/* DUPLICATOR-LITE (PHP BUILD MODE) MYSQL SCRIPT CREATED ON : 2022-02-09 01:44:46 */

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'comment',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `package` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=InnoDB AUTO_INCREMENT=808 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=509 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=241 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=40 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=40 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=77 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;


/* INSERT TABLE DATA: wp_duplicator_packages */
INSERT INTO `wp_duplicator_packages` VALUES("4", "20220208_themingbasics", "0299c03846a153581358_20220209014442", "22", "2022-02-09 01:44:46", "unknown", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-02-09 01:44:42\";s:7:\"Version\";s:5:\"1.4.4\";s:9:\"VersionWP\";s:3:\"5.9\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:5:\"8.0.8\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";i:4;s:4:\"Name\";s:22:\"20220208_themingbasics\";s:4:\"Hash\";s:35:\"0299c03846a153581358_20220209014442\";s:8:\"NameHash\";s:58:\"20220208_themingbasics_0299c03846a153581358_20220209014442\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:68:\"20220208_themingbasics_0299c03846a153581358_20220209014442_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";s:4:\"21.5\";s:6:\"WPUser\";s:7:\"unknown\";s:7:\"Archive\";O:11:\"DUP_Archive\":21:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:70:\"20220208_themingbasics_0299c03846a153581358_20220209014442_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:74:\"/Applications/MAMP/htdocs/2022/preclass-runthroughs-2022-01/theming-basics\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-02-09 01:44:42\";s:7:\"Version\";s:5:\"1.4.4\";s:9:\"VersionWP\";s:3:\"5.9\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:5:\"8.0.8\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:22:\"20220208_themingbasics\";s:4:\"Hash\";s:35:\"0299c03846a153581358_20220209014442\";s:8:\"NameHash\";s:58:\"20220208_themingbasics_0299c03846a153581358_20220209014442\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":13:{s:4:\"File\";s:72:\"20220208_themingbasics_0299c03846a153581358_20220209014442_installer.php\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:63;}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:71:\"20220208_themingbasics_0299c03846a153581358_20220209014442_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":16:{s:9:\"buildMode\";N;s:13:\"collationList\";a:0:{}s:17:\"isTablesUpperCase\";N;s:15:\"isNameUpperCase\";N;s:4:\"name\";N;s:15:\"tablesBaseCount\";N;s:16:\"tablesFinalCount\";N;s:14:\"tablesRowCount\";N;s:16:\"tablesSizeOnDisk\";N;s:18:\"varLowerCaseTables\";i:0;s:7:\"version\";N;s:14:\"versionComment\";N;s:18:\"tableWiseRowCounts\";a:1:{s:14:\"wp_commentmeta\";s:1:\"0\";}s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:1;s:24:\"\0DUP_Database\0tempDbPath\";s:163:\"/Applications/MAMP/htdocs/2022/preclass-runthroughs-2022-01/theming-basics/wp-snapshots/tmp/20220208_themingbasics_0299c03846a153581358_20220209014442_database.sql\";s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;s:19:\"sameNameTableExists\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:63;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:5:{i:0;s:83:\"/Applications/MAMP/htdocs/2022/preclass-runthroughs-2022-01/theming-basics/wp-admin\";i:1;s:93:\"/Applications/MAMP/htdocs/2022/preclass-runthroughs-2022-01/theming-basics/wp-content/uploads\";i:2;s:95:\"/Applications/MAMP/htdocs/2022/preclass-runthroughs-2022-01/theming-basics/wp-content/languages\";i:3;s:92:\"/Applications/MAMP/htdocs/2022/preclass-runthroughs-2022-01/theming-basics/wp-content/themes\";i:4;s:86:\"/Applications/MAMP/htdocs/2022/preclass-runthroughs-2022-01/theming-basics/wp-includes\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:2:{i:0;s:74:\"/Applications/MAMP/htdocs/2022/preclass-runthroughs-2022-01/theming-basics\";i:1;s:85:\"/Applications/MAMP/htdocs/2022/preclass-runthroughs-2022-01/theming-basics/wp-content\";}}s:9:\"Installer\";r:84;s:8:\"Database\";r:98;s:13:\"BuildProgress\";r:131;}");

/* INSERT TABLE DATA: wp_options */
INSERT INTO `wp_options` VALUES("1", "siteurl", "http://localhost:8888/2022/preclass-runthroughs-2022-01/theming-basics", "yes");
INSERT INTO `wp_options` VALUES("2", "home", "http://localhost:8888/2022/preclass-runthroughs-2022-01/theming-basics", "yes");
INSERT INTO `wp_options` VALUES("3", "blogname", "Theming Basics", "yes");
INSERT INTO `wp_options` VALUES("4", "blogdescription", "A Theme Building Exercise", "yes");
INSERT INTO `wp_options` VALUES("5", "users_can_register", "0", "yes");
INSERT INTO `wp_options` VALUES("6", "admin_email", "kevinmc@shaw.ca", "yes");
INSERT INTO `wp_options` VALUES("7", "start_of_week", "1", "yes");
INSERT INTO `wp_options` VALUES("8", "use_balanceTags", "0", "yes");
INSERT INTO `wp_options` VALUES("9", "use_smilies", "1", "yes");
INSERT INTO `wp_options` VALUES("10", "require_name_email", "1", "yes");
INSERT INTO `wp_options` VALUES("11", "comments_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("12", "posts_per_rss", "10", "yes");
INSERT INTO `wp_options` VALUES("13", "rss_use_excerpt", "0", "yes");
INSERT INTO `wp_options` VALUES("14", "mailserver_url", "mail.example.com", "yes");
INSERT INTO `wp_options` VALUES("15", "mailserver_login", "login@example.com", "yes");
INSERT INTO `wp_options` VALUES("16", "mailserver_pass", "password", "yes");
INSERT INTO `wp_options` VALUES("17", "mailserver_port", "110", "yes");
INSERT INTO `wp_options` VALUES("18", "default_category", "2", "yes");
INSERT INTO `wp_options` VALUES("19", "default_comment_status", "closed", "yes");
INSERT INTO `wp_options` VALUES("20", "default_ping_status", "closed", "yes");
INSERT INTO `wp_options` VALUES("21", "default_pingback_flag", "", "yes");
INSERT INTO `wp_options` VALUES("22", "posts_per_page", "20", "yes");
INSERT INTO `wp_options` VALUES("23", "date_format", "F j, Y", "yes");
INSERT INTO `wp_options` VALUES("24", "time_format", "g:i a", "yes");
INSERT INTO `wp_options` VALUES("25", "links_updated_date_format", "F j, Y g:i a", "yes");
INSERT INTO `wp_options` VALUES("26", "comment_moderation", "", "yes");
INSERT INTO `wp_options` VALUES("27", "moderation_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("28", "permalink_structure", "/%postname%/", "yes");
INSERT INTO `wp_options` VALUES("29", "rewrite_rules", "a:91:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:17:\"^wp-sitemap\\.xml$\";s:23:\"index.php?sitemap=index\";s:17:\"^wp-sitemap\\.xsl$\";s:36:\"index.php?sitemap-stylesheet=sitemap\";s:23:\"^wp-sitemap-index\\.xsl$\";s:34:\"index.php?sitemap-stylesheet=index\";s:48:\"^wp-sitemap-([a-z]+?)-([a-z\\d_-]+?)-(\\d+?)\\.xml$\";s:75:\"index.php?sitemap=$matches[1]&sitemap-subtype=$matches[2]&paged=$matches[3]\";s:34:\"^wp-sitemap-([a-z]+?)-(\\d+?)\\.xml$\";s:47:\"index.php?sitemap=$matches[1]&paged=$matches[2]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";s:27:\"[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\"[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\"[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\"[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"([^/]+)/embed/?$\";s:37:\"index.php?name=$matches[1]&embed=true\";s:20:\"([^/]+)/trackback/?$\";s:31:\"index.php?name=$matches[1]&tb=1\";s:40:\"([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:35:\"([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:28:\"([^/]+)/page/?([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&paged=$matches[2]\";s:35:\"([^/]+)/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&cpage=$matches[2]\";s:24:\"([^/]+)(?:/([0-9]+))?/?$\";s:43:\"index.php?name=$matches[1]&page=$matches[2]\";s:16:\"[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:26:\"[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:46:\"[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:22:\"[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";}", "yes");
INSERT INTO `wp_options` VALUES("30", "hack_file", "0", "yes");
INSERT INTO `wp_options` VALUES("31", "blog_charset", "UTF-8", "yes");
INSERT INTO `wp_options` VALUES("32", "moderation_keys", "", "no");
INSERT INTO `wp_options` VALUES("33", "active_plugins", "a:2:{i:0;s:25:\"duplicator/duplicator.php\";i:1;s:47:\"show-current-template/show-current-template.php\";}", "yes");
INSERT INTO `wp_options` VALUES("34", "category_base", "", "yes");
INSERT INTO `wp_options` VALUES("35", "ping_sites", "http://rpc.pingomatic.com/", "yes");
INSERT INTO `wp_options` VALUES("36", "comment_max_links", "2", "yes");
INSERT INTO `wp_options` VALUES("37", "gmt_offset", "0", "yes");
INSERT INTO `wp_options` VALUES("38", "default_email_category", "1", "yes");
INSERT INTO `wp_options` VALUES("39", "recently_edited", "", "no");
INSERT INTO `wp_options` VALUES("40", "template", "twentytwenty", "yes");
INSERT INTO `wp_options` VALUES("41", "stylesheet", "twentytwenty", "yes");
INSERT INTO `wp_options` VALUES("44", "comment_registration", "", "yes");
INSERT INTO `wp_options` VALUES("45", "html_type", "text/html", "yes");
INSERT INTO `wp_options` VALUES("46", "use_trackback", "0", "yes");
INSERT INTO `wp_options` VALUES("47", "default_role", "subscriber", "yes");
INSERT INTO `wp_options` VALUES("48", "db_version", "51917", "yes");
INSERT INTO `wp_options` VALUES("49", "uploads_use_yearmonth_folders", "1", "yes");
INSERT INTO `wp_options` VALUES("50", "upload_path", "", "yes");
INSERT INTO `wp_options` VALUES("51", "blog_public", "0", "yes");
INSERT INTO `wp_options` VALUES("52", "default_link_category", "0", "yes");
INSERT INTO `wp_options` VALUES("53", "show_on_front", "posts", "yes");
INSERT INTO `wp_options` VALUES("54", "tag_base", "", "yes");
INSERT INTO `wp_options` VALUES("55", "show_avatars", "1", "yes");
INSERT INTO `wp_options` VALUES("56", "avatar_rating", "G", "yes");
INSERT INTO `wp_options` VALUES("57", "upload_url_path", "", "yes");
INSERT INTO `wp_options` VALUES("58", "thumbnail_size_w", "150", "yes");
INSERT INTO `wp_options` VALUES("59", "thumbnail_size_h", "150", "yes");
INSERT INTO `wp_options` VALUES("60", "thumbnail_crop", "1", "yes");
INSERT INTO `wp_options` VALUES("61", "medium_size_w", "300", "yes");
INSERT INTO `wp_options` VALUES("62", "medium_size_h", "300", "yes");
INSERT INTO `wp_options` VALUES("63", "avatar_default", "mystery", "yes");
INSERT INTO `wp_options` VALUES("64", "large_size_w", "1024", "yes");
INSERT INTO `wp_options` VALUES("65", "large_size_h", "1024", "yes");
INSERT INTO `wp_options` VALUES("66", "image_default_link_type", "none", "yes");
INSERT INTO `wp_options` VALUES("67", "image_default_size", "", "yes");
INSERT INTO `wp_options` VALUES("68", "image_default_align", "", "yes");
INSERT INTO `wp_options` VALUES("69", "close_comments_for_old_posts", "", "yes");
INSERT INTO `wp_options` VALUES("70", "close_comments_days_old", "14", "yes");
INSERT INTO `wp_options` VALUES("71", "thread_comments", "1", "yes");
INSERT INTO `wp_options` VALUES("72", "thread_comments_depth", "5", "yes");
INSERT INTO `wp_options` VALUES("73", "page_comments", "", "yes");
INSERT INTO `wp_options` VALUES("74", "comments_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("75", "default_comments_page", "newest", "yes");
INSERT INTO `wp_options` VALUES("76", "comment_order", "asc", "yes");
INSERT INTO `wp_options` VALUES("77", "sticky_posts", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("78", "widget_categories", "a:2:{i:2;a:4:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:12:\"hierarchical\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("79", "widget_text", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("80", "widget_rss", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("81", "uninstall_plugins", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("82", "timezone_string", "", "yes");
INSERT INTO `wp_options` VALUES("83", "page_for_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("84", "page_on_front", "0", "yes");
INSERT INTO `wp_options` VALUES("85", "default_post_format", "0", "yes");
INSERT INTO `wp_options` VALUES("86", "link_manager_enabled", "0", "yes");
INSERT INTO `wp_options` VALUES("87", "finished_splitting_shared_terms", "1", "yes");
INSERT INTO `wp_options` VALUES("88", "site_icon", "0", "yes");
INSERT INTO `wp_options` VALUES("89", "medium_large_size_w", "768", "yes");
INSERT INTO `wp_options` VALUES("90", "medium_large_size_h", "0", "yes");
INSERT INTO `wp_options` VALUES("91", "initial_db_version", "36686", "yes");
INSERT INTO `wp_options` VALUES("92", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:61:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes");
INSERT INTO `wp_options` VALUES("93", "widget_search", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("94", "widget_recent-posts", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("95", "widget_recent-comments", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("96", "widget_archives", "a:2:{i:2;a:3:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("97", "widget_meta", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("98", "sidebars_widgets", "a:4:{s:19:\"wp_inactive_widgets\";a:5:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:10:\"archives-2\";i:3;s:12:\"categories-2\";i:4;s:6:\"meta-2\";}s:9:\"sidebar-1\";a:0:{}s:9:\"sidebar-2\";a:0:{}s:13:\"array_version\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("99", "widget_pages", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("100", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("101", "widget_tag_cloud", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("102", "widget_nav_menu", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("103", "cron", "a:9:{i:1644374641;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1644391691;a:3:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1644413900;a:1:{s:18:\"wp_https_detection\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1644419075;a:1:{s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1644434910;a:1:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1644435105;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1644443041;a:1:{s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1644937475;a:1:{s:30:\"wp_site_health_scheduled_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}s:7:\"version\";i:2;}", "yes");
INSERT INTO `wp_options` VALUES("116", "auto_core_update_notified", "a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:15:\"kevinmc@shaw.ca\";s:7:\"version\";s:5:\"5.4.9\";s:9:\"timestamp\";i:1644370611;}", "no");
INSERT INTO `wp_options` VALUES("238", "theme_mods_twentysixteen", "a:3:{s:18:\"nav_menu_locations\";a:2:{s:7:\"primary\";i:7;s:6:\"social\";i:8;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1644370752;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:5:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:10:\"archives-2\";i:3;s:12:\"categories-2\";i:4;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("239", "nav_menu_options", "a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("301", "recently_activated", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("307", "duplicator_version_plugin", "1.4.4", "yes");
INSERT INTO `wp_options` VALUES("315", "current_theme", "Twenty Twenty", "yes");
INSERT INTO `wp_options` VALUES("316", "theme_mods_theming-basics", "a:3:{i:0;b:0;s:18:\"nav_menu_locations\";a:4:{s:7:\"primary\";i:7;s:6:\"social\";i:8;s:7:\"footer1\";i:7;s:7:\"footer2\";i:7;}s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1468289924;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("317", "theme_switched", "", "yes");
INSERT INTO `wp_options` VALUES("318", "theme_mods_twentyfourteen", "a:3:{i:0;b:0;s:18:\"nav_menu_locations\";a:2:{s:7:\"primary\";i:7;s:6:\"social\";i:8;}s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1467582267;s:4:\"data\";a:4:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:9:\"sidebar-2\";N;s:9:\"sidebar-3\";N;}}}", "yes");
INSERT INTO `wp_options` VALUES("319", "widget_widget_twentyfourteen_ephemera", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("385", "category_children", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("460", "theme_mods_midterm", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:4:{s:7:\"primary\";i:7;s:6:\"social\";i:8;s:7:\"footer1\";i:7;s:7:\"footer2\";i:7;}s:12:\"header_image\";s:13:\"remove-header\";s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1487964871;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:5:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:10:\"archives-2\";i:3;s:12:\"categories-2\";i:4;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("606", "db_upgraded", "", "yes");
INSERT INTO `wp_options` VALUES("628", "widget_media_audio", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("629", "widget_media_image", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("630", "widget_media_video", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("656", "WPLANG", "", "yes");
INSERT INTO `wp_options` VALUES("659", "theme_mods_iwillmakeatheme", "a:3:{s:18:\"custom_css_post_id\";i:-1;s:18:\"nav_menu_locations\";a:2:{s:7:\"primary\";i:7;s:6:\"social\";i:8;}s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1499191973;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:18:\"orphaned_widgets_1\";a:5:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:10:\"archives-2\";i:3;s:12:\"categories-2\";i:4;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("673", "widget_custom_html", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("679", "widget_media_gallery", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("703", "duplicator_exe_safe_mode", "0", "yes");
INSERT INTO `wp_options` VALUES("712", "duplicator_settings", "a:17:{s:7:\"version\";s:5:\"1.4.4\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:16:\"uninstall_tables\";b:1;s:13:\"package_debug\";b:0;s:17:\"package_mysqldump\";b:1;s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";b:0;s:19:\"installer_name_mode\";s:6:\"simple\";s:16:\"storage_position\";s:6:\"legacy\";s:20:\"storage_htaccess_off\";b:0;s:18:\"archive_build_mode\";i:2;s:17:\"skip_archive_scan\";b:0;s:21:\"unhook_third_party_js\";b:0;s:22:\"unhook_third_party_css\";b:0;s:17:\"active_package_id\";i:4;}", "yes");
INSERT INTO `wp_options` VALUES("731", "wp_page_for_privacy_policy", "0", "yes");
INSERT INTO `wp_options` VALUES("732", "show_comments_cookies_opt_in", "1", "yes");
INSERT INTO `wp_options` VALUES("733", "admin_email_lifespan", "1659922615", "yes");
INSERT INTO `wp_options` VALUES("737", "recovery_keys", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("740", "duplicator_lite_inst_hash_notice", "1", "yes");
INSERT INTO `wp_options` VALUES("742", "duplicator_package_active", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-02-09 01:44:42\";s:7:\"Version\";s:5:\"1.4.4\";s:9:\"VersionWP\";s:3:\"5.9\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:5:\"8.0.8\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:22:\"20220208_themingbasics\";s:4:\"Hash\";s:35:\"0299c03846a153581358_20220209014442\";s:8:\"NameHash\";s:58:\"20220208_themingbasics_0299c03846a153581358_20220209014442\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:68:\"20220208_themingbasics_0299c03846a153581358_20220209014442_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":21:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:74:\"/Applications/MAMP/htdocs/2022/preclass-runthroughs-2022-01/theming-basics\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-02-09 01:44:42\";s:7:\"Version\";s:5:\"1.4.4\";s:9:\"VersionWP\";s:3:\"5.9\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:5:\"8.0.8\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:22:\"20220208_themingbasics\";s:4:\"Hash\";s:35:\"0299c03846a153581358_20220209014442\";s:8:\"NameHash\";s:58:\"20220208_themingbasics_0299c03846a153581358_20220209014442\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":13:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:63;}s:8:\"Database\";O:12:\"DUP_Database\":14:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":16:{s:9:\"buildMode\";N;s:13:\"collationList\";a:0:{}s:17:\"isTablesUpperCase\";N;s:15:\"isNameUpperCase\";N;s:4:\"name\";N;s:15:\"tablesBaseCount\";N;s:16:\"tablesFinalCount\";N;s:14:\"tablesRowCount\";N;s:16:\"tablesSizeOnDisk\";N;s:18:\"varLowerCaseTables\";i:0;s:7:\"version\";N;s:14:\"versionComment\";N;s:18:\"tableWiseRowCounts\";a:0:{}s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:63;s:24:\"\0DUP_Database\0tempDbPath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:63;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:5:{i:0;s:83:\"/Applications/MAMP/htdocs/2022/preclass-runthroughs-2022-01/theming-basics/wp-admin\";i:1;s:93:\"/Applications/MAMP/htdocs/2022/preclass-runthroughs-2022-01/theming-basics/wp-content/uploads\";i:2;s:95:\"/Applications/MAMP/htdocs/2022/preclass-runthroughs-2022-01/theming-basics/wp-content/languages\";i:3;s:92:\"/Applications/MAMP/htdocs/2022/preclass-runthroughs-2022-01/theming-basics/wp-content/themes\";i:4;s:86:\"/Applications/MAMP/htdocs/2022/preclass-runthroughs-2022-01/theming-basics/wp-includes\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:2:{i:0;s:74:\"/Applications/MAMP/htdocs/2022/preclass-runthroughs-2022-01/theming-basics\";i:1;s:85:\"/Applications/MAMP/htdocs/2022/preclass-runthroughs-2022-01/theming-basics/wp-content\";}}s:9:\"Installer\";r:84;s:8:\"Database\";r:98;s:13:\"BuildProgress\";r:129;}", "yes");
INSERT INTO `wp_options` VALUES("748", "_site_transient_timeout_theme_roots", "1644372668", "no");
INSERT INTO `wp_options` VALUES("749", "_site_transient_theme_roots", "a:3:{s:12:\"twentytwenty\";s:7:\"/themes\";s:15:\"twentytwentyone\";s:7:\"/themes\";s:15:\"twentytwentytwo\";s:7:\"/themes\";}", "no");
INSERT INTO `wp_options` VALUES("755", "_site_transient_timeout_php_check_20f4df878f211a5689e76acb3f9067a8", "1644975412", "no");
INSERT INTO `wp_options` VALUES("756", "_site_transient_php_check_20f4df878f211a5689e76acb3f9067a8", "a:5:{s:19:\"recommended_version\";s:3:\"7.4\";s:15:\"minimum_version\";s:6:\"5.6.20\";s:12:\"is_supported\";b:1;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}", "no");
INSERT INTO `wp_options` VALUES("757", "_transient_health-check-site-status-result", "{\"good\":10,\"recommended\":6,\"critical\":1}", "yes");
INSERT INTO `wp_options` VALUES("758", "_site_transient_update_plugins", "O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1644370698;s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:2:{s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:24:\"w.org/plugins/duplicator\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:5:\"1.4.4\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/plugin/duplicator.1.4.4.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/duplicator/assets/icon-256x256.png?rev=2605836\";s:2:\"1x\";s:63:\"https://ps.w.org/duplicator/assets/icon-128x128.png?rev=2605835\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:65:\"https://ps.w.org/duplicator/assets/banner-772x250.png?rev=2085472\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.0\";}s:47:\"show-current-template/show-current-template.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:35:\"w.org/plugins/show-current-template\";s:4:\"slug\";s:21:\"show-current-template\";s:6:\"plugin\";s:47:\"show-current-template/show-current-template.php\";s:11:\"new_version\";s:5:\"0.4.6\";s:3:\"url\";s:52:\"https://wordpress.org/plugins/show-current-template/\";s:7:\"package\";s:70:\"https://downloads.wordpress.org/plugin/show-current-template.0.4.6.zip\";s:5:\"icons\";a:3:{s:2:\"2x\";s:73:\"https://ps.w.org/show-current-template/assets/icon-256x256.png?rev=976031\";s:2:\"1x\";s:65:\"https://ps.w.org/show-current-template/assets/icon.svg?rev=976031\";s:3:\"svg\";s:65:\"https://ps.w.org/show-current-template/assets/icon.svg?rev=976031\";}s:7:\"banners\";a:0:{}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"3.5\";}}}", "no");
INSERT INTO `wp_options` VALUES("761", "widget_block", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("762", "disallowed_keys", "", "no");
INSERT INTO `wp_options` VALUES("763", "comment_previously_approved", "1", "yes");
INSERT INTO `wp_options` VALUES("764", "auto_plugin_theme_update_emails", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("765", "auto_update_core_dev", "enabled", "yes");
INSERT INTO `wp_options` VALUES("766", "auto_update_core_minor", "enabled", "yes");
INSERT INTO `wp_options` VALUES("767", "auto_update_core_major", "unset", "yes");
INSERT INTO `wp_options` VALUES("768", "wp_force_deactivated_plugins", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("769", "finished_updating_comment_type", "1", "yes");
INSERT INTO `wp_options` VALUES("771", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:57:\"https://downloads.wordpress.org/release/wordpress-5.9.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:57:\"https://downloads.wordpress.org/release/wordpress-5.9.zip\";s:10:\"no_content\";s:68:\"https://downloads.wordpress.org/release/wordpress-5.9-no-content.zip\";s:11:\"new_bundled\";s:69:\"https://downloads.wordpress.org/release/wordpress-5.9-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:3:\"5.9\";s:7:\"version\";s:3:\"5.9\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"5.9\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1644370699;s:15:\"version_checked\";s:3:\"5.9\";s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("773", "https_detection_errors", "a:1:{s:20:\"https_request_failed\";a:1:{i:0;s:21:\"HTTPS request failed.\";}}", "yes");
INSERT INTO `wp_options` VALUES("774", "can_compress_scripts", "1", "no");
INSERT INTO `wp_options` VALUES("775", "_site_transient_timeout_browser_919b3cc3dde881758c4aa2cbaf62f7f6", "1644975520", "no");
INSERT INTO `wp_options` VALUES("776", "_site_transient_browser_919b3cc3dde881758c4aa2cbaf62f7f6", "a:10:{s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:12:\"98.0.4758.80\";s:8:\"platform\";s:9:\"Macintosh\";s:10:\"update_url\";s:29:\"https://www.google.com/chrome\";s:7:\"img_src\";s:43:\"http://s.w.org/images/browsers/chrome.png?1\";s:11:\"img_src_ssl\";s:44:\"https://s.w.org/images/browsers/chrome.png?1\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;s:6:\"mobile\";b:0;}", "no");
INSERT INTO `wp_options` VALUES("777", "_site_transient_timeout_community-events-d41d8cd98f00b204e9800998ecf8427e", "1644414239", "no");
INSERT INTO `wp_options` VALUES("778", "_site_transient_community-events-d41d8cd98f00b204e9800998ecf8427e", "a:4:{s:9:\"sandboxed\";b:0;s:5:\"error\";N;s:8:\"location\";a:1:{s:2:\"ip\";b:0;}s:6:\"events\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("779", "_transient_timeout_feed_9bbd59226dc36b9b26cd43f15694c5c3", "1644413921", "no");
INSERT INTO `wp_options` VALUES("780", "_transient_feed_9bbd59226dc36b9b26cd43f15694c5c3", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:79:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"News –  – WordPress.org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"https://wordpress.org/news\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"The latest news about WordPress and the WordPress community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 07 Feb 2022 17:43:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/?v=6.0-alpha-52695\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:20:{i:0;a:6:{s:4:\"data\";s:55:\"\n		\n		\n		\n		\n		\n				\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"WP Briefing: Episode 24: Three Goals in 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"https://wordpress.org/news/2022/02/episode-24-three-goals-in-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 07 Feb 2022 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=12176\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:413:\"In episode 24 of the WordPress Briefing, the Project&#8217;s Executive Director reviews three big-picture goals for the year: Increased Gutenberg adoption, support of all open source alternatives, and stewarding the open source ethos. Have a question you&#8217;d like answered? You can submit them to wpbriefing@wordpress.org, either written or as a voice recording. Credits Editor:&#160;Dustin Hartzler [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2022/02/WP-Briefing-024.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:9160:\"\n<p>In episode 24 of the WordPress Briefing, the Project&#8217;s Executive Director reviews three big-picture goals for the year: Increased Gutenberg adoption, support of all open source alternatives, and stewarding the open source ethos.</p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a></li><li>Song: Fearless First by Kevin MacLeod</li></ul>\n\n\n\n<h2 id=\"references\">References</h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/project/2022/01/21/big-picture-goals-2022/\">Big Picture Goals 2022</a></li><li><a href=\"https://make.wordpress.org/core/2022/01/26/preliminary-roadmap-for-6-0/\">Preliminary Roadmap for 6.0</a> (Gutenberg Phase 2)</li><li><a href=\"https://wordpress.org/news/2021/06/a-new-design-is-coming-to-wordpress-news/\">A New News Design</a></li><li><a href=\"https://wpmake.tumblr.com/\">Making WordPress</a>: Unofficial aggregator for all&nbsp;<a href=\"https://make.wordpress.org/\">Making WordPress blogs</a></li></ul>\n\n\n\n<h2 id=\"transcript\">Transcript</h2>\n\n\n\n<span id=\"more-12176\"></span>\n\n\n\n<h2 id=\"episode-24\">Episode 24</h2>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:00</p>\n\n\n\n<p>Hello everyone, and welcome to the WordPress Briefing, the podcast where you can catch quick explanations of the ideas behind the WordPress open source project. Some insight into the community that supports it and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy. Here we go!</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:07</p>\n\n\n\n<p>A couple of weeks ago, I published a post about the big picture goals for the WordPress project in 2022. As I was thinking through our planned releases for the year and looking out toward what would spell success for WordPress over the next three years, three things really lined up in both sets of answers for me.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:23</p>\n\n\n\n<p>I provided some detail on how we can work toward these goals in the post, which I will link for you in the show notes, but I also wanted to take some time to explain why I feel we have to work toward these goals this year. So these all build on one another. To refresh your memory of the three big focuses, they are one to drive adoption of the new editor in WordPress, support open source alternatives for site building necessities, and three, open source stewardship.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:52</p>\n\n\n\n<p>So the first one; is driving the adoption of the new WordPress editor. Early on in the start of the Gutenberg Project, folks could not go two days without hearing me talk about the phases of adoption and how those line up with the phases of Gutenberg, and who would need our support the most in each of those phases.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>02:09</p>\n\n\n\n<p>I have always believed that what we would be shipping at this point in our project would prove the plausible promise of what we were doing in phase one. That&#8217;s definitely what I&#8217;m seeing from what was shipped in 5.9, as well as what we plan to ship in May with 6.0. And the people who need the most support right now are absolutely our users, your clients, no matter whether they were not keeping up with WordPress developments or simply were waiting to see what all the fuss was about.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>02:37</p>\n\n\n\n<p>There will be people who look to you as someone who has been here a while to help them make sense of what they&#8217;re seeing. And what I find so exciting about this adoption, sort of, work in the WordPress project is that this is the time when we as practitioners of WordPress, no matter whether you are a designer or a developer or builder, business coach. This is the time when we get to guide others through the hardest parts of our learning processes.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>03:07</p>\n\n\n\n<p>The process of helping people to learn new technologies relies not only on your hard-won expertise but also on the belief that the future is worth fighting for. Enabling someone’s success is an investment in the future and investment for that person or for WordPress or your community. All investments are welcome here.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>03:28</p>\n\n\n\n<p>Fortunately, table stakes are just that you care. And speaking of future investments, the second focus is open source alternatives for site building necessities. So things like images, forms, stores, themes, etc. It literally just things you need to build a site. I would like to start by saying that I am completely aware of the fact that 99% of WordPress users will never care about open source freedoms and philosophies in the same way that WordPress maintainers and contributors care about open source freedoms and philosophies.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>04:04</p>\n\n\n\n<p>You could substitute the name of any other open source project right there, and the statement would still be true. And yet, I will always believe that people should have the rights and freedoms that open source brings to them even if they do not know they are there. And so it makes all the sense in the world to me that as a project and open source community, we should strive to make choosing Open Source as easy as possible.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>04:33</p>\n\n\n\n<p>And finally, open source stewardship is one of the focuses for this year. This one is obviously about supporting open source as a concept and maintaining WordPress as a project. But I also think that it is relevant to our current global circumstances. Open Source suddenly became very visible to the public eye last year following the Log4J vulnerability, and ever since then, I&#8217;ve been hearing consistent concern over how We make sure that WordPress is sustainable moving into the future. Fortunately, this is a topic that&#8217;s near and dear to my heart. And I have been delighted to see so many community members bringing that conversation to the forefront.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:14</p>\n\n\n\n<p>There is a lot that is done in the WordPress project to keep us from the tragedy of the commons. But that work honestly never ends. Not only does it not end, but as we get bigger, there is more and more that we can and should be doing to keep us around for the long term. And, of course, for the keen readers of my posts, there&#8217;s a bonus focus.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:39</p>\n\n\n\n<p>The bonus focus is, of course, that WordPress turns 20 years old next year. This year, we will also be seeing some preparatory work for that major milestone as well.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:56</p>\n\n\n\n<p>So that brings us today to our small list of big things. There is a redesign of the News Page coming. We&#8217;ve been talking about this over on make.wordpress.org/design for a bit since like June of last year or something. But it&#8217;s coming in the next few weeks. I&#8217;ll share a link to the GitHub repo in case anyone has any specific things that they see as they are reading through all of our many news stories that come out on that particular page. I think it&#8217;s beautiful, and I&#8217;m very excited to take a look at it.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>06:30</p>\n\n\n\n<p>The second thing is that planning is underway for WordPress 6.0; that release that we&#8217;re doing in May. I&#8217;ll add the project page link to the show notes. I&#8217;ve had a few raised hands for that release squad. But if you&#8217;re interested in participating in the release, I encourage you to keep an eye out on make.wordpress.org/core for updates and any news about how to get involved.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>06:53</p>\n\n\n\n<p>And my third thing is actually that, in general, there are a lot of opportunities to contribute right now. There are discussions about projects, goals, and dreams happening all over the place. I&#8217;ll link in the show notes below the unofficial project “firehose” where you can see all the headlines and quickly find discussions that might be interesting to you.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>07:18</p>\n\n\n\n<p>And that, my friends, is your small list of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host Josepha Haden Chomphosy, and I&#8217;ll see you again in a couple of weeks.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12176\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"The Month in WordPress – January 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2022/02/the-month-in-wordpress-january-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 04 Feb 2022 19:41:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12180\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:335:\"There are a few significant moments in the history of the WordPress project. January 2022 is one of them, with the release of WordPress 5.9! But that’s not all. Read on to learn more about the latest updates and achievements from the community. WordPress 5.9 Joséphine is here Meet WordPress 5.9 Joséphine. Named in honor [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Anjana Vasan\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:12751:\"\n<p>There are a few significant moments in the history of the WordPress project. January 2022 is one of them, with the release of WordPress 5.9! But that’s not all. Read on to learn more about the latest updates and achievements from the community.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2 id=\"wordpress-5-9-josephine-is-here\">WordPress 5.9 Joséphine is here</h2>\n\n\n\n<p class=\"has-text-align-center\"><img loading=\"lazy\" width=\"405\" height=\"274\" src=\"https://lh3.googleusercontent.com/Iq09sZdu0Npal6XWBF6Bbfqb8AWizWVPCUtCqxgU4T-1E3uWM1bmZ7cDEHA0RJlEaFTPN5jAAXwHfx-x52rIC2Gac55j96fhUSdFlHyEmFtooRM9_NmuLyRJ-_ujotnKAAYzBEBh\"></p>\n\n\n\n<p>Meet <a href=\"https://wordpress.org/news/2022/01/josephine/\">WordPress 5.9 Joséphine</a>. Named in honor of the acclaimed jazz singer, Joséphine Baker, this is one of the much-awaited releases. Version 5.9 brings full site editing to WordPress, among other exciting updates!<strong> </strong><a href=\"https://wordpress.org/download/\"><strong>Download WordPress 5.9</strong></a><strong> and try the new features! </strong><br><br>Check out the <a href=\"https://make.wordpress.org/core/2022/01/10/wordpress-5-9-field-guide/\">WordPress 5.9 Field Guide</a> to learn more. Lastly, everyone’s invited to participate in a retrospective of the <a href=\"https://make.wordpress.org/core/2022/01/27/wordpress-5-9-simone-retrospective/\">WordPress 5.9 Joséphine</a> release!</p>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>Are you interested in contributing to WordPress core?</strong> Join the <a href=\"https://wordpress.slack.com/archives/C02RQBWTW\">#core</a> channel, follow the <a href=\"https://make.wordpress.org/core/\">Core Team blog</a>, and check out the <a href=\"https://make.wordpress.org/core/handbook/\">team handbook</a>. Also, don&#8217;t miss the Core Team’s weekly developer chat on Wednesdays at <a href=\"https://www.timeanddate.com/worldclock/fixedtime.html?hour=20&amp;min=00&amp;sec=0\">8 PM</a> UTC.</p></blockquote>\n\n\n\n<h2 id=\"gutenberg-releases-versions-12-3-12-4-and-12-5-are-here\">Gutenberg releases: Versions 12.3, 12.4, and 12.5 are here</h2>\n\n\n\n<p>The Core Team launched three new versions of Gutenberg since last month’s edition of the Month in WordPress.</p>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/02/03/whats-new-in-gutenberg-12-5-february-2nd/\">Gutenberg 12.5</a> brings global styles variations and Query Loop block enhancements, along with the Code Editor view to the Side Editor. Moreover, inserting new buttons is now easier than ever!</li><li><a href=\"https://make.wordpress.org/core/2022/01/19/whats-new-in-gutenberg-12-4-19-january/\">Gutenberg 12.4</a> was released on January 19, 2022. This version includes accessibility improvements, suggestions for assigning categories, keyboard shortcuts for the Site Editor, and more.&nbsp;</li><li><a href=\"https://make.wordpress.org/core/2022/01/05/whats-new-in-gutenberg-12-3-5-january/\">Gutenberg 12.3</a> was released on January 5, 2022. This release brings new blocks, like the Author Name, Comments Next Page, and Comments Previous Page blocks, and many other cool updates!</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>Want to get involved in developing Gutenberg? </strong>Follow <a href=\"https://make.wordpress.org/core/\">the Core Team blog</a>, contribute to Gutenberg on <a href=\"https://github.com/WordPress/gutenberg/\">GitHub</a>, and join the <a href=\"https://wordpress.slack.com/archives/C02QB2JS7\">#core-editor</a> channel in the <a href=\"https://make.wordpress.org/chat/\">Make WordPress Slack</a>. Follow the <a href=\"https://make.wordpress.org/core/tag/gutenberg-new/\">#gutenberg-new</a> tag for details on the latest updates.</p></blockquote>\n\n\n\n<h2 id=\"team-updates-proposals-announcements-and-more-for-2022\">Team updates: Proposals, announcements, and more for 2022</h2>\n\n\n\n<ul><li>Executive Director Josepha Haden<a href=\"https://make.wordpress.org/core/2022/01/27/proposal-2022-major-release-timing/\"> shared a proposal</a> on 2022 major release timing. </li><li>In the <a href=\"https://wordpress.org/news/2022/02/episode-24-three-goals-in-2022/\">latest episode of WP Briefing</a>, Josepha Haden Comphosy reviews the <a href=\"https://make.wordpress.org/updates/2022/01/21/our-three-big-ideas-for-2022/\">three major areas of focus</a> for the WordPress project in 2022. She also shared the <a href=\"https://make.wordpress.org/project/2022/01/21/big-picture-goals-2022/\">big-picture goals for 2022</a>.</li><li>The Core Team <a href=\"https://make.wordpress.org/core/2022/01/31/ensuring-proper-attribution-for-contributions-to-wordpress-on-github/\">made a proposal</a> regarding proper attributions for contributions to WordPress on GitHub. Although the proposal has since then been withdrawn, it&#8217;s still a discussion and comments are welcome.</li><li>Check out the <a href=\"https://make.wordpress.org/core/2022/01/26/preliminary-roadmap-for-6-0/\">preliminary roadmap</a> for WordPress 6.0 (Gutenberg Phase Two). </li><li>Core Team members <a href=\"https://make.wordpress.org/core/2022/01/26/proposed-improvements-to-the-core-editor-chat-agenda-and-format/\">proposed improvements</a> to the Core Editor chat agenda and format. </li><li>The Accessibility Team made some <a href=\"https://make.wordpress.org/accessibility/2022/01/22/accessibility-team-meeting-notes-january-21-2022/\">major goal proposals for WordPress 6.0</a>.</li><li>The Polyglots Team shared a proposal for a <a href=\"https://make.wordpress.org/polyglots/2022/02/01/proposal-milestone-template-for-polyglots-locale-teams/\">milestone template for polyglots locale teams</a>.</li><li>The <a href=\"https://make.wordpress.org/polyglots/2022/01/20/polyglots-monthly-newsletter-january-2022/\">January 2022 edition</a> of the Polyglots monthly newsletter is out!</li><li>The Community Team shared an <a href=\"https://make.wordpress.org/community/2022/02/03/open-invitation-diverse-speaker-training-group-wpdiversity-zoom-call/\">open invitation for the Diverse Speaker Training group</a> Zoom call.</li><li>Although the WordPress Photo Directory hasn’t fully launched yet, you can now <a href=\"https://wordpress.org/photos/submit/\">submit your images</a>. You can also contribute in other ways, as there’s <a href=\"https://make.wordpress.org/meta/2022/01/13/wordpress-photo-directory-call-for-volunteers/\">currently a call for volunteers</a>.</li><li>Openverse has now a redesigned user interface and includes support for audio files. Check out <a href=\"https://make.wordpress.org/openverse/2022/01/25/everything-you-need-to-know-about-openverse-and-the-wordpress-photo-directory/\">this post</a> to learn what&#8217;s new.</li><li>The Community Team will be hosting <a href=\"https://make.wordpress.org/community/2022/02/02/community-team-goals-2022-open-discussion-sessions/\">open discussion sessions</a> to collaborate on its goals for 2022. </li><li>The January 2022 edition of the <a href=\"https://make.wordpress.org/community/2022/01/14/meetup-organizer-newsletter-january-2022/\">Meetup Organizer Newsletter</a> was published.</li><li>The Community Team shared a <a href=\"https://make.wordpress.org/community/2022/01/10/proposal-mandatory-safety-measures-for-in-person-wordpress-events-in-2022/\">proposal for mandatory safety measures</a> for in-person WordPress events taking place this year.</li><li>The Training Team published its <a href=\"https://make.wordpress.org/training/2022/02/02/february-2022-team-sprint/\">February 2022 Team Sprint</a>.</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>Take the course on Learn WordPress to </strong><a href=\"https://learn.wordpress.org/course/simple-site-design-with-full-site-editing/\"><strong>learn about the full site editing features</strong></a><strong> in WordPress 5.9!&nbsp; Also, help spread the word about </strong><a href=\"https://learn.wordpress.org/social-learning/\"><strong>social learning spaces</strong></a><strong> on </strong><a href=\"https://twitter.com/WordPress/status/1487180438347128836\"><strong>Twitter</strong></a><strong>!</strong></p></blockquote>\n\n\n\n<h2 id=\"feedback-testing-requests-share-your-thoughts-on-wordpress-5-9-josephine\">Feedback/Testing requests: Share your thoughts on WordPress 5.9 Joséphine</h2>\n\n\n\n<ul><li>There’s currently a call for testing <a href=\"https://make.wordpress.org/mobile/2022/01/27/call-for-testing-wordpress-for-android-19-1/\">WordPress for Android 19.1</a> and <a href=\"https://make.wordpress.org/mobile/2022/01/24/call-for-testing-wordpress-for-ios-19-1/\">iOS 19.1</a>, along with <a href=\"https://make.wordpress.org/mobile/2022/01/10/call-for-testing-wordpress-for-android-19-0/\">Android 19.0</a> and iOS 19.0.</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><a href=\"https://forms.gle/Hf7E2JJokfnNLprG7\"><strong>Share your feedback</strong></a><strong> on the release of WordPress 5.9 Joséphine.</strong></p></blockquote>\n\n\n\n<h2 id=\"wordcamp-europe-2022-wants-volunteers-photographers-and-media-partners\">WordCamp Europe 2022 wants volunteers, photographers and media partners</h2>\n\n\n\n<ul><li>WordCamp Birmingham, Alabama has been postponed until April or May.</li><li>The WordPress Foundation <a href=\"https://wordpressfoundation.org/news/2022/what-is-the-wordpress-foundation-and-why-does-it-exist/\">published a post</a> explaining more about the nonprofit’s mission and why it exists.</li><li>Don’t miss the following upcoming WordCamps: <ul><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1e8-1f1ff.png\" alt=\"🇨🇿\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://prague.wordcamp.org/2022/\">WordCamp Prague</a>, Switzerland on February  26, 2022 (online)</li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1e8-1f1ed.png\" alt=\"🇨🇭\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /><a href=\"https://geneve.wordcamp.org/2022/\"> WordCamp Genève</a>, Switzerland on April 9, 2022 (in person)</li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1ec-1f1f7.png\" alt=\"🇬🇷\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://central.wordcamp.org/wordcamps/wordcamp-athens-attica-greece-2022/\">WordCamp Athens</a>, Greece between April 9 and 10, 2022 (in person)</li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1e6-1f1f9.png\" alt=\"🇦🇹\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://vienna.wordcamp.org/2022/\">WordCamp Vienna</a>, Austria from April 23 to 24, 2022 (in person)</li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1ea-1f1fa.png\" alt=\"🇪🇺\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://europe.wordcamp.org/2022/\">WordCamp Europe</a> in Porto, Portugal from June 2 to 4, 2022 (in person)</li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://us.wordcamp.org/2022/\">WordCamp US</a> in San Diego, CA USA from September 9-11, 2022 (in person)</li></ul></li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>WordCamp Europe 2022 opened a new call for </strong><a href=\"https://europe.wordcamp.org/2022/join-the-wceu-volunteers-team/\"><strong>volunteers</strong></a><strong>, </strong><a href=\"https://europe.wordcamp.org/2022/capture-wceu-on-camera/\"><strong>photographers</strong></a><strong>, and </strong><a href=\"https://europe.wordcamp.org/2022/join-us-as-a-media-partner/\"><strong>media partners</strong></a><strong>!</strong></p></blockquote>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p><strong><em>Have a story that we could include in the next ‘Month in WordPress’ post? Let us know by filling out </em></strong><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><strong><em>this form</em></strong></a><strong><em>.</em></strong></p>\n\n\n\n<p><em>The following folks contributed to January 2022’s Month in WordPress: </em><a href=\'https://profiles.wordpress.org/anjanavasan/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>anjanavasan</a><em> </em><a href=\'https://profiles.wordpress.org/harishanker/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>harishanker</a><em> </em><a href=\'https://profiles.wordpress.org/rmartinezduque/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>rmartinezduque</a><em> </em><a href=\"https://profiles.wordpress.org/lmurillom/\">@lmurillom</a> <em><a href=\"https://profiles.wordpress.org/webcommsat/\">@webcommsat</a> and <a href=\"https://profiles.wordpress.org/nalininonstopnewsuk/\">@nalininonstopnewsuk</a></em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12180\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"WordPress 5.9 “Josephine”\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"https://wordpress.org/news/2022/01/josephine/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 25 Jan 2022 16:17:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12089\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"WordPress 5.9 is available thanks to more than 600 contributors who helped make it happen.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:61117:\"\n<figure class=\"wp-block-image size-large\"><img loading=\"lazy\" width=\"632\" height=\"428\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-inline-v2.png?resize=632%2C428&#038;ssl=1\" alt=\"\" class=\"wp-image-12139\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-inline-v2.png?resize=1024%2C694&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-inline-v2.png?resize=300%2C203&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-inline-v2.png?resize=768%2C521&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-inline-v2.png?resize=1536%2C1042&amp;ssl=1 1536w, https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-inline-v2.png?resize=2048%2C1389&amp;ssl=1 2048w, https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-inline-v2.png?w=1264&amp;ssl=1 1264w, https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-inline-v2.png?w=1896&amp;ssl=1 1896w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h2 id=\"welcome-to-josephine\">Welcome to Joséphine!</h2>\n\n\n\n<p>Introducing 5.9, “Joséphine”. Named in honor of acclaimed international jazz singer Joséphine Baker, this latest, most versatile WordPress release is here: <a href=\"https://wordpress.org/download/\">download it</a> or update it directly from your dashboard. <br><br>As a lifelong civil rights campaigner, Joséphine Baker believed that all people could live in harmony together, just as different instruments in a jazz band blend together to make a whole piece. Turn on a playlist from your favorite music service and enjoy her famous renditions of “You are the greatest love”, “Sans Amour”, and “Love is a Dreamer” as you discover all the features of this brand-new WordPress release. </p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2 id=\"full-site-editing-is-here\">Full site editing is here.</h2>\n\n\n\n<p>It puts you in control of your whole site, right in the WordPress Admin.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"632\" height=\"474\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-1.png?resize=632%2C474&#038;ssl=1\" alt=\"\" class=\"wp-image-12101\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-1.png?w=1204&amp;ssl=1 1204w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-1.png?resize=300%2C225&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-1.png?resize=1024%2C768&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-1.png?resize=768%2C576&amp;ssl=1 768w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h3 id=\"say-hello-to-twenty-twenty-two\">Say hello to Twenty Twenty-Two.</h3>\n\n\n\n<p>And say hello to the first default block theme in the history of WordPress. This is more than just a new default theme. It’s a brand-new way to work with WordPress themes.</p>\n\n\n\n<p><a href=\"https://wordpress.org/support/article/block-themes/\">Block themes</a> put a wide array of visual choices directly in your hands, from color schemes and font combinations to page templates and image filters, all from the <a href=\"https://wordpress.org/support/article/site-editor/\">Site Editor</a>. So in one place, you can give Twenty Twenty-Two the same look and feel as your organization’s other materials—or take your site’s look in another direction.</p>\n\n\n\n<p>You already have the Twenty Twenty-Two theme—it came installed with WordPress 5.9. You will find it with your other installed themes.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"632\" height=\"474\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-2.png?resize=632%2C474&#038;ssl=1\" alt=\"\" class=\"wp-image-12102\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-2.png?w=1204&amp;ssl=1 1204w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-2.png?resize=300%2C225&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-2.png?resize=1024%2C768&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-2.png?resize=768%2C576&amp;ssl=1 768w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h3 id=\"your-personal-paintbox-awaits\">Your personal paintbox awaits</h3>\n\n\n\n<p>Twenty Twenty-Two is not the only theme built for full site editing. More block themes are in the Themes directory, and the number will grow.&nbsp;</p>\n\n\n\n<p>When you use any of those new themes, you no longer need the Customizer. Instead, you have all the power of the Styles interface inside the Site Editor. Just as in Twenty Twenty-Two, you build your site’s look and feel there, with the tools you need for the job in a fluid interface that practically comes alive in your hands.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"632\" height=\"474\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/01/5-9-release-3.png?resize=632%2C474&#038;ssl=1\" alt=\"\" class=\"wp-image-12103\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/01/5-9-release-3.png?w=1204&amp;ssl=1 1204w, https://i0.wp.com/wordpress.org/news/files/2022/01/5-9-release-3.png?resize=300%2C225&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2022/01/5-9-release-3.png?resize=1024%2C768&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2022/01/5-9-release-3.png?resize=768%2C576&amp;ssl=1 768w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h3 id=\"the-navigation-block\">The Navigation block</h3>\n\n\n\n<p>Blocks come to site navigation, the heart of user experience.</p>\n\n\n\n<p>The new Navigation block gives you the power to choose: an always-on responsive menu or one that adapts to your user’s screen size. And your choices are remembered! In 5.9, the block saves menus as custom post types, which get saved to the database.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"more-improvements-and-updates\">More improvements and updates</h2>\n\n\n\n<p>Do you love to blog? New tweaks to the publishing flow help you say more, faster.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"632\" height=\"474\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-release-5.png?resize=632%2C474&#038;ssl=1\" alt=\"\" class=\"wp-image-12105\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-release-5.png?w=1204&amp;ssl=1 1204w, https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-release-5.png?resize=300%2C225&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-release-5.png?resize=1024%2C768&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-release-5.png?resize=768%2C576&amp;ssl=1 768w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h3 id=\"better-block-controls\">Better block controls</h3>\n\n\n\n<p>WordPress 5.9 features new typography tools, flexible layout controls, and finer control of details like spacing, borders, and more—to help you get not just the look, but the polish that says you care about details.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"632\" height=\"474\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-4.png?resize=632%2C474&#038;ssl=1\" alt=\"\" class=\"wp-image-12104\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-4.png?w=1204&amp;ssl=1 1204w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-4.png?resize=300%2C225&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-4.png?resize=1024%2C768&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-4.png?resize=768%2C576&amp;ssl=1 768w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h3 id=\"the-power-of-patterns\">The power of patterns</h3>\n\n\n\n<p>The WordPress Pattern Directory is the home of a wide range of block patterns built to save you time and add to your site&#8217;s functionality. And you can edit them as you see fit. Need something different in the header or footer for your theme? Swap it out with a new one in a few clicks.</p>\n\n\n\n<p>With a nearly full-screen view that draws you in to see fine details, the Pattern Explorer makes it easy to compare patterns and choose the one your users need.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"632\" height=\"474\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-6.png?resize=632%2C474&#038;ssl=1\" alt=\"\" class=\"wp-image-12106\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-6.png?w=1204&amp;ssl=1 1204w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-6.png?resize=300%2C225&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-6.png?resize=1024%2C768&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-6.png?resize=768%2C576&amp;ssl=1 768w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h3 id=\"a-revamped-list-view\">A revamped List View</h3>\n\n\n\n<p>In 5.9, the List View lets you drag and drop your content exactly where you want it. Managing complex documents is easier, too: simple controls let you expand and collapse sections as you build your site—and add HTML anchors to your blocks to help users get around the page.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"632\" height=\"474\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-7.png?resize=632%2C474&#038;ssl=1\" alt=\"\" class=\"wp-image-12107\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-7.png?w=1204&amp;ssl=1 1204w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-7.png?resize=300%2C225&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-7.png?resize=1024%2C768&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-7.png?resize=768%2C576&amp;ssl=1 768w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h3 id=\"a-better-gallery-block\">A better Gallery block</h3>\n\n\n\n<p>Treat every image in a Gallery Block the same way you would treat it in the Image Block.</p>\n\n\n\n<p>Style every image in your gallery differently, or make them all the same, except for one or two. Or change the layout with drag-and-drop.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2 id=\"wordpress-5-9-for-developers\">WordPress 5.9 for developers</h2>\n\n\n\n<h3 id=\"theme-json-for-child-themes\">Theme.json for child themes</h3>\n\n\n\n<p>In 5.9, theme.json supports child themes. That means your users can build a child theme right in the WordPress Admin, without writing a single line of code.&nbsp;</p>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2022/01/04/block-themes-a-new-way-to-build-themes-in-wordpress-5-9/\">This dev note</a> has all the details. Take a look!</p>\n\n\n\n<h3 id=\"block-level-locking\">Block-level locking</h3>\n\n\n\n<p>Now you can lock any block (or a few of them) in a pattern, just by <a href=\"https://make.wordpress.org/core/2022/01/08/locking-blocks-in-wordpress-5-9/\">adding a lock attribute to its settings in block.json</a>—leaving the rest of the pattern free for users to adapt to their content.&nbsp;</p>\n\n\n\n<h3 id=\"multiple-stylesheets-in-a-block\">Multiple stylesheets in a block</h3>\n\n\n\n<p>Now you can register more than one stylesheet per block, which lets a given block load only the styles its markup requests, and not a whole sheet. Read the details in this <a href=\"https://make.wordpress.org/core/2021/12/15/using-multiple-stylesheets-per-block/\">dev note</a>.</p>\n\n\n\n<h3 id=\"a-refactored-gallery-block\">A refactored Gallery Block</h3>\n\n\n\n<p>The changes to the Gallery Block listed above are the result of near-complete refactor. Have you built a plugin or theme on the Gallery Block functionality? Be sure you read this <a href=\"https://make.wordpress.org/core/2021/08/20/gallery-block-refactor-dev-note/\">dev note</a>. It tells you what you need to do for compatibility.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h3 id=\"learn-more-about-the-new-features-in-5-9\">Learn more about the new features in 5.9</h3>\n\n\n\n<p>Want to dive into 5.9 but don’t know where to start? Check out this free course about <a href=\"https://learn.wordpress.org/course/simple-site-design-with-full-site-editing/\">Simple Site Design</a> from <a href=\"https://learn.wordpress.org/\">Learn WordPress</a>. There are a variety of learning materials including short how-to video tutorials and resources on new features in WordPress 5.9, with much more planned.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h3 id=\"check-the-field-guide-for-more\">Check the Field Guide for more!</h3>\n\n\n\n<p>Check out the latest version of the WordPress Field Guide. It has lots of useful information with links to detailed developer notes to support you building in WordPress for everyone you serve. <a href=\"https://make.wordpress.org/core/2022/01/10/wordpress-5-9-field-guide/\">WordPress 5.9 Field Guide</a>.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"the-squad\"><strong>The Squad</strong></h2>\n\n\n\n<p>The WordPress 5.9 release was led by <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a>, and supported by this highly enthusiastic release squad:</p>\n\n\n\n<ul><li>Release Lead: <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a></li><li>Core Tech and Release Coordinator: <a href=\"https://profiles.wordpress.org/hellofromtonya/\">Tonya Mork</a></li><li>Triage Leads: <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a> and <a href=\"https://profiles.wordpress.org/chaion07/\">Ahmed Chaion</a></li><li>Editor Tech: <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a> and <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a></li><li>Theme Leads: <a href=\"https://profiles.wordpress.org/kjellr/\">Kjell Reigstad</a> and <a href=\"https://profiles.wordpress.org/jffng/\">Jeff Ong</a></li><li>Technical Writer: <a href=\"https://profiles.wordpress.org/psykro/\">Jonathan Bossenger</a></li><li>Documentation Leads: <a href=\"https://profiles.wordpress.org/mkaz/\">Marcus Kazmierczak</a> and <a href=\"https://profiles.wordpress.org/milana_cap/\">Milana Cap</a></li><li>Marketing &amp; Communications Leads: <a href=\"https://profiles.wordpress.org/marybaum/\">Mary Baum</a>, <a href=\"https://profiles.wordpress.org/webcommsat/\">Abha Thakor</a>, and <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden Chomphosy</a></li><li>Test Leads: <a href=\"https://profiles.wordpress.org/boniu91/\">Piotrek Boniu</a> and <a href=\"https://profiles.wordpress.org/annezazu/\">Anne McCarthy</a></li></ul>\n\n\n\n<p>WordPress 5.9 also reflects the hard work of 624 generous volunteer contributors. Collaboration occurred on <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=5.9&amp;group=component&amp;col=id&amp;col=summary&amp;col=status&amp;col=milestone&amp;col=owner&amp;col=type&amp;col=priority&amp;order=priority\">370 tickets on Trac</a> and more than <a href=\"https://github.com/WordPress/gutenberg/compare/v10.8.0...v11.9.0\">1900 pull requests on GitHub</a>.</p>\n\n\n<p><a href=\"https://profiles.wordpress.org/2linctools/\">2linctools</a>, <a href=\"https://profiles.wordpress.org/aaroncampbell/\">Aaron D. Campbell</a>, <a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/aaronrobertshaw/\">Aaron Robertshaw</a>, <a href=\"https://profiles.wordpress.org/abesell132/\">abesell132</a>, <a href=\"https://profiles.wordpress.org/webcommsat/\">Abha Thakor</a>, <a href=\"https://profiles.wordpress.org/acosmin/\">acosmin</a>, <a href=\"https://profiles.wordpress.org/wpmudev-support8/\">Adam - WPMU DEV Support</a>, <a href=\"https://profiles.wordpress.org/bosconiandynamics/\">Adam Bosco</a>, <a href=\"https://profiles.wordpress.org/adam3128/\">Adam Morgan</a>, <a href=\"https://profiles.wordpress.org/adamsilverstein/\">Adam Silverstein</a>, <a href=\"https://profiles.wordpress.org/zieladam/\">Adam Zielinski</a>, <a href=\"https://profiles.wordpress.org/addiestavlo/\">Addie</a>, <a href=\"https://profiles.wordpress.org/aadilali/\">Adil Ali</a>, <a href=\"https://profiles.wordpress.org/aduth/\">aduth</a>, <a href=\"https://profiles.wordpress.org/aezazshekh/\">Aezaz Shekh</a>, <a href=\"https://profiles.wordpress.org/chaion07/\">Ahmed Chaion</a>, <a href=\"https://profiles.wordpress.org/ajotka/\">ajotka</a>, <a href=\"https://profiles.wordpress.org/soniakash/\">Akash Soni</a>, <a href=\"https://profiles.wordpress.org/atachibana/\">Akira Tachibana</a>, <a href=\"https://profiles.wordpress.org/schlessera/\">Alain Schlesser</a>, <a href=\"https://profiles.wordpress.org/alanjacobmathew/\">Alan Jacob Mathew</a>, <a href=\"https://profiles.wordpress.org/xknown/\">Alex Concha</a>, <a href=\"https://profiles.wordpress.org/ajlende/\">Alex Lende</a>, <a href=\"https://profiles.wordpress.org/alexvorn2/\">Alexandru Vornicescu</a>, <a href=\"https://profiles.wordpress.org/alexeydemidov/\">alexeydemidov</a>, <a href=\"https://profiles.wordpress.org/alexislloyd/\">Alexis Lloyd</a>, <a href=\"https://profiles.wordpress.org/alexstine/\">alexstine</a>, <a href=\"https://profiles.wordpress.org/algala/\">AlGala</a>, <a href=\"https://profiles.wordpress.org/firewatch/\">allilevine</a>, <a href=\"https://profiles.wordpress.org/almendron/\">almendron</a>, <a href=\"https://profiles.wordpress.org/amandariu/\">Amanda Riu</a>, <a href=\"https://profiles.wordpress.org/anandau14/\">Anand Upadhyay</a>, <a href=\"https://profiles.wordpress.org/nosolosw/\">Andr&#233;</a>, <a href=\"https://profiles.wordpress.org/afercia/\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/andraganescu/\">Andrei Draganescu</a>, <a href=\"https://profiles.wordpress.org/nacin/\">Andrew Nacin</a>, <a href=\"https://profiles.wordpress.org/anevins/\">Andrew Nevins</a>, <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/andrewserong/\">Andrew Serong</a>, <a href=\"https://profiles.wordpress.org/oandregal/\">André</a>, <a href=\"https://profiles.wordpress.org/afragen/\">Andy Fragen</a>, <a href=\"https://profiles.wordpress.org/apeatling/\">Andy Peatling</a>, <a href=\"https://profiles.wordpress.org/andy-schmidt/\">Andy Schmidt</a>, <a href=\"https://profiles.wordpress.org/andynick/\">andynick</a>, <a href=\"https://profiles.wordpress.org/la-geek/\">Angelika Reisiger</a>, <a href=\"https://profiles.wordpress.org/anjanavasan/\">Anjana Vasan</a>, <a href=\"https://profiles.wordpress.org/ankit-k-gupta/\">Ankit K Gupta</a>, <a href=\"https://profiles.wordpress.org/ankitmaru/\">Ankit Panchal</a>, <a href=\"https://profiles.wordpress.org/annezazu/\">Anne McCarthy</a>, <a href=\"https://profiles.wordpress.org/antpb/\">Anthony Burchell</a>, <a href=\"https://profiles.wordpress.org/anthonyeden/\">Anthony Eden</a>, <a href=\"https://profiles.wordpress.org/paranoia1906/\">Anthony Ledesma</a>, <a href=\"https://profiles.wordpress.org/antonvlasenko/\">Anton Vlasenko</a>, <a href=\"https://profiles.wordpress.org/antonisme/\">Antonis Lilis</a>, <a href=\"https://profiles.wordpress.org/arena/\">arena</a>, <a href=\"https://profiles.wordpress.org/aristath/\">Ari Stathopoulos</a>, <a href=\"https://profiles.wordpress.org/arthur791004/\">Arthur Chu</a>, <a href=\"https://profiles.wordpress.org/ashfame/\">Ashfame</a>, <a href=\"https://profiles.wordpress.org/ayeshrajans/\">Ayesh Karunaratne</a>, <a href=\"https://profiles.wordpress.org/baelx/\">baelx</a>, <a href=\"https://profiles.wordpress.org/allerune/\">Bartlomiej</a>, <a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a>, <a href=\"https://profiles.wordpress.org/beaulebens/\">Beau Lebens</a>, <a href=\"https://profiles.wordpress.org/bedas/\">Beda</a>, <a href=\"https://profiles.wordpress.org/scruffian/\">Ben Dwyer</a>, <a href=\"https://profiles.wordpress.org/utz119/\">Benachi</a>, <a href=\"https://profiles.wordpress.org/benitolopez/\">benitolopez</a>, <a href=\"https://profiles.wordpress.org/rainbowgeek/\">Benjamin Denis</a>, <a href=\"https://profiles.wordpress.org/benjamingosset/\">Benjamin Gosset</a>, <a href=\"https://profiles.wordpress.org/benjaminanakena/\">benjamin.anakena</a>, <a href=\"https://profiles.wordpress.org/bernhard-reiter/\">Bernhard Reiter</a>, <a href=\"https://profiles.wordpress.org/bgardner/\">bgardner</a>, <a href=\"https://profiles.wordpress.org/bijayyadav/\">Bijay Yadav</a>, <a href=\"https://profiles.wordpress.org/binarykitten/\">BinaryKitten</a>, <a href=\"https://profiles.wordpress.org/birgire/\">Birgir Erlendsson (birgire)</a>, <a href=\"https://profiles.wordpress.org/bph/\">Birgit Pauli-Haack</a>, <a href=\"https://profiles.wordpress.org/bobbingwide/\">bobbingwide</a>, <a href=\"https://profiles.wordpress.org/boonebgorges/\">Boone Gorges</a>, <a href=\"https://profiles.wordpress.org/bjorsch/\">Brad Jorsch</a>, <a href=\"https://profiles.wordpress.org/bradparbs/\">Brad Parbs</a>, <a href=\"https://profiles.wordpress.org/bradleyt/\">Bradley Taylor</a>, <a href=\"https://profiles.wordpress.org/kraftbj/\">Brandon Kraft</a>, <a href=\"https://profiles.wordpress.org/bravokeyl/\">bravokeyl</a>, <a href=\"https://profiles.wordpress.org/bgoewert/\">Brennan Goewert</a>, <a href=\"https://profiles.wordpress.org/rzen/\">Brian Richards</a>, <a href=\"https://profiles.wordpress.org/bronsonquick/\">bronsonquick</a>, <a href=\"https://profiles.wordpress.org/ribaricplusplus/\">Bruno Ribaric</a>, <a href=\"https://profiles.wordpress.org/brylie/\">Brylie Christopher Oxley</a>, <a href=\"https://profiles.wordpress.org/icaleb/\">Caleb Burks</a>, <a href=\"https://profiles.wordpress.org/calebwoodbridge/\">calebwoodbridge</a>, <a href=\"https://profiles.wordpress.org/carepsules/\">carepsules</a>, <a href=\"https://profiles.wordpress.org/carike/\">Carike</a>, <a href=\"https://profiles.wordpress.org/cbravobernal/\">Carlos Bravo</a>, <a href=\"https://profiles.wordpress.org/carlosgprim/\">Carlos Garcia</a>, <a href=\"https://profiles.wordpress.org/poena/\">Carolina Nymark</a>, <a href=\"https://profiles.wordpress.org/cdyerkes/\">cdyerkes</a>, <a href=\"https://profiles.wordpress.org/ceyhun0/\">Ceyhun Ozugur</a>, <a href=\"https://profiles.wordpress.org/shireling/\">Chad Chadbourne</a>, <a href=\"https://profiles.wordpress.org/chiaki/\">Chiaki</a>, <a href=\"https://profiles.wordpress.org/chintan1896/\">Chintan hingrajiya</a>, <a href=\"https://profiles.wordpress.org/chipsnyder/\">Chip Snyder</a>, <a href=\"https://profiles.wordpress.org/cbringmann/\">Chloe Bringmann</a>, <a href=\"https://profiles.wordpress.org/chouby/\">Chouby</a>, <a href=\"https://profiles.wordpress.org/cklosows/\">Chris Klosowski</a>, <a href=\"https://profiles.wordpress.org/chrisvanpatten/\">Chris Van Patten</a>, <a href=\"https://profiles.wordpress.org/chriscct7/\">chriscct7</a>, <a href=\"https://profiles.wordpress.org/christianztamayo/\">Christian Tamayo</a>, <a href=\"https://profiles.wordpress.org/amethystanswers/\">Christina Workman</a>, <a href=\"https://profiles.wordpress.org/vimes1984/\">Christopher Churchill</a>, <a href=\"https://profiles.wordpress.org/clucasrowlands/\">clucasrowlands</a>, <a href=\"https://profiles.wordpress.org/costdev/\">Colin Stewart</a>, <a href=\"https://profiles.wordpress.org/callye/\">Collieth Clarke</a>, <a href=\"https://profiles.wordpress.org/collizo4sky/\">Collins Agbonghama</a>, <a href=\"https://profiles.wordpress.org/copons/\">Copons</a>, <a href=\"https://profiles.wordpress.org/coreyw/\">Corey</a>, <a href=\"https://profiles.wordpress.org/cr0ybot/\">Cory Hughart</a>, <a href=\"https://profiles.wordpress.org/courane01/\">Courtney Robertson</a>, <a href=\"https://profiles.wordpress.org/craigfrancis/\">craigfrancis</a>, <a href=\"https://profiles.wordpress.org/mitogh/\">Crisoforo Gaspar</a>, <a href=\"https://profiles.wordpress.org/critterverse/\">critterverse</a>, <a href=\"https://profiles.wordpress.org/littlebigthing/\">Csaba (LittleBigThings)</a>, <a href=\"https://profiles.wordpress.org/davidszabo/\">D&#225;vid Szab&#243;</a>, <a href=\"https://profiles.wordpress.org/daisyo/\">Daisy Olsen</a>, <a href=\"https://profiles.wordpress.org/colorful-tones/\">Damon Cook</a>, <a href=\"https://profiles.wordpress.org/danfarrow/\">Dan Farrow</a>, <a href=\"https://profiles.wordpress.org/dansoschin/\">Dan Soschin</a>, <a href=\"https://profiles.wordpress.org/danielbachhuber/\">Daniel Bachhuber</a>, <a href=\"https://profiles.wordpress.org/danielpost/\">Daniel Post</a>, <a href=\"https://profiles.wordpress.org/talldanwp/\">Daniel Richards</a>, <a href=\"https://profiles.wordpress.org/chthnc/\">Daniel Shaw</a>, <a href=\"https://profiles.wordpress.org/danieldudzic/\">danieldudzic</a>, <a href=\"https://profiles.wordpress.org/mte90/\">Daniele Scasciafratte</a>, <a href=\"https://profiles.wordpress.org/darerodz/\">darerodz</a>, <a href=\"https://profiles.wordpress.org/dariak/\">Daria</a>, <a href=\"https://profiles.wordpress.org/daschmi/\">Daschmi</a>, <a href=\"https://profiles.wordpress.org/datagutten/\">datagutten</a>, <a href=\"https://profiles.wordpress.org/datainterlock/\">datainterlock</a>, <a href=\"https://profiles.wordpress.org/davecpage/\">Dave Page</a>, <a href=\"https://profiles.wordpress.org/davidanderson/\">David Anderson</a>, <a href=\"https://profiles.wordpress.org/davidbaumwald/\">David Baumwald</a>, <a href=\"https://profiles.wordpress.org/davidbinda/\">David Biňovec</a>, <a href=\"https://profiles.wordpress.org/dpcalhoun/\">David Calhoun</a>, <a href=\"https://profiles.wordpress.org/dgwyer/\">David Gwyer</a>, <a href=\"https://profiles.wordpress.org/dlh/\">David Herrera</a>, <a href=\"https://profiles.wordpress.org/davidkryzaniak/\">David Kryzaniak</a>, <a href=\"https://profiles.wordpress.org/davidmosterd/\">David Mosterd</a>, <a href=\"https://profiles.wordpress.org/daviedr/\">David Rozando</a>, <a href=\"https://profiles.wordpress.org/dryanpress/\">David Ryan</a>, <a href=\"https://profiles.wordpress.org/get_dave/\">David Smith</a>, <a href=\"https://profiles.wordpress.org/davidwebca/\">davidwebca</a>, <a href=\"https://profiles.wordpress.org/devutpol/\">Deb Nath Utpol</a>, <a href=\"https://profiles.wordpress.org/dkarfa/\">Debabrata Karfa</a>, <a href=\"https://profiles.wordpress.org/deepaklalwani/\">Deepak Lalwani</a>, <a href=\"https://profiles.wordpress.org/denisco/\">Denis Yanchevskiy</a>, <a href=\"https://profiles.wordpress.org/dingo_d/\">Denis Žoljom</a>, <a href=\"https://profiles.wordpress.org/dmsnell/\">Dennis Snell</a>, <a href=\"https://profiles.wordpress.org/dhanendran/\">Dhanendran</a>, <a href=\"https://profiles.wordpress.org/dhusakovic/\">dhusakovic</a>, <a href=\"https://profiles.wordpress.org/diedeexterkate/\">DiedeExterkate</a>, <a href=\"https://profiles.wordpress.org/dilipbheda/\">Dilip Bheda</a>, <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/dlt101/\">dlt101</a>, <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/donmhico/\">donmhico</a>, <a href=\"https://profiles.wordpress.org/codezen8/\">Donna Botti</a>, <a href=\"https://profiles.wordpress.org/dontgo2sleep/\">dontgo2sleep</a>, <a href=\"https://profiles.wordpress.org/dougwollison/\">Doug Wollison</a>, <a href=\"https://profiles.wordpress.org/dpegasusm/\">dpegasusm</a>, <a href=\"https://profiles.wordpress.org/raubvogel/\">Dr. Ronny Harbich</a>, <a href=\"https://profiles.wordpress.org/dratwas/\">dratwas</a>, <a href=\"https://profiles.wordpress.org/drewapicture/\">Drew Jaynes</a>, <a href=\"https://profiles.wordpress.org/drosmog/\">drosmog</a>, <a href=\"https://profiles.wordpress.org/dustinrue/\">dustinrue</a>, <a href=\"https://profiles.wordpress.org/seedsca/\">ecotechie</a>, <a href=\"https://profiles.wordpress.org/ehtis/\">ehtis</a>, <a href=\"https://profiles.wordpress.org/ekojr/\">EkoJR</a>, <a href=\"https://profiles.wordpress.org/ellatrix/\">Ella van Durpe</a>, <a href=\"https://profiles.wordpress.org/manooweb/\">Emmanuel Hesry</a>, <a href=\"https://profiles.wordpress.org/empatogen/\">empatogen</a>, <a href=\"https://profiles.wordpress.org/enchiridion/\">Enchiridion</a>, <a href=\"https://profiles.wordpress.org/enej/\">Enej Bajgorić</a>, <a href=\"https://profiles.wordpress.org/nrqsnchz/\">Enrique S&#225;nchez</a>, <a href=\"https://profiles.wordpress.org/erayalakese/\">erayalakese</a>, <a href=\"https://profiles.wordpress.org/teachlynx/\">Eric Malalel</a>, <a href=\"https://profiles.wordpress.org/ethitter/\">Erick Hitter</a>, <a href=\"https://profiles.wordpress.org/kebbet/\">Erik</a>, <a href=\"https://profiles.wordpress.org/etoledo/\">etoledo</a>, <a href=\"https://profiles.wordpress.org/circlecube/\">Evan Mullins</a>, <a href=\"https://profiles.wordpress.org/fabiankaegy/\">Fabian K&#228;gy</a>, <a href=\"https://profiles.wordpress.org/gaambo/\">Fabian Todt</a>, <a href=\"https://profiles.wordpress.org/faisal03/\">Faisal Alvi</a>, <a href=\"https://profiles.wordpress.org/fedepia/\">fedepia</a>, <a href=\"https://profiles.wordpress.org/felipeelia/\">Felipe Elia</a>, <a href=\"https://profiles.wordpress.org/felipeloureirosantos/\">Felipe Santos</a>, <a href=\"https://profiles.wordpress.org/flixos90/\">Felix Arntz</a>, <a href=\"https://profiles.wordpress.org/mista-flo/\">Florian TIAR</a>, <a href=\"https://profiles.wordpress.org/fpcsjames/\">FPCSJames</a>, <a href=\"https://profiles.wordpress.org/piewp/\">fperdaan</a>, <a href=\"https://profiles.wordpress.org/francina/\">Francesca Marano</a>, <a href=\"https://profiles.wordpress.org/fcolombo/\">Francesco</a>, <a href=\"https://profiles.wordpress.org/galbaras/\">Gal Baras</a>, <a href=\"https://profiles.wordpress.org/garrett-eclipse/\">Garrett Hyder</a>, <a href=\"https://profiles.wordpress.org/garyj/\">Gary Jones</a>, <a href=\"https://profiles.wordpress.org/pento/\">Gary Pendergast</a>, <a href=\"https://profiles.wordpress.org/gazchap/\">gazchap</a>, <a href=\"https://profiles.wordpress.org/generosus/\">generosus</a>, <a href=\"https://profiles.wordpress.org/soulseekah/\">Gennady Kovshenin</a>, <a href=\"https://profiles.wordpress.org/revgeorge/\">George Hotelling</a>, <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a>, <a href=\"https://profiles.wordpress.org/georgestephanis/\">George Stephanis</a>, <a href=\"https://profiles.wordpress.org/geriux/\">Gerardo Pacheco</a>, <a href=\"https://profiles.wordpress.org/gilbitron/\">Gilbert Pellegrom</a>, <a href=\"https://profiles.wordpress.org/glendaviesnz/\">Glen Davies</a>, <a href=\"https://profiles.wordpress.org/goldsounds/\">goldsounds</a>, <a href=\"https://profiles.wordpress.org/gkloveweb/\">Govind</a>, <a href=\"https://profiles.wordpress.org/grantmkin/\">Grant M. Kinney</a>, <a href=\"https://profiles.wordpress.org/gregrickaby/\">Greg Rickaby</a>, <a href=\"https://profiles.wordpress.org/gziolo/\">Greg Zi&#243;łkowski</a>, <a href=\"https://profiles.wordpress.org/guillaumeturpin/\">Guillaume TURPIN</a>, <a href=\"https://profiles.wordpress.org/priethor/\">H&#233;ctor Prieto</a>, <a href=\"https://profiles.wordpress.org/hansjovisyoast/\">Hans-Christiaan Braun</a>, <a href=\"https://profiles.wordpress.org/haosun/\">haosun</a>, <a href=\"https://profiles.wordpress.org/hareesh-pillai/\">Hareesh</a>, <a href=\"https://profiles.wordpress.org/hasanuzzamanshamim/\">Hasanuzzaman</a>, <a href=\"https://profiles.wordpress.org/azhiyadev/\">Hauwa Abashiya</a>, <a href=\"https://profiles.wordpress.org/hazdiego/\">Haz</a>, <a href=\"https://profiles.wordpress.org/henrywright/\">Henry Wright</a>, <a href=\"https://profiles.wordpress.org/herbmiller/\">herbmiller</a>, <a href=\"https://profiles.wordpress.org/hermpheus/\">Herm Martini</a>, <a href=\"https://profiles.wordpress.org/herregroen/\">Herre Groen</a>, <a href=\"https://profiles.wordpress.org/hilayt24/\">Hilay Trivedi</a>, <a href=\"https://profiles.wordpress.org/hirofumi2012/\">hirofumi2012</a>, <a href=\"https://profiles.wordpress.org/hitendra-chopda/\">Hitendra Chopda</a>, <a href=\"https://profiles.wordpress.org/h71/\">Hossein Farahani</a>, <a href=\"https://profiles.wordpress.org/htmgarcia/\">htmgarcia</a>, <a href=\"https://profiles.wordpress.org/hudson-atwell/\">Hudson Atwell</a>, <a href=\"https://profiles.wordpress.org/hlashbrooke/\">Hugh Lashbrooke</a>, <a href=\"https://profiles.wordpress.org/hugod/\">hugod</a>, <a href=\"https://profiles.wordpress.org/iandunn/\">Ian Dunn</a>, <a href=\"https://profiles.wordpress.org/ianhayes94/\">ianhayes94</a>, <a href=\"https://profiles.wordpress.org/ianmjones/\">ianmjones</a>, <a href=\"https://profiles.wordpress.org/ignatggeorgiev/\">Ignat Georgiev</a>, <a href=\"https://profiles.wordpress.org/ibenic/\">Igor Benic</a>, <a href=\"https://profiles.wordpress.org/ilovecats7/\">ilovecats7</a>, <a href=\"https://profiles.wordpress.org/infected/\">infected</a>, <a href=\"https://profiles.wordpress.org/ipstenu/\">Ipstenu (Mika Epstein)</a>, <a href=\"https://profiles.wordpress.org/iluy/\">Isaac</a>, <a href=\"https://profiles.wordpress.org/isabel_brison/\">Isabel Brison</a>, <a href=\"https://profiles.wordpress.org/ismaeld/\">ismaeld</a>, <a href=\"https://profiles.wordpress.org/jdgrimes/\">J.D. Grimes</a>, <a href=\"https://profiles.wordpress.org/jackreichert/\">Jack Reichert</a>, <a href=\"https://profiles.wordpress.org/whyisjake/\">Jake Spurlock</a>, <a href=\"https://profiles.wordpress.org/jakubtyrcha/\">jakub.tyrcha</a>, <a href=\"https://profiles.wordpress.org/mcjambi/\">Jam Viet</a>, <a href=\"https://profiles.wordpress.org/macmanx/\">James Huff</a>, <a href=\"https://profiles.wordpress.org/jameskoster/\">James Koster</a>, <a href=\"https://profiles.wordpress.org/janthiel/\">Jan Thiel</a>, <a href=\"https://profiles.wordpress.org/janwoostendorp/\">janw.oostendorp</a>, <a href=\"https://profiles.wordpress.org/jsnjohnston/\">Jason Johnston</a>, <a href=\"https://profiles.wordpress.org/evermail/\">Jason R. Johnston</a>, <a href=\"https://profiles.wordpress.org/javiarce/\">Javier Arce</a>, <a href=\"https://profiles.wordpress.org/javiercasares/\">Javier Casares</a>, <a href=\"https://profiles.wordpress.org/jayupadhyay01/\">Jay Upadhyay</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jean-Baptiste Audras</a>, <a href=\"https://profiles.wordpress.org/teucrium/\">Jean-Philippe</a>, <a href=\"https://profiles.wordpress.org/jblz/\">Jeff Bowen</a>, <a href=\"https://profiles.wordpress.org/jffng/\">Jeff Ong</a>, <a href=\"https://profiles.wordpress.org/jeffpaul/\">Jeffrey Paul</a>, <a href=\"https://profiles.wordpress.org/jdy68/\">Jenny Dupuy</a>, <a href=\"https://profiles.wordpress.org/jeremyfelt/\">Jeremy Felt</a>, <a href=\"https://profiles.wordpress.org/jeherve/\">Jeremy Herve</a>, <a href=\"https://profiles.wordpress.org/jeremyescott/\">Jeremy Scott</a>, <a href=\"https://profiles.wordpress.org/jeremyyip/\">Jeremy Yip</a>, <a href=\"https://profiles.wordpress.org/amieiro/\">Jes&#250;s Amieiro</a>, <a href=\"https://profiles.wordpress.org/engelen/\">Jesper van Engelen</a>, <a href=\"https://profiles.wordpress.org/luminuu/\">Jessica Lyschik</a>, <a href=\"https://profiles.wordpress.org/jigneshnakrani/\">Jignesh Nakrani</a>, <a href=\"https://profiles.wordpress.org/joedolson/\">Joe Dolson</a>, <a href=\"https://profiles.wordpress.org/joemcgill/\">Joe McGill</a>, <a href=\"https://profiles.wordpress.org/joegasper/\">joegasper</a>, <a href=\"https://profiles.wordpress.org/joelcj91/\">Joel James</a>, <a href=\"https://profiles.wordpress.org/joen/\">Joen Asmussen</a>, <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/johnillo/\">John Espiritu</a>, <a href=\"https://profiles.wordpress.org/johnny5/\">John Godley</a>, <a href=\"https://profiles.wordpress.org/johnjamesjacoby/\">John James Jacoby</a>, <a href=\"https://profiles.wordpress.org/zenithcity/\">john zenith</a>, <a href=\"https://profiles.wordpress.org/lwangaman/\">JohnRDOrazio (CLPTE)</a>, <a href=\"https://profiles.wordpress.org/psykro/\">Jonathan Bossenger</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/spacedmonkey/\">Jonny Harris</a>, <a href=\"https://profiles.wordpress.org/jonoaldersonwp/\">Jono Alderson</a>, <a href=\"https://profiles.wordpress.org/joostdevalk/\">Joost de Valk</a>, <a href=\"https://profiles.wordpress.org/jorgefilipecosta/\">Jorge Costa</a>, <a href=\"https://profiles.wordpress.org/josklever/\">Jos Klever</a>, <a href=\"https://profiles.wordpress.org/josephdickson/\">Joseph Dickson</a>, <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden</a>, <a href=\"https://profiles.wordpress.org/joyously/\">Joy</a>, <a href=\"https://profiles.wordpress.org/jsnajdr/\">jsnajdr</a>, <a href=\"https://profiles.wordpress.org/juanruitina/\">Juan Ruiti&#241;a</a>, <a href=\"https://profiles.wordpress.org/juanmaguitar/\">JuanMa Garrido</a>, <a href=\"https://profiles.wordpress.org/juhise/\">Juhi Saxena</a>, <a href=\"https://profiles.wordpress.org/jrf/\">Juliette Reinders Folmer</a>, <a href=\"https://profiles.wordpress.org/junaidbhura/\">Junaid Bhura</a>, <a href=\"https://profiles.wordpress.org/nukaga/\">Junko Nukaga</a>, <a href=\"https://profiles.wordpress.org/justinahinon/\">Justin Ahinon</a>, <a href=\"https://profiles.wordpress.org/justindocanto/\">Justin DoCanto</a>, <a href=\"https://profiles.wordpress.org/greenshady/\">Justin Tadlock</a>, <a href=\"https://profiles.wordpress.org/kadamwhite/\">K. Adam White</a>, <a href=\"https://profiles.wordpress.org/kafleg/\">KafleG</a>, <a href=\"https://profiles.wordpress.org/kevin940726/\">Kai Hao</a>, <a href=\"https://profiles.wordpress.org/kallookoo/\">kallookoo</a>, <a href=\"https://profiles.wordpress.org/akabarikalpesh/\">Kalpesh Akabari</a>, <a href=\"https://profiles.wordpress.org/kaneva/\">kaneva</a>, <a href=\"https://profiles.wordpress.org/kapilpaul/\">Kapil Paul</a>, <a href=\"https://profiles.wordpress.org/ryelle/\">Kelly Choyce-Dwan</a>, <a href=\"https://profiles.wordpress.org/kellychoffman/\">Kelly Hoffman</a>, <a href=\"https://profiles.wordpress.org/keoshi/\">keoshi</a>, <a href=\"https://profiles.wordpress.org/sourav926/\">Keramot UL Islam</a>, <a href=\"https://profiles.wordpress.org/kingkero/\">kero</a>, <a href=\"https://profiles.wordpress.org/gwwar/\">Kerry Liu</a>, <a href=\"https://profiles.wordpress.org/kevinfodness/\">Kevin Fodness</a>, <a href=\"https://profiles.wordpress.org/keyur5/\">keyur5</a>, <a href=\"https://profiles.wordpress.org/kharisblank/\">Kharis Sulistiyono</a>, <a href=\"https://profiles.wordpress.org/kjellr/\">Kjell Reigstad</a>, <a href=\"https://profiles.wordpress.org/knutsp/\">Knut Sparhell</a>, <a href=\"https://profiles.wordpress.org/vdwijngaert/\">Koen Van den Wijngaert</a>, <a href=\"https://profiles.wordpress.org/obenland/\">Konstantin Obenland</a>, <a href=\"https://profiles.wordpress.org/xkon/\">Konstantinos Xenos</a>, <a href=\"https://profiles.wordpress.org/kurudrive/\">kurudrive</a>, <a href=\"https://profiles.wordpress.org/kwisatz/\">kwisatz</a>, <a href=\"https://profiles.wordpress.org/devnel/\">Kyle Nel</a>, <a href=\"https://profiles.wordpress.org/kzeni/\">KZeni</a>, <a href=\"https://profiles.wordpress.org/lalitjalandhar/\">lalitjalandhar</a>, <a href=\"https://profiles.wordpress.org/laurelfulford/\">laurelfulford</a>, <a href=\"https://profiles.wordpress.org/laxman-prajapati/\">Laxman Prajapati</a>, <a href=\"https://profiles.wordpress.org/leemon/\">leemon</a>, <a href=\"https://profiles.wordpress.org/leogermani/\">leogermani</a>, <a href=\"https://profiles.wordpress.org/lgladdy/\">Liam Gladdy</a>, <a href=\"https://profiles.wordpress.org/liammitchell/\">liammitchell</a>, <a href=\"https://profiles.wordpress.org/rudlinkon/\">Linkon Miyan</a>, <a href=\"https://profiles.wordpress.org/linux4me2/\">linux4me2</a>, <a href=\"https://profiles.wordpress.org/webaxones/\">Lo&#239;c Antignac</a>, <a href=\"https://profiles.wordpress.org/loranrendel/\">Loran A. Rendel</a>, <a href=\"https://profiles.wordpress.org/karpstrucking/\">Lucas Karpiuk</a>, <a href=\"https://profiles.wordpress.org/lucasw89/\">lucasw89</a>, <a href=\"https://profiles.wordpress.org/lucatume/\">lucatume</a>, <a href=\"https://profiles.wordpress.org/zaguiini/\">Luis Felipe Zaguini</a>, <a href=\"https://profiles.wordpress.org/lukecarbis/\">Luke Carbis</a>, <a href=\"https://profiles.wordpress.org/lukecavanagh/\">Luke Cavanagh</a>, <a href=\"https://profiles.wordpress.org/luovalabs/\">luovalabs</a>, <a href=\"https://profiles.wordpress.org/lynk/\">lynk</a>, <a href=\"https://profiles.wordpress.org/asif2bd/\">M Asif Rahman</a>, <a href=\"https://profiles.wordpress.org/gorby31/\">Madalin Gorbanescu</a>, <a href=\"https://profiles.wordpress.org/aetherunbound/\">Madison</a>, <a href=\"https://profiles.wordpress.org/onemaggie/\">Maggie Cabrera</a>, <a href=\"https://profiles.wordpress.org/mai21/\">Mai</a>, <a href=\"https://profiles.wordpress.org/malae/\">Malae</a>, <a href=\"https://profiles.wordpress.org/malthert/\">malthert</a>, <a href=\"https://profiles.wordpress.org/manfcarlo/\">manfcarlo</a>, <a href=\"https://profiles.wordpress.org/manishamakhija/\">Manisha Makhija</a>, <a href=\"https://profiles.wordpress.org/manzoorwanijk/\">Manzoor Wani</a>, <a href=\"https://profiles.wordpress.org/fullofcaffeine/\">Marcelo de Moraes Serpa</a>, <a href=\"https://profiles.wordpress.org/mciampini/\">Marco Ciampini</a>, <a href=\"https://profiles.wordpress.org/mkaz/\">Marcus Kazmierczak</a>, <a href=\"https://profiles.wordpress.org/marekhrabe/\">Marek Hrabe</a>, <a href=\"https://profiles.wordpress.org/tyxla/\">Marin Atanasov</a>, <a href=\"https://profiles.wordpress.org/clorith/\">Marius L. J.</a>, <a href=\"https://profiles.wordpress.org/mark-k/\">Mark-k</a>, <a href=\"https://profiles.wordpress.org/marybaum/\">Mary Baum</a>, <a href=\"https://profiles.wordpress.org/wetah/\">Mateus Machado Luna</a>, <a href=\"https://profiles.wordpress.org/matveb/\">Matias Ventura</a>, <a href=\"https://profiles.wordpress.org/mhuntdesign/\">Matt</a>, <a href=\"https://profiles.wordpress.org/mattchowning/\">Matt Chowning</a>, <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a>, <a href=\"https://profiles.wordpress.org/mattwiebe/\">Matt Wiebe</a>, <a href=\"https://profiles.wordpress.org/mattoakley/\">mattoakley</a>, <a href=\"https://profiles.wordpress.org/wppunk/\">Max</a>, <a href=\"https://profiles.wordpress.org/max-dayala/\">MaxD</a>, <a href=\"https://profiles.wordpress.org/maximeculea/\">Maxime Culea</a>, <a href=\"https://profiles.wordpress.org/mclaurent/\">mclaurent</a>, <a href=\"https://profiles.wordpress.org/medusor/\">MEDUSOR</a>, <a href=\"https://profiles.wordpress.org/megphillips91/\">Meg Phillips</a>, <a href=\"https://profiles.wordpress.org/meher/\">Meher Bala</a>, <a href=\"https://profiles.wordpress.org/melchoyce/\">Mel Choyce-Dwan</a>, <a href=\"https://profiles.wordpress.org/mgol/\">mgol</a>, <a href=\"https://profiles.wordpress.org/wpscholar/\">Micah Wood</a>, <a href=\"https://profiles.wordpress.org/mdawaffe/\">Michael Adams (mdawaffe)</a>, <a href=\"https://profiles.wordpress.org/tw2113/\">Michael Beckwith</a>, <a href=\"https://profiles.wordpress.org/mburridge/\">Michael Burridge</a>, <a href=\"https://profiles.wordpress.org/mnelson4/\">Michael Nelson</a>, <a href=\"https://profiles.wordpress.org/czapla/\">Michal Czaplinski</a>, <a href=\"https://profiles.wordpress.org/michelwppi/\">Michel - xiligroup dev</a>, <a href=\"https://profiles.wordpress.org/mcsf/\">Miguel Fonseca</a>, <a href=\"https://profiles.wordpress.org/mikaelmayer/\">mikaelmayer</a>, <a href=\"https://profiles.wordpress.org/mikejolley/\">Mike Jolley (a11n)</a>, <a href=\"https://profiles.wordpress.org/mikeschroder/\">Mike Schroder</a>, <a href=\"https://profiles.wordpress.org/dimadin/\">Milan Dinić</a>, <a href=\"https://profiles.wordpress.org/milana_cap/\">Milana Cap</a>, <a href=\"https://profiles.wordpress.org/multidots1896/\">Minal Diwan</a>, <a href=\"https://profiles.wordpress.org/0mirka00/\">mirka</a>, <a href=\"https://profiles.wordpress.org/mjaschen/\">mjaschen</a>, <a href=\"https://profiles.wordpress.org/mjulian7/\">mjulian7</a>, <a href=\"https://profiles.wordpress.org/mmxxi/\">mmxxi</a>, <a href=\"https://profiles.wordpress.org/moch11/\">moch11</a>, <a href=\"https://profiles.wordpress.org/opurockey/\">Mohammad Rockeybul Alam</a>, <a href=\"https://profiles.wordpress.org/monikarao/\">Monika Rao</a>, <a href=\"https://profiles.wordpress.org/mt8biz/\">moto hachi</a>, <a href=\"https://profiles.wordpress.org/computerguru/\">mqudsi</a>, <a href=\"https://profiles.wordpress.org/mreishus/\">mreishus</a>, <a href=\"https://profiles.wordpress.org/mrjoeldean/\">mrjoeldean</a>, <a href=\"https://profiles.wordpress.org/mtoensing/\">mtoensing</a>, <a href=\"https://profiles.wordpress.org/wparslan/\">Muhammad Arslan</a>, <a href=\"https://profiles.wordpress.org/muhammadfaizanhaidar/\">Muhammad Faizan Haidar</a>, <a href=\"https://profiles.wordpress.org/mukesh27/\">Mukesh Panchal</a>, <a href=\"https://profiles.wordpress.org/musabshakeel/\">Musab Shakeel</a>, <a href=\"https://profiles.wordpress.org/amustaque97/\">Mustaque Ahmed</a>, <a href=\"https://profiles.wordpress.org/assassinateur/\">Nadir Seghir</a>, <a href=\"https://profiles.wordpress.org/nalininonstopnewsuk/\">Nalini Thakor</a>, <a href=\"https://profiles.wordpress.org/namithjawahar/\">Namith Jawahar</a>, <a href=\"https://profiles.wordpress.org/nao/\">Naoko Takano</a>, <a href=\"https://profiles.wordpress.org/natewr/\">NateWr</a>, <a href=\"https://profiles.wordpress.org/greatislander/\">Ned Zimmerman</a>, <a href=\"https://profiles.wordpress.org/nettsite/\">NettSite</a>, <a href=\"https://profiles.wordpress.org/eidolonnight/\">Nicholas Garofalo</a>, <a href=\"https://profiles.wordpress.org/ndiego/\">Nick Diego</a>, <a href=\"https://profiles.wordpress.org/celloexpressions/\">Nick Halsey</a>, <a href=\"https://profiles.wordpress.org/nickcernis/\">nickcernis</a>, <a href=\"https://profiles.wordpress.org/nico23/\">Nico</a>, <a href=\"https://profiles.wordpress.org/jainnidhi/\">Nidhi Jain</a>, <a href=\"https://profiles.wordpress.org/nielslange/\">Niels Lange</a>, <a href=\"https://profiles.wordpress.org/ntsekouras/\">Nik Tsekouras</a>, <a href=\"https://profiles.wordpress.org/nikschavan/\">Nikhil Chavan</a>, <a href=\"https://profiles.wordpress.org/nlpro/\">nlpro</a>, <a href=\"https://profiles.wordpress.org/ockham/\">ockham</a>, <a href=\"https://profiles.wordpress.org/oglekler/\">Olga Gleckler</a>, <a href=\"https://profiles.wordpress.org/domainsupport/\">Oliver Campion</a>, <a href=\"https://profiles.wordpress.org/alshakero/\">Omar Alshaker</a>, <a href=\"https://profiles.wordpress.org/omarreiss/\">Omar Reiss</a>, <a href=\"https://profiles.wordpress.org/opr18/\">opr18</a>, <a href=\"https://profiles.wordpress.org/ellenbauer/\">Outzen Larkin</a>, <a href=\"https://profiles.wordpress.org/ov3rfly/\">Ov3rfly</a>, <a href=\"https://profiles.wordpress.org/ovann86/\">ovann86</a>, <a href=\"https://profiles.wordpress.org/ovidiul/\">ovidiul</a>, <a href=\"https://profiles.wordpress.org/paaljoachim/\">Paal Joachim Romdahl</a>, <a href=\"https://profiles.wordpress.org/pablohoneyhoney/\">Pablo Honey</a>, <a href=\"https://profiles.wordpress.org/iaaxpage/\">page-carbajal</a>, <a href=\"https://profiles.wordpress.org/palmiak/\">palmiak</a>, <a href=\"https://profiles.wordpress.org/pankajmohale/\">Pankaj Mohale</a>, <a href=\"https://profiles.wordpress.org/swissspidy/\">Pascal Birchler</a>, <a href=\"https://profiles.wordpress.org/patrick-b/\">Patrick Boehner</a>, <a href=\"https://profiles.wordpress.org/pbearne/\">Paul Bearne</a>, <a href=\"https://profiles.wordpress.org/pbiron/\">Paul Biron</a>, <a href=\"https://profiles.wordpress.org/pabline/\">Paul Bunkham</a>, <a href=\"https://profiles.wordpress.org/rixeo/\">Paul Kevin</a>, <a href=\"https://profiles.wordpress.org/paulschreiber/\">Paul Schreiber</a>, <a href=\"https://profiles.wordpress.org/pschrottky/\">Paul Von Schrottky</a>, <a href=\"https://profiles.wordpress.org/psrpinto/\">Paulo Pinto</a>, <a href=\"https://profiles.wordpress.org/pbking/\">pbking</a>, <a href=\"https://profiles.wordpress.org/pedromendonca/\">Pedro Mendon&#231;a</a>, <a href=\"https://profiles.wordpress.org/pputzer/\">pepe</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/walbo/\">Petter Walb&#248; Johnsg&#229;rd</a>, <a href=\"https://profiles.wordpress.org/johnstonphilip/\">Phil Johnston</a>, <a href=\"https://profiles.wordpress.org/philipmjackson/\">Philip Jackson</a>, <a href=\"https://profiles.wordpress.org/pierlo/\">Pierre Gordon</a>, <a href=\"https://profiles.wordpress.org/nekojonez/\">Pieterjan Deneys</a>, <a href=\"https://profiles.wordpress.org/boniu91/\">Piotrek Boniu</a>, <a href=\"https://profiles.wordpress.org/webtechpooja/\">Pooja Derashri</a>, <a href=\"https://profiles.wordpress.org/powerbuoy/\">powerbuoy</a>, <a href=\"https://profiles.wordpress.org/praem90/\">praem90</a>, <a href=\"https://profiles.wordpress.org/promz/\">Pramod Jodhani</a>, <a href=\"https://profiles.wordpress.org/presskopp/\">Presskopp</a>, <a href=\"https://profiles.wordpress.org/presstoke/\">presstoke</a>, <a href=\"https://profiles.wordpress.org/procodewp/\">procodewp</a>, <a href=\"https://profiles.wordpress.org/psealock/\">psealock</a>, <a href=\"https://profiles.wordpress.org/psufan/\">psufan</a>, <a href=\"https://profiles.wordpress.org/pwtyler/\">pwtyler</a>, <a href=\"https://profiles.wordpress.org/rachelbaker/\">Rachel Baker</a>, <a href=\"https://profiles.wordpress.org/radixweb/\">Radixweb</a>, <a href=\"https://profiles.wordpress.org/rtm909/\">Rahul Mehta</a>, <a href=\"https://profiles.wordpress.org/ralucastn/\">ralucastn</a>, <a href=\"https://profiles.wordpress.org/rahmohn/\">Ramon Ahnert</a>, <a href=\"https://profiles.wordpress.org/ramonopoly/\">ramonopoly</a>, <a href=\"https://profiles.wordpress.org/ravipatel/\">ravipatel</a>, <a href=\"https://profiles.wordpress.org/rehanali/\">Rehan Ali</a>, <a href=\"https://profiles.wordpress.org/renathoc/\">Renatho (a11n)</a>, <a href=\"https://profiles.wordpress.org/retrofox/\">retrofox</a>, <a href=\"https://profiles.wordpress.org/youknowriad/\">Riad Benguella</a>, <a href=\"https://profiles.wordpress.org/rianrietveld/\">Rian Rietveld</a>, <a href=\"https://profiles.wordpress.org/richtabor/\">Rich Tabor</a>, <a href=\"https://profiles.wordpress.org/richardfoley/\">Richard Foley</a>, <a href=\"https://profiles.wordpress.org/richards1052/\">richards1052</a>, <a href=\"https://profiles.wordpress.org/rickcurran/\">Rick Curran</a>, <a href=\"https://profiles.wordpress.org/rbrishabh/\">Rishabh Budhiraja</a>, <a href=\"https://profiles.wordpress.org/saju4wordpress/\">Riyadh Ahmed</a>, <a href=\"https://profiles.wordpress.org/rmartinezduque/\">rmartinezduque</a>, <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a>, <a href=\"https://profiles.wordpress.org/robertghetau/\">robertght</a>, <a href=\"https://profiles.wordpress.org/robtarr/\">robtarr</a>, <a href=\"https://profiles.wordpress.org/kreppar/\">Rodrigo Arias</a>, <a href=\"https://profiles.wordpress.org/rohan013/\">Rohan Rawat</a>, <a href=\"https://profiles.wordpress.org/rhnsharma/\">Rohan Sharma</a>, <a href=\"https://profiles.wordpress.org/ronakganatra/\">Ronak Ganatra</a>, <a href=\"https://profiles.wordpress.org/rkohilakis/\">Roxy Kohilakis</a>, <a href=\"https://profiles.wordpress.org/russhylov/\">Ruslan</a>, <a href=\"https://profiles.wordpress.org/rviscomi/\">rviscomi</a>, <a href=\"https://profiles.wordpress.org/welcher/\">Ryan Welcher</a>, <a href=\"https://profiles.wordpress.org/skierpage/\">S Page</a>, <a href=\"https://profiles.wordpress.org/sebastienserre/\">S&#233;bastien SERRE</a>, <a href=\"https://profiles.wordpress.org/soean/\">S&#246;ren Wrede</a>, <a href=\"https://profiles.wordpress.org/sabbirshouvo/\">Sabbir Hasan</a>, <a href=\"https://profiles.wordpress.org/sabrib/\">Sabri Bouchaala</a>, <a href=\"https://profiles.wordpress.org/zeo/\">Safirul Alredha</a>, <a href=\"https://profiles.wordpress.org/solarissmoke/\">Samir Shah</a>, <a href=\"https://profiles.wordpress.org/otto42/\">Samuel Wood (Otto)</a>, <a href=\"https://profiles.wordpress.org/sandipmondal/\">Sandip Mondal - a11n</a>, <a href=\"https://profiles.wordpress.org/sanketchodavadiya/\">Sanket Chodavadiya</a>, <a href=\"https://profiles.wordpress.org/mikachan/\">Sarah Norris</a>, <a href=\"https://profiles.wordpress.org/sarayourfriend/\">sarayourfriend</a>, <a href=\"https://profiles.wordpress.org/sathyapulse/\">Sathiyamoorthy V</a>, <a href=\"https://profiles.wordpress.org/savicmarko1985/\">savicmarko1985</a>, <a href=\"https://profiles.wordpress.org/sayedulsayem/\">Sayedul Sayem</a>, <a href=\"https://profiles.wordpress.org/swb1192/\">Scott Buscemi</a>, <a href=\"https://profiles.wordpress.org/scribu/\">scribu</a>, <a href=\"https://profiles.wordpress.org/seanmcmillan/\">Sean McMillan</a>, <a href=\"https://profiles.wordpress.org/sebastianpisula/\">Sebastian Pisula</a>, <a href=\"https://profiles.wordpress.org/omaeyusuke/\">Segayuu</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/sergiocinos/\">Sergio Cinos</a>, <a href=\"https://profiles.wordpress.org/sergioestevao/\">SergioEstevao</a>, <a href=\"https://profiles.wordpress.org/shaharyar10/\">Shaharyar Afzal</a>, <a href=\"https://profiles.wordpress.org/shaunandrews/\">shaunandrews</a>, <a href=\"https://profiles.wordpress.org/shohag121/\">Shazahanul Islam Shohag</a>, <a href=\"https://profiles.wordpress.org/shimon246/\">shimon246</a>, <a href=\"https://profiles.wordpress.org/shital-patel/\">Shital Marakana</a>, <a href=\"https://profiles.wordpress.org/shivapoudel/\">Shiva Poudel</a>, <a href=\"https://profiles.wordpress.org/rsiddharth/\">siddharth</a>, <a href=\"https://profiles.wordpress.org/nomnom99/\">Siddharth Thevaril</a>, <a href=\"https://profiles.wordpress.org/siliconforks/\">siliconforks</a>, <a href=\"https://profiles.wordpress.org/simonhammes/\">simonhammes</a>, <a href=\"https://profiles.wordpress.org/siobhan/\">Siobhan</a>, <a href=\"https://profiles.wordpress.org/siobhyb/\">Siobhan</a>, <a href=\"https://profiles.wordpress.org/sirreal/\">sirreal</a>, <a href=\"https://profiles.wordpress.org/sjlevy/\">sjlevy</a>, <a href=\"https://profiles.wordpress.org/skunkbad/\">skunkbad</a>, <a href=\"https://profiles.wordpress.org/smit08/\">Smit Rathod</a>, <a href=\"https://profiles.wordpress.org/snapfractalpop/\">snapfractalpop</a>, <a href=\"https://profiles.wordpress.org/sourovroy/\">Sourov Roy</a>, <a href=\"https://profiles.wordpress.org/spytzo/\">spytzo</a>, <a href=\"https://profiles.wordpress.org/ssergei/\">ssergei</a>, <a href=\"https://profiles.wordpress.org/stacimc/\">stacimc</a>, <a href=\"https://profiles.wordpress.org/ryokuhi/\">Stefano Minoia</a>, <a href=\"https://profiles.wordpress.org/hypest/\">Stefanos Togoulidis</a>, <a href=\"https://profiles.wordpress.org/sabernhardt/\">Stephen Bernhardt</a>, <a href=\"https://profiles.wordpress.org/netweb/\">Stephen Edgar</a>, <a href=\"https://profiles.wordpress.org/strider72/\">Stephen Rider</a>, <a href=\"https://profiles.wordpress.org/dufresnesteven/\">Steve Dufresne</a>, <a href=\"https://profiles.wordpress.org/stevehenty/\">Steve Henty</a>, <a href=\"https://profiles.wordpress.org/stevegs/\">stevegs</a>, <a href=\"https://profiles.wordpress.org/stormrockwell/\">Storm Rockwell</a>, <a href=\"https://profiles.wordpress.org/cybr/\">Sybre Waaijer</a>, <a href=\"https://profiles.wordpress.org/synchro/\">Synchro</a>, <a href=\"https://profiles.wordpress.org/szaqal21/\">szaqal21</a>, <a href=\"https://profiles.wordpress.org/tacoverdo/\">Taco Verdonschot</a>, <a href=\"https://profiles.wordpress.org/takahashi_fumiki/\">Takahashi Fumiki</a>, <a href=\"https://profiles.wordpress.org/karmatosed/\">Tammie Lister</a>, <a href=\"https://profiles.wordpress.org/sparklingrobots/\">Tara King</a>, <a href=\"https://profiles.wordpress.org/tareiking/\">Tarei King</a>, <a href=\"https://profiles.wordpress.org/tellyworth/\">Tellyworth</a>, <a href=\"https://profiles.wordpress.org/terraling/\">terraling</a>, <a href=\"https://profiles.wordpress.org/terriann/\">Terri Ann</a>, <a href=\"https://profiles.wordpress.org/wildworks/\">Tetsuaki Hamano</a>, <a href=\"https://profiles.wordpress.org/themiked/\">theMikeD</a>, <a href=\"https://profiles.wordpress.org/tweetythierry/\">Thierry Muller</a>, <a href=\"https://profiles.wordpress.org/thulshof/\">Thijs Hulshof</a>, <a href=\"https://profiles.wordpress.org/thimalw/\">Thimal Wickremage</a>, <a href=\"https://profiles.wordpress.org/thisiswilliam/\">thisiswilliam</a>, <a href=\"https://profiles.wordpress.org/thomasplevy/\">Thomas Patrick Levy</a>, <a href=\"https://profiles.wordpress.org/timlappe/\">Tim Lappe</a>, <a href=\"https://profiles.wordpress.org/timothyblynjacobs/\">Timothy Jacobs</a>, <a href=\"https://profiles.wordpress.org/titsmaker/\">titsmaker</a>, <a href=\"https://profiles.wordpress.org/tjcafferkey/\">tjcafferkey</a>, <a href=\"https://profiles.wordpress.org/tmatsuur/\">tmatsuur</a>, <a href=\"https://profiles.wordpress.org/tobiasbg/\">TobiasBg</a>, <a href=\"https://profiles.wordpress.org/tobifjellner/\">tobifjellner (Tor-Bjorn Fjellner)</a>, <a href=\"https://profiles.wordpress.org/tomalec/\">Tomek</a>, <a href=\"https://profiles.wordpress.org/shimotomoki/\">Tomoki Shimomura</a>, <a href=\"https://profiles.wordpress.org/starbuck/\">Tony G</a>, <a href=\"https://profiles.wordpress.org/ttahmouch/\">Tony Tahmouch</a>, <a href=\"https://profiles.wordpress.org/hellofromtonya/\">Tonya Mork</a>, <a href=\"https://profiles.wordpress.org/toro_unit/\">Toro_Unit (Hiroshi Urabe)</a>, <a href=\"https://profiles.wordpress.org/zodiac1978/\">Torsten Landsiedel</a>, <a href=\"https://profiles.wordpress.org/sierratr/\">Tracy</a>, <a href=\"https://profiles.wordpress.org/travisnorthcutt/\">Travis Northcutt</a>, <a href=\"https://profiles.wordpress.org/tubys/\">tubys</a>, <a href=\"https://profiles.wordpress.org/dinhtungdu/\">Tung Du</a>, <a href=\"https://profiles.wordpress.org/twstokes/\">twstokes</a>, <a href=\"https://profiles.wordpress.org/desaiuditd/\">Udit Desai</a>, <a href=\"https://profiles.wordpress.org/umesh84/\">umesh84</a>, <a href=\"https://profiles.wordpress.org/webulous/\">Venkat Raj</a>, <a href=\"https://profiles.wordpress.org/versusbassz/\">versusbassz</a>, <a href=\"https://profiles.wordpress.org/bartoszgrzesik/\">verybg</a>, <a href=\"https://profiles.wordpress.org/vcanales/\">Vicente Canales</a>, <a href=\"https://profiles.wordpress.org/szepeviktor/\">Viktor Sz&#233;pe</a>, <a href=\"https://profiles.wordpress.org/vishitshah/\">Vishit Shah</a>, <a href=\"https://profiles.wordpress.org/vladytimy/\">Vlad T</a>, <a href=\"https://profiles.wordpress.org/vondelphia/\">Vondelphia.com</a>, <a href=\"https://profiles.wordpress.org/vortfu/\">vortfu</a>, <a href=\"https://profiles.wordpress.org/wb1234/\">wb1234</a>, <a href=\"https://profiles.wordpress.org/webmandesign/\">WebMan Design &#124; Oliver Juhas</a>, <a href=\"https://profiles.wordpress.org/west7/\">Wes Theron</a>, <a href=\"https://profiles.wordpress.org/westonruter/\">Weston Ruter</a>, <a href=\"https://profiles.wordpress.org/wfmattr/\">WFMattR</a>, <a href=\"https://profiles.wordpress.org/skorasaurus/\">Will Skora</a>, <a href=\"https://profiles.wordpress.org/earnjam/\">William Earnhardt</a>, <a href=\"https://profiles.wordpress.org/williampatton/\">williampatton</a>, <a href=\"https://profiles.wordpress.org/wojsmol/\">wojsmol</a>, <a href=\"https://profiles.wordpress.org/woodyhayday/\">woodyhayday</a>, <a href=\"https://profiles.wordpress.org/wp_kc/\">wp_kc</a>, <a href=\"https://profiles.wordpress.org/wpnomad/\">wpnomad a11n</a>, <a href=\"https://profiles.wordpress.org/wpweaver/\">wpweaver</a>, <a href=\"https://profiles.wordpress.org/yagniksangani/\">Yagnik Sangani</a>, <a href=\"https://profiles.wordpress.org/fierevere/\">Yui</a>, <a href=\"https://profiles.wordpress.org/yvettesonneveld/\">Yvette Sonneveld</a>, <a href=\"https://profiles.wordpress.org/zebulan/\">Zebulan Stanphill</a>, and <a href=\"https://profiles.wordpress.org/zoiec/\">zoiec</a>.</p>\n\n\n\n<p>By release day, 71 locales had translated 90 percent or more of WordPress 5.9 in their language. Community translators are hard at work ensuring more translations are on their way. Thank you to everyone who helps to make WordPress available in 205 languages.</p>\n\n\n\n<p>Many thanks to all of the community volunteers who contribute in the <a href=\"https://wordpress.org/support/\">support forums</a>. They help to answer questions from people across the world. The success of releases, from the first one in 2003, owes much to the efforts of the support contributors.&nbsp;</p>\n\n\n\n<p><em>If contributing to WordPress appeals to you, it’s easy to learn more and get involved. Discover the different teams that come together to <a href=\"https://make.wordpress.org/\">Make WordPress</a> website and find out the latest plans on the <a href=\"https://make.wordpress.org/core/\">core development blog</a>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12089\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:63:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"WordPress 5.9 RC3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/2022/01/wordpress-5-9-rc3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 18 Jan 2022 22:28:12 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12050\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"Download to test the third Release Candidate (RC3) for WordPress 5.9.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4760:\"\n<p>The third <a href=\"https://make.wordpress.org/core/handbook/glossary/#rc\">Release Candidate</a> (RC3) for <a href=\"https://make.wordpress.org/core/5-9/\">WordPress 5.9</a> is here!</p>\n\n\n\n<p>Thank you to everyone who has contributed thus far toward testing and filing bugs to help make WordPress 5.9 a great release. <strong>WordPress 5.9 is slated to land in just</strong> <strong>one week—on January 25, 2022.</strong> You still have time to help! Since RC2 arrived last week, testers have found and fixed <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=5.9&amp;time=01%2F12%2F2022..01%2F17%2F2022&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">two</a> bugs, <a href=\"https://core.trac.wordpress.org/changeset/52596\">14 fixes</a> from Gutenberg. There has been one additional <a href=\"https://core.trac.wordpress.org/changeset/52598\">Gutenberg fix</a> today.</p>\n\n\n\n<h2 id=\"testing-the-release\">Testing the release</h2>\n\n\n\n<p>You can test the WordPress 5.9 release candidate in three ways:</p>\n\n\n\n<p><strong>Option 1</strong>: Install and activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2</strong>: Download the beta version here (<a href=\"https://wordpress.org/wordpress-5.9-RC3.zip\">zip</a>).</p>\n\n\n\n<p><strong>Option 3</strong>: When using WP-CLI to upgrade from Beta 1, 2, 3, 4, RC1, or RC2 on a case-insensitive filesystem, please use the following command sequence:</p>\n\n\n\n<h4 id=\"command-one\">Command One:</h4>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-RC3</code></pre>\n\n\n\n<h4 id=\"command-two\">Command Two:</h4>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-RC3 --force</code></pre>\n\n\n\n<p>Your help to test the third Release Candidate is vital: the more testing that happens, the more stable the release, and the better the experience for users, developers, and the WordPress community.</p>\n\n\n\n<p>Thank you to all contributors who tested the <a href=\"https://wordpress.org/news/2022/01/wordpress-5-9-rc-2/\">RC2 release</a> and gave feedback. Testing for bugs is a critical part of polishing every release and is a great way to contribute to WordPress.</p>\n\n\n\n<h2 id=\"how-to-help\">How to help</h2>\n\n\n\n<p><a href=\"https://make.wordpress.org/test/2021/11/30/help-test-wordpress-5-9-features/\">Help test WordPress 5.9 features</a> – this post provides a guide to set up your testing environment, a list of testable features, and information about how to submit feedback you find as you go.</p>\n\n\n\n<p>Skilled in languages other than English? <a href=\"https://translate.wordpress.org/projects/wp/dev\">Help translate WordPress into more than 100 languages!</a> Thanks to every locale that is working on translations.</p>\n\n\n\n<p>Developers and those interested in more background to the features can find more in the <a href=\"https://make.wordpress.org/core/2022/01/10/wordpress-5-9-field-guide/” with “https://make.wordpress.org/core/2022/01/10/wordpress-5-9-field-guide/\">Field Guide</a>. You can also follow the <a href=\"https://make.wordpress.org/core/5-9/\">5.9 development cycle</a> and timeline.</p>\n\n\n\n<p>If you have found a bug, you can post the details to the <a href=\"https://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a> in the support forums.</p>\n\n\n\n<p>If you are comfortable writing a reproducible bug report, you can <a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>, where you can also check the issue against <a href=\"https://core.trac.wordpress.org/tickets/major\">a list of known bugs</a>.</p>\n\n\n\n<p><em>For their help in compiling this post, props to </em><a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>, <em><a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>, </em><a href=\'https://profiles.wordpress.org/psykro/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>psykro</a><em>,<a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a>, <a href=\'https://profiles.wordpress.org/chanthaboune/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>chanthaboune</a>, <a href=\'https://profiles.wordpress.org/davidbaumwald/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>davidbaumwald</a>, and <a href=\'https://profiles.wordpress.org/hellofromtonya/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>hellofromtonya</a>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12050\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:58:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"WP Briefing: Episode 23: A letter from WordPress’ Executive Director\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"https://wordpress.org/news/2022/01/episode-23-a-letter-from-wordpress-executive-director/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 17 Jan 2022 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=12043\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:408:\"As we greet a new year, WordPress&#8217; Executive Director writes a letter to the project and community that speaks to the hopes of the year ahead. Have a question you&#8217;d like answered? You can submit them to wpbriefing@wordpress.org, either written or as a voice recording. Credits Editor:&#160;Dustin Hartzler Logo:&#160;Beatriz Fialho Production:&#160;Chloé Bringmann Song: Fearless First [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2022/01/WP-Briefing-023.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:6741:\"\n<p>As we greet a new year, WordPress&#8217; Executive Director writes a letter to the project and community that speaks to the hopes of the year ahead.</p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a></li><li>Song: Fearless First by Kevin MacLeod</li></ul>\n\n\n\n<h2 id=\"transcript\">Transcript</h2>\n\n\n\n<span id=\"more-12043\"></span>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:10</p>\n\n\n\n<p>Hello, everyone, and welcome to the WordPress Briefing. The podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy. Here we go!</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:40</p>\n\n\n\n<p>Yesterday marked three years since the WordPress project welcomed me as their executive director. As I start my fourth year, I&#8217;ve spent a bit of time considering what the next five years will bring us. WordPress will turn 19 this year, which means that we will soon be a whopping 20 years old; for some of the people who have been with the project since the beginning, that can represent two-thirds of their whole life. And even if you were not that young when you got here, two decades as an open source project is really a cause for celebration.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:10</p>\n\n\n\n<p>I am not in that group that has been here forever. I showed up for the first time in 2009, as a community organizer, self-sponsored, and I learned so much about myself as a person and as a leader while I was doing that. So when I arrived as a sponsored contributor in 2015, I already knew exactly what made this work so fulfilling for me was these three things:&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:34</p>\n\n\n\n<p>First, the ability to lend a hand in those moments where I wish someone had lent a hand.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:40</p>\n\n\n\n<p>Second is the delight of seeing people&#8217;s first successes and the joy of watching them grow over time.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:48</p>\n\n\n\n<p>And the third was a chance to be part of something great, which turned out to be something greater; greater than me or you or a CMS.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:58</p>\n\n\n\n<p>This list is still at the heart of what I feel I get out of the WordPress project. But it has also grown substantially in my seven years as a sponsored contributor. I now also love how we as a community of contributors get to foster a better way to lead and a better way to collaborate. And through those things help people find a way to have a better life. Not just through WordPress, the CMS, but through WordPress, the people, and WordPress, the project.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>02:25</p>\n\n\n\n<p>And so when I think of what I want for WordPress in its 19th year, so that we can head with confidence and dignity into our 20th year, it is this:&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>02:35</p>\n\n\n\n<p>I want you to remember that you are not alone here. People come together in the world often because of a shared location. But WordPress fosters this beautiful experience of bringing us together because of what we care about. Whether you care about PHP standards, diversity in technology, helping people with their first big wins, making WordPress more secure. I mean, if what you care about is being able to write the most arcane and complex apps on top of WordPress that the world has ever seen. Then there are others out there who want to do that with you, too. We have so many things to connect about. And fortunately, we support a great piece of software for getting our thoughts out in the world. Take some time to see who else shares your thoughts and potentially learn a bit about the view from the other side.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>03:26</p>\n\n\n\n<p>And speaking of the other side, I also want us to approach our discussions as the US versus the Problem TM. WordPress may be 20 years old, and we may stand on the shoulders of giants, but right now, the people who are here you, you are explorers and creators and guides toward the best possible future for WordPress. The tension that we witness between teams is always about the best possible answers for the people who use our software. It is about securing the freedoms of the open web for everyone who comes after us whether they know they need those freedoms or not.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>04:04</p>\n\n\n\n<p>And finally, I want us to expand our reasons for doing this at all. If you are a member of the community of contributors, We frequently talk about how we give back because WordPress gave to us. Or if you are part of a Five for the Future group. You have heard that companies who have experienced success because of WordPress should commit 5% of their resources back to the project to ensure WordPress&#8217; long-term success. But the reason that I keep doing this, and hopefully a new reason for you to keep doing this is that we can take part in securing opportunities for future users of WordPress.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>04:42</p>\n\n\n\n<p>Yes, I want WordPress to be the best CMS. Yes, I want this community to be vibrant and engaged. Yes, I want WordPress to be a shining beacon of how to work remotely. And I want all of that because I know it is our careful and tireless stewardship of this project that lets us continue to lend a hand in those moments where people wish for someone to lend a hand.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:11</p>\n\n\n\n<p>Those are my hopes for WordPress in 2022 to move us forward into WordPress of the future. I hope you all will come with me and we can continue our journey together.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:23</p>\n\n\n\n<p>Thanks again for listening. I&#8217;m Josepha Haden and this is the WP Briefing. See you again in a couple of weeks.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12043\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:66:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"WordPress 5.9 RC 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"https://wordpress.org/news/2022/01/wordpress-5-9-rc-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 11 Jan 2022 20:43:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:4:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:3:\"RC2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12014\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:117:\"The second Release Candidate (RC2) for WordPress 5.9 is available! The final release is slated for January 25, 2022. \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Jonathan Bossenger\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4966:\"\n<p>The second Release Candidate (RC2) for<a href=\"https://make.wordpress.org/core/5-9/\"> WordPress 5.9</a> is now available!&nbsp;</p>\n\n\n\n<p>“Release Candidate” means the new version of the software is ready for release. It helps the community check that nothing is missed, given the thousands of plugins and themes and differences in how millions of people use the software.</p>\n\n\n\n<p>Thank you to everyone who has contributed thus far towards testing and filing bugs to help make WordPress 5.9 a great release. WordPress 5.9 is slated for release in just two weeks on January 25, 2022. There&#8217;s still time to help! Since RC1 was released, <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=5.9&amp;time=01%2F05%2F2022..01%2F12%2F2022&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\" target=\"_blank\" rel=\"noreferrer noopener\">six</a> bugs have been found and fixed. There were <a href=\"https://core.trac.wordpress.org/changeset/52551\">13 bug fixes backported from Gutenberg.</a></p>\n\n\n\n<h2 id=\"testing-the-release\"><strong>Testing the release</strong></h2>\n\n\n\n<p>You can test the WordPress 5.9 release candidate in three ways:</p>\n\n\n\n<p><strong>Option 1:</strong> Install and activate the<a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\"> <strong>WordPress Beta Tester</strong></a><strong> </strong>plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2:</strong> Direct download the beta version here (<a href=\"https://wordpress.org/wordpress-5.9-RC2.zip\"><strong>zip</strong></a>).</p>\n\n\n\n<p><strong>Option 3:</strong> When using WP-CLI to upgrade from Beta 1, 2, 3, 4, or RC1, on a case-insensitive filesystem, please use the following command sequence:</p>\n\n\n\n<p>Command One:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-RC2</code></pre>\n\n\n\n<p>Command Two:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-RC2 --force</code></pre>\n\n\n\n<p>Your help to test the second Release Candidate is vital: the more testing that happens, the more stable the release, and the better the experience for users and developers—and the entire WordPress community.</p>\n\n\n\n<p>Thank you to all of the contributors who tested the RC1 release and gave feedback. Testing for bugs is not just a critical part of polishing every release, it is also a great way to contribute to WordPress.</p>\n\n\n\n<h2 id=\"how-to-help\"><strong>How to Help</strong></h2>\n\n\n\n<p><a href=\"https://make.wordpress.org/test/2021/11/30/help-test-wordpress-5-9-features/\">Help test WordPress 5.9 features</a> – a guide to how you can take part.</p>\n\n\n\n<p>Can you write in another language other than English? You can<a href=\"https://translate.wordpress.org/projects/wp/dev\"> help translate WordPress into more than 100 languages!</a> Release Candidate 1 marked the<a href=\"https://make.wordpress.org/polyglots/handbook/glossary/#hard-freeze\"> hard string freeze</a> point of the 5.9 release schedule. Thanks to every locale that is already involved with translations.</p>\n\n\n\n<p>Developers and those interested in more of the background to the features can find more in the <a href=\"https://make.wordpress.org/core/2022/01/10/wordpress-5-9-field-guide/\">Field Notes</a>. More developer notes will be added as the release progresses to its final stage. You can also follow the <a href=\"https://make.wordpress.org/core/5-9/\">5.9 development cycle</a> and timeline.</p>\n\n\n\n<p><strong><em>If you think you have found a bug</em></strong><em>, you can post the details to the</em><a href=\"https://wordpress.org/support/forum/alphabeta\"><em> </em><em>Alpha/Beta area</em></a><em> in the support forums.</em></p>\n\n\n\n<p><em>&nbsp;If you are comfortable writing a reproducible bug report, you can</em><a href=\"https://core.trac.wordpress.org/newticket\"><em> </em><em>file one on WordPress Trac</em></a><em>, where you can also check the issue against</em><a href=\"https://core.trac.wordpress.org/tickets/major\"><em> </em><em>a list of known bugs</em></a><em>.</em></p>\n\n\n\n<p><em>Props to: </em><a href=\'https://profiles.wordpress.org/psykro/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>psykro</a> and <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a><em>, and </em><a href=\'https://profiles.wordpress.org/hellofromtonya/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>hellofromtonya</a>, <a href=\'https://profiles.wordpress.org/audrasjb/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>audrasjb</a>, <a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a> and <a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a> <em>for final review.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12014\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"WordPress 5.8.3 Security Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://wordpress.org/news/2022/01/wordpress-5-8-3-security-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 06 Jan 2022 21:02:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11999\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:360:\"This security release features four security fixes. Because this is a security release, it is recommended that you update your sites immediately. All versions since WordPress 3.7 have also been updated. WordPress 5.8.3 is a short-cycle security release. The next major release will be version 5.9, which is already in the Release Candidate stage. You [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Jonathan Desrosiers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3681:\"\n<p>This security release features four security fixes. Because this is a security release, it is recommended that you update your sites immediately. All versions since WordPress 3.7 have also been updated.</p>\n\n\n\n<p>WordPress 5.8.3 is a short-cycle security release. The next major release will be version <a href=\"https://make.wordpress.org/core/5-9/\">5.9</a>, which is already in the Release Candidate stage.</p>\n\n\n\n<p>You can update to WordPress 5.8.3 by downloading from WordPress.org or visiting your Dashboard → Updates and clicking Update Now.</p>\n\n\n\n<p>If you have sites that support automatic background updates, they’ve already started the update process.</p>\n\n\n\n<h3 id=\"security-updates\">Security Updates</h3>\n\n\n\n<p>Four security issues affect WordPress versions between 3.7 and 5.8. If you haven’t yet updated to 5.8, all WordPress versions since 3.7 have also been updated to fix the following security issue (except where noted otherwise):</p>\n\n\n\n<ul><li>Props to Karim El Ouerghemmi and Simon Scannell of <a href=\"https://www.sonarsource.com/\">SonarSource</a> for disclosing an issue with stored XSS through post slugs.</li><li>Props to Simon Scannell of <a href=\"https://www.sonarsource.com/\">SonarSource</a> for reporting an issue with Object injection in some multisite installations.</li><li>Props to ngocnb and khuyenn from <a href=\"https://giaohangtietkiem.vn/\">GiaoHangTietKiem JSC</a> for working with <a href=\"https://www.zerodayinitiative.com/\">Trend Micro Zero Day Initiative</a> on reporting a SQL injection vulnerability in WP_Query.</li><li>Props to Ben Bidner from the WordPress security team for reporting a SQL injection vulnerability in WP_Meta_Query (only relevant to versions 4.1-5.8). </li></ul>\n\n\n\n<p>Thank you to all of the reporters above for <a href=\"https://make.wordpress.org/core/handbook/testing/reporting-security-vulnerabilities/\">privately disclosing the vulnerabilities</a>. This gave the security team time to fix the vulnerabilities before WordPress sites could be attacked. Thank you to the members of the WordPress security team for implementing these fixes in WordPress.</p>\n\n\n\n<p>For more information, check out the <a href=\"https://wordpress.org/support/wordpress-version/version-5-8-3/\">5.8.3 HelpHub documentation page</a>.</p>\n\n\n\n<h3 id=\"thanks-and-props\">Thanks and props!</h3>\n\n\n\n<p>The 5.8.3 release was led by <a href=\'https://profiles.wordpress.org/desrosj/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>desrosj</a> and <a href=\'https://profiles.wordpress.org/circlecube/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>circlecube</a>.</p>\n\n\n\n<p>In addition to the security researchers and release squad members mentioned above, thank you to everyone who helped make WordPress 5.8.3 happen:</p>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/xknown/\">Alex Concha</a>, <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/ehtis/\">ehtis</a>, <a href=\"https://profiles.wordpress.org/circlecube/\">Evan Mullins</a>, <a href=\"https://profiles.wordpress.org/whyisjake/\">Jake Spurlock</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/iandunn/\">Ian Dunn</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/vortfu/\">vortfu</a>, and <a href=\"https://profiles.wordpress.org/zieladam/\">zieladam</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11999\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"The Month in WordPress – December 2021\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://wordpress.org/news/2022/01/the-month-in-wordpress-december-2021/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 05 Jan 2022 19:03:59 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:18:\"month in wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11972\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:335:\"December was a busy month for the WordPress community. In the latest episode of the WP Briefing podcast, WordPress Executive Director Josepha Haden Chomphosy shares a carol of thanks and shows her gratitude to all the people who make the WordPress project a success. (&#8230;) I know that we have gotten so much done together [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"rmartinezduque\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:13065:\"\n<p>December was a busy month for the WordPress community. In the<a href=\"https://wordpress.org/news/2021/12/episode-22-a-carol-of-thanks/\"> latest episode of the WP Briefing podcast</a>, WordPress Executive Director Josepha Haden Chomphosy shares a carol of thanks and shows her gratitude to all the people who make the WordPress project a success.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>(&#8230;) I know that we have gotten so much done together in the last few years. And I am equally sure that we’re going to get so much done in the years to come. And so thank you all so much for your continued work with WordPress and the way that you just bring your best at all times.</p><cite>Josepha Haden, Executive Director of the WordPress project</cite></blockquote>\n\n\n\n<p>We said goodbye to 2021 with the annual State of the Word, along with the release of WordPress 5.9 Beta 4, among many other exciting updates. Read on to learn more about the latest community achievements.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2 id=\"wordpress-5-9-the-first-release-candidate-just-landed\">WordPress 5.9: The first release candidate just landed</h2>\n\n\n\n<ul><li>Following the<a href=\"https://wordpress.org/news/2021/12/wordpress-5-9-beta-3/\"> Beta 3</a> and<a href=\"https://wordpress.org/news/2021/12/wordpress-5-9-beta-4/\"> Beta 4</a> releases in December, the first <a href=\"https://wordpress.org/news/2022/01/wordpress-5-9-rc-1/\">release candidate for WordPress 5.9</a> is now out and available for testing.</li><li>With less than three weeks to go until the final release, this version continues the work from last year and marks the hard<a href=\"https://make.wordpress.org/polyglots/handbook/glossary/#hard-freeze\"> string freeze point</a> of the 5.9 release schedule.</li><li>Follow the <a href=\"https://make.wordpress.org/core/tag/5-9+dev-notes/\">5.9 developer notes</a> to learn more about the <a href=\"https://make.wordpress.org/core/2022/01/04/miscellaneous-core-changes-in-wordpress-5-9/\">changes</a> and updates coming with this release.</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>Are you interested in contributing to WordPress core?</strong> Join the <a href=\"https://wordpress.slack.com/archives/C02RQBWTW\">#core</a> channel, follow the <a href=\"https://make.wordpress.org/core/\">Core Team blog</a>, and check out the <a href=\"https://make.wordpress.org/core/handbook/\">team handbook</a>. Also, don&#8217;t miss the Core Team’s weekly developer chat on Wednesdays at <a href=\"https://www.timeanddate.com/worldclock/fixedtime.html?hour=20&amp;min=00&amp;sec=0\">8 PM</a> UTC.</p></blockquote>\n\n\n\n<h2 id=\"gutenberg-releases-versions-12-1-and-12-2-are-here\">Gutenberg releases: Versions 12.1 and 12.2 are here</h2>\n\n\n\n<p>The Core Team launched two new versions of Gutenberg last month. Both come with new features, code quality improvements, and bug fixes.</p>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2021/12/08/whats-new-in-gutenberg-12-1-8-december/\">Gutenberg 12.1</a> marks the return of the template List View and includes several Navigation block enhancements, new global styles features, an improved developer experience for block themes, and more.</li><li>The<a href=\"https://make.wordpress.org/core/2021/12/22/whats-new-in-gutenberg-12-2-22-december/\"> Gutenberg 12.2</a> release focuses on user experience improvements and brings the block styles preview to the Widgets Editor, among other new features.</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>Want to get involved in developing Gutenberg?</strong> Follow <a href=\"https://make.wordpress.org/core/\">the Core Team blog</a>, contribute to Gutenberg on <a href=\"https://github.com/WordPress/gutenberg/\">GitHub</a>, and join the <a href=\"https://wordpress.slack.com/archives/C02QB2JS7\">#core-editor</a> channel in the <a href=\"https://make.wordpress.org/chat/\">Make WordPress Slack</a>. Follow the <a href=\"https://make.wordpress.org/core/tag/gutenberg-new/\">#gutenberg-new</a> tag for details on the latest updates.</p></blockquote>\n\n\n\n<h2 id=\"highlights-from-state-of-the-word-2021\">Highlights from State of the Word 2021</h2>\n\n\n\n<ul><li><a href=\"https://wordpress.org/news/2021/12/highlights-from-state-of-the-word-2021/\">State of the Word 2021</a>, the annual keynote address delivered by WordPress co-founder Matt Mullenweg, was livestreamed from New York City on December 14, 2021. The event gathered WordPress enthusiasts at 29 watch parties around the world.</li><li>Matt shared his thoughts on the progress of the WordPress project and made announcements regarding its future in 2022. The presentation was followed by a Question and Answer session.</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>If you missed the event’s livestream, you could watch the </strong><a href=\"https://wordpress.tv/2021/12/15/matt-mullenweg-2021-state-of-the-word/\"><strong>State of the Word recording</strong></a><strong> and the </strong><a href=\"https://wordpress.tv/2021/12/15/matt-mullenweg-state-of-the-word-2021-qa/\"><strong>Q&amp;A session</strong></a><strong> on WordPress.tv.</strong></p></blockquote>\n\n\n\n<h2 id=\"team-updates-2022-major-release-timings-new-team-rep-announcements-and-more\">Team updates: 2022 major release timings, new team rep announcements, and more</h2>\n\n\n\n<ul><li>The Core Team opened a discussion on <a href=\"https://make.wordpress.org/core/2021/12/17/discussion-2022-major-release-timing/\">the release dates for 2022</a> and the possibility of having four major WordPress releases this year.</li><li>The following teams announced their team representatives for 2022: <a href=\"https://make.wordpress.org/themes/2021/12/03/introducing-new-themes-team-representatives/\">Themes</a>, <a href=\"https://make.wordpress.org/support/2021/12/agenda-for-the-december-9-support-meeting/\">Support</a>, <a href=\"https://make.wordpress.org/polyglots/2021/11/08/call-for-polyglots-team-representatives/#comment-293358\">Polyglots</a>, and <a href=\"https://make.wordpress.org/community/2022/01/03/announcement-team-representatives-for-2022/\">Community</a>.</li><li>In 2021, 2572 people contributed to WordPress source code using Trac, including 305 first-timers. Check out <a href=\"https://make.wordpress.org/core/2021/12/29/a-year-in-core-2021/\">A Year in Core – 2021</a> for more interesting stats on WordPress Core contributions.</li><li>The Diverse Speaker Training Group (#WPDiversity) shared its accomplishments from last year in this<a href=\"https://make.wordpress.org/community/2021/12/14/diverse-speaker-training-group-wpdiversity-2021-year-end-report/\"> 2021 year-end report</a>.</li><li>The Training Team<a href=\"https://make.wordpress.org/training/2021/12/07/december-2021-team-sprint/\"> planned a sprint</a> to audit and revisit the Learn WordPress content for the WordPress 5.9 release.</li><li>The Design Team summarized some of the key changes behind the<a href=\"https://make.wordpress.org/design/2021/12/17/redesign-of-openverse/\"> Openverse redesign</a>.</li><li>The December 2021 editions of the <a href=\"https://make.wordpress.org/polyglots/2021/12/20/polyglots-monthly-newsletter-december-2021/\">Polyglots Monthly Newsletter</a> and the<a href=\"https://make.wordpress.org/community/2021/12/14/meetup-organizer-newsletter-december-2021/\"> Meetup Organizer Newsletter</a> are out.</li><li>The latest edition of<a href=\"https://wordpress.org/news/2021/12/people-of-wordpress-collins-agbonghama/\"> </a>People of WordPress features <a href=\"https://wordpress.org/news/2021/12/people-of-wordpress-collins-agbonghama/\">Collins Agbonghama</a> from Nigeria.</li><li>The Core Team <a href=\"https://make.wordpress.org/core/2022/01/05/proposal-changes-to-javascript-coding-standards-for-full-prettier-compatibility/\">announced a proposal</a> to change the JavaScript coding standards for complete Prettier compatibility.</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>Are you looking for some 5.9 resources to share with your local community? </strong>Check out the <a href=\"https://make.wordpress.org/community/2021/12/10/wordpress-5-9-talking-points/\">WordPress 5.9 Talking Points for Meetup Organizers</a> post.</p></blockquote>\n\n\n\n<h2 id=\"feedback-testing-requests-contribute-by-testing-or-translating-wordpress-5-9\">Feedback/Testing requests: Contribute by testing or translating WordPress 5.9</h2>\n\n\n\n<ul><li>Your feedback on WordPress 5.9 release candidates is still needed and appreciated! If you haven’t tried this version yet, you can find instructions on testing 5.9 features <a href=\"https://make.wordpress.org/test/2021/11/30/help-test-wordpress-5-9-features/\">in this post</a>.</li><li>Do you speak a language other than English? The Polyglots Team announced that <a href=\"https://make.wordpress.org/polyglots/2021/12/16/wordpress-5-9-ready-to-be-translated/\">WordPress 5.9 is also ready to be translated</a>.</li><li>Version 18.9 of WordPress for<a href=\"https://make.wordpress.org/mobile/2021/12/14/call-for-testing-wordpress-for-android-18-9/\"> Android</a> is available for testing.</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><a href=\"https://make.wordpress.org/test/2021/11/30/help-test-wordpress-5-9-features/\"><strong>Share your feedback</strong></a><strong> on WordPress 5.9.</strong></p></blockquote>\n\n\n\n<h2 id=\"apply-to-speak-or-host-a-workshop-at-wordcamp-europe-2022\">Apply to speak or host a workshop at WordCamp Europe 2022</h2>\n\n\n\n<ul><li>WordCamp US 2022 is currently looking for<a href=\"https://us.wordcamp.org/2022/are-you-ready-to-be-a-2022-organizer/\"> organizers</a>.</li><li>The WordPress community celebrated its first in-person WordCamp after 21 months in<a href=\"https://sevilla.wordcamp.org/2021/\"> Sevilla (Spain)</a> on December 11-12, 2021.<a href=\"https://taiwan.wordcamp.org/2021/\"> WordCamp Taiwan</a> was held online the same weekend.</li><li>The Test Team organized the Hallway Hangout titled <a href=\"https://make.wordpress.org/test/2021/12/21/hallway-hangout-lets-talk-about-wordpress-6-0/\">Let’s talk about WordPress 6.0</a> on December 21, 2021. The team also shared a wrap-up of the <a href=\"https://make.wordpress.org/test/2021/12/16/fse-program-site-editing-safari-summary/\">Site Editing Safari</a> as part of the <a href=\"https://make.wordpress.org/test/handbook/full-site-editing-outreach-experiment/\">FSE Outreach Program</a>.</li><li>The Training Team hosted several WordPress Social Learning Meetups last month, and there will be many more in <a href=\"https://www.meetup.com/wordpress-social-learning/events/\">January 2022</a>.</li><li>Last year the WordPress Foundation made significant progress in its mission to educate the public about open source software. Learn more about it in this <a href=\"https://wordpressfoundation.org/news/2021/looking-back-at-2021/\">2021 recap</a>.</li></ul>\n\n\n\n<p>Don’t miss the following upcoming WordCamps: <a href=\"https://birmingham.wordcamp.org/2022/\">WordCamp Birmingham, Alabama 2022</a>,<a href=\"https://vienna.wordcamp.org/2022/\"> </a><a href=\"https://geneve.wordcamp.org/2022/\">WordCamp Genève 2022</a><a href=\"https://vienna.wordcamp.org/2022/\">, WordCamp Vienna 2022</a>, and <a href=\"https://europe.wordcamp.org/2022/\">WordCamp Europe 2022</a>.</p>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>The</strong><a href=\"https://europe.wordcamp.org/2022/call-for-sponsors/\"><strong> Call For Sponsors</strong></a><strong> and </strong><a href=\"https://europe.wordcamp.org/2022/call-for-speakers/\"><strong>Call For Speakers</strong></a><strong> for WordCamp Europe 2022 are open! </strong>Read <a href=\"https://europe.wordcamp.org/2022/a-sneak-peek-at-wceu2022/\">this post</a> to learn more about the Organizing Team&#8217;s plans for the first in-person WordCamp Europe in three years.</p></blockquote>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p><strong><em>Have a story that we could include in the next ‘Month in WordPress’ post? Let us know by filling out </em></strong><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><strong><em>this form</em></strong></a><strong><em>.</em></strong></p>\n\n\n\n<p><em>The following folks contributed to December 2021’s Month in WordPress: <a href=\'https://profiles.wordpress.org/anjanavasan/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>anjanavasan</a>, <a href=\'https://profiles.wordpress.org/harishanker/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>harishanker</a> <a href=\'https://profiles.wordpress.org/lmurillom/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>lmurillom</a>  <a href=\'https://profiles.wordpress.org/meher/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>meher</a> <a href=\'https://profiles.wordpress.org/nalininonstopnewsuk/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>nalininonstopnewsuk</a> <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a></em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11972\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:63:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"WordPress 5.9 RC 1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"https://wordpress.org/news/2022/01/wordpress-5-9-rc-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 04 Jan 2022 20:43:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11948\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"The WordPress 5.9 Release Candidate 1 is available. The final release is slated for January 25, 2022.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"webcommsat AbhaNonStopNewsUK\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5481:\"\n<p>The first Release Candidate (RC1) for <a href=\"https://make.wordpress.org/core/5-9/\">WordPress 5.9</a> is now available!&nbsp;</p>\n\n\n\n<p>Thank you to everyone who has contributed to reach this important milestone in the community’s progress towards a WordPress 5.9 release.</p>\n\n\n\n<p>“Release Candidate” means the new version of the software is ready for release. It helps the community check that nothing is missed, given the thousands of plugins and themes and differences in how millions of people use the software.</p>\n\n\n\n<p>WordPress 5.9 is slated for release on January 25, 2022. This is just three weeks to go&nbsp; &#8211; and there’s still time to help!</p>\n\n\n\n<h2 id=\"testing-the-release\">Testing the release</h2>\n\n\n\n<p>You can test the WordPress 5.9 release candidate in three ways:</p>\n\n\n\n<p><strong>Option 1:</strong> Install and activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\"><strong>WordPress Beta Tester</strong></a><strong> </strong>plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2:</strong> Direct download the beta version here (<a href=\"https://wordpress.org/wordpress-5.9-RC1.zip\"><strong>zip</strong></a>).</p>\n\n\n\n<p><strong>Option 3:</strong> When using WP-CLI to upgrade from Beta 1, 2, 3 or 4 on a case-insensitive filesystem, please use the following command sequence:</p>\n\n\n\n<p>Command One:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-RC1</code></pre>\n\n\n\n<p>Command Two:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-RC1 --force</code></pre>\n\n\n\n<p>Your help to test the RC1 is vital: the more testing that happens, the more stable the release, and the better the experience for users and developers—and the entire WordPress community.</p>\n\n\n\n<p>Thank you to all of the contributors who tested the Beta releases and gave feedback. Testing for bugs is not just a critical part of polishing every release; it is also a great way to contribute to WordPress.</p>\n\n\n\n<p><a href=\"https://make.wordpress.org/test/2021/11/30/help-test-wordpress-5-9-features/\">Help test WordPress 5.9 features</a> &#8211; a guide to how you can take part.</p>\n\n\n\n<h2 id=\"what-is-in-wordpress-5-9-release-candidate\">What is in WordPress 5.9 release candidate?</h2>\n\n\n\n<p>This will be the first release of 2022 and continues the work towards 5.9 from last year. It features the latest advances of the block editor and is the first version of full site editing in Core.</p>\n\n\n\n<p>WordPress 5.9 also brings more refinements to the developer experience. To keep up with the latest updates and discover more about how the community works to continually improve the software, please subscribe to the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a>. In particular, the <a href=\"https://make.wordpress.org/core/tag/5-9+dev-notes/\">developer notes tag</a> will keep you up to date on changes that might affect your products or how you use the software.</p>\n\n\n\n<h2 id=\"plugin-and-theme-developers\">Plugin and Theme Developers</h2>\n\n\n\n<p>Please test your plugins and themes against WordPress 5.9 and update the <em>Tested up to</em> version&nbsp; to 5.9 in your readme file. If you find compatibility problems, please post to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">support forums</a>, so volunteers and developers can help you figure them out before the final release.</p>\n\n\n\n<p>The WordPress 5.9 Field Guide will be out very shortly. It will give you a deeper dive into the major changes.</p>\n\n\n\n<h2 id=\"how-to-help\">How to Help</h2>\n\n\n\n<p>Do you speak a language that is not English? You can <a href=\"https://translate.wordpress.org/projects/wp/dev\">help translate WordPress into more than 100 languages!</a> Release Candidate 1 marks the <a href=\"https://make.wordpress.org/polyglots/handbook/glossary/#hard-freeze\">hard string freeze</a> point of the 5.9 release schedule. Thanks to every locale that is already involved with translations.</p>\n\n\n\n<p><strong><em>If you think you have found a bug</em></strong><em>, you can post to the </em><a href=\"https://wordpress.org/support/forum/alphabeta\"><em>Alpha/Beta area</em></a><em> in the support forums.&nbsp; If you are comfortable writing a reproducible bug report, you can </em><a href=\"https://core.trac.wordpress.org/newticket\"><em>file one on WordPress Trac</em></a><em>, where you can also check the issue against </em><a href=\"https://core.trac.wordpress.org/tickets/major\"><em>a list of known bugs</em></a><em>.</em></p>\n\n\n\n<p>Props to <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a> for the post and to <a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a> <a href=\'https://profiles.wordpress.org/hellofromtonya/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>hellofromtonya</a> <a href=\'https://profiles.wordpress.org/audrasjb/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>audrasjb</a> <a href=\'https://profiles.wordpress.org/davidbaumwald/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>davidbaumwald</a> <a href=\'https://profiles.wordpress.org/estelaris/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>estelaris</a> <a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a> for final review. </p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11948\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:69:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"People of WordPress: Collins Agbonghama\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"https://wordpress.org/news/2021/12/people-of-wordpress-collins-agbonghama/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 30 Dec 2021 22:45:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:5:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Features\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:10:\"Interviews\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:17:\"Contributor Story\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:19:\"People of WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11923\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:130:\"Collins Agbonghama, a web developer from Nigeria, Africa, shares how WordPress gives him a sustainable income and a better future.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"webcommsat AbhaNonStopNewsUK\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:8710:\"\n<p>In this series, we share some of the inspiring stories of how WordPress and its global network of contributors can change people’s lives for the better. This month we feature a website builder from Nigeria, who uses the open source WordPress platform to support his family and to share learning with others in his home country and beyond.</p>\n\n\n\n<figure class=\"wp-block-image size-large is-resized\"><img loading=\"lazy\" src=\"https://i2.wp.com/wordpress.org/news/files/2021/12/fimg_collins-agbonghama.jpg?resize=632%2C318&#038;ssl=1\" alt=\"Collins Agbonghama\" class=\"wp-image-11919\" width=\"632\" height=\"318\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2021/12/fimg_collins-agbonghama.jpg?resize=1024%2C515&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2021/12/fimg_collins-agbonghama.jpg?resize=300%2C151&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2021/12/fimg_collins-agbonghama.jpg?resize=768%2C386&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2021/12/fimg_collins-agbonghama.jpg?w=1247&amp;ssl=1 1247w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h2 id=\"creating-a-life-in-the-wordpress-ecosystem\"><strong>Creating a life in the WordPress Ecosystem</strong></h2>\n\n\n\n<p>Collins Agbonghama started his journey to becoming a web developer by reading the football news headlines on a friend’s mobile phone. His fascination with development and learning continued to grow, and he now makes a living using WordPress and the web.</p>\n\n\n\n<p>Read on to discover his story, which shows with creativity and determination you can create products and make a living using WordPress.&nbsp;</p>\n\n\n\n<h2 id=\"starting-web-building-on-a-phone\"><strong>Starting web building on a phone</strong></h2>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"350\" height=\"426\" src=\"https://i2.wp.com/wordpress.org/news/files/2021/12/collins-agbonghama1.jpg?resize=350%2C426&#038;ssl=1\" alt=\"Collins Agbonghama headshot photo\" class=\"wp-image-11920\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2021/12/collins-agbonghama1.jpg?w=350&amp;ssl=1 350w, https://i2.wp.com/wordpress.org/news/files/2021/12/collins-agbonghama1.jpg?resize=246%2C300&amp;ssl=1 246w\" sizes=\"(max-width: 350px) 100vw, 350px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>Collins began his exploration of the internet while attending Secondary School in Nigeria, or High School as it is known in some other countries.&nbsp;</p>\n\n\n\n<p>A friend at the school had a simple mobile phone which could browse the internet. Collins had his first introduction to the World Wide Web through access to this device. He became hooked by reading headlines on a sports site about a famous English Premier League Football Club, Chelsea, a soccer team which he has long supported.</p>\n\n\n\n<p>“Being a very inquisitive person, I wanted to learn how the web works as well as have my own website. I was able to buy a classic mobile phone through the menial jobs I did after school,” he said.&nbsp;</p>\n\n\n\n<p>His first website was a wapsite or Wireless Application Protocol site optimized for mobile devices.&nbsp;</p>\n\n\n\n<p>He took to Google to learn how to actually build a site. He discovered he needed something called an ‘email address’ to sign-up for site builders. Google Search came to the rescue again, and he created the first email account for his first website.</p>\n\n\n\n<p>A desire for a website was the catalyst for further learning, starting with HTML and CSS from an online provider. His interest in building sites with more advanced tools grew, and then he came across WordPress.&nbsp;</p>\n\n\n\n<p>Using his savings, he bought the cheapest hosting plan from a local Nigerian web host. He installed WordPress and started writing tutorials for a mobile device platform. He built the site, created the lessons, and started his entry into WordPress all on a mobile phone.&nbsp;</p>\n\n\n\n<p>This led to him having the confidence to start building sites for others, and he was able to earn a small income from that.&nbsp;</p>\n\n\n\n<p>Collins said: “I couldn’t go to the university because of my precarious financial situation. I continued to do menial jobs during the day and started learning PHP in the evenings and at night using my mobile phone via online learning platforms.”</p>\n\n\n\n<p>He was later able to get an old laptop, which helped him access ebooks to learn more and practice his coding.&nbsp;</p>\n\n\n\n<p>Keen to share this learning, he started blogging about what he was learning on his website.&nbsp;&nbsp;</p>\n\n\n\n<p>Collins said: “I later took up a job teaching children at a school primarily because I got tired of the menial jobs and wanted to earn enough to take care of my internet data plan. After a while, I became fairly proficient in PHP and even took up a job to build a school management system.”</p>\n\n\n\n<h2 id=\"using-wordpress-to-make-a-living\"><strong>Using WordPress to make a living</strong></h2>\n\n\n\n<p>Collins’ blog wasn’t making money through advertisements, but he discovered opportunities to write tutorials for other platforms.&nbsp;</p>\n\n\n\n<p>“I started writing PHP and WordPress development tutorials and got paid a few hundred dollars per article. In Nigeria, that’s quite a lot of money. I was able to improve the life and wellbeing of my family and myself,” he said.</p>\n\n\n\n<p>After getting into a higher education program to study computer science, his life dramatically changed. He decided to stop writing and began to focus on building and selling WordPress plugins.&nbsp;His first one was a user and profile plugin for WordPress sites.</p>\n\n\n\n<p>“Thankfully, after a year, it started making enough revenue for me to live pretty comfortably here in Nigeria because the cost of living here is relatively low,” he said</p>\n\n\n\n<p>Today, Collins has several plugins which have given him a sustainable source of income. He’s also a Core and Translation volunteer contributor to the WordPress.org Open Source project. </p>\n\n\n\n<figure class=\"wp-block-pullquote\"><blockquote><p>I am thankful for WordPress because without it, I’m really not sure I would have been able to live a decent quality life. <br>Who knows what would have become of me?</p><cite>Collins Agbonghama</cite></blockquote></figure>\n\n\n\n<p>“I am also thankful for the community. I have made lots of friends that have been very supportive and helpful in my journey.”</p>\n\n\n\n<p>He added: “I tell people, life won’t give you what you want. You demand from life what you want. You make these demands by being determined and never giving up on your dreams and aspirations.</p>\n\n\n\n<p>“If you are poor, perhaps because you came from a humble and poor background, it is not your fault. You can’t go back in time to change things. I implore you to be strong, determined, and work hard.” </p>\n\n\n\n<p></p>\n\n\n\n<p><strong>Meet more WordPress community members in our <a href=\"https://wordpress.org/news/category/interviews/\">People of WordPress series</a>.</strong></p>\n\n\n\n<h2 id=\"contributors\">Contributors</h2>\n\n\n\n<p>Thanks to Michael Geheren (<a href=\'https://profiles.wordpress.org/geheren/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>geheren</a>), Abha Thakor (<a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>), for writing this feature, to @MeherBala (<a href=\'https://profiles.wordpress.org/meher/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>meher</a>) for follow-ups and photo-editing, and to Chloe Bringmann (<a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>) and Nalini Thakor (<a href=\'https://profiles.wordpress.org/nalininonstopnewsuk/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>nalininonstopnewsuk</a>) for the final proofing. Thank you to Collins Agbonghama (<a href=\'https://profiles.wordpress.org/collizo4sky/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>collizo4sky</a>) for sharing his Contributor Story.</p>\n\n\n\n<p><em>Thanks to Josepha Haden Chomphosy&nbsp;(@<a href=\"https://profiles.wordpress.org/chanthaboune/\">chanthaboune</a>), Topher DeRosia (<a href=\"https://profiles.wordpress.org/topher1kenobe/\">@topher1kenobe</a>) and others for their support </em>of this initiative. </p>\n\n\n\n<p><em>The People of WordPress feature is inspired by an essay originally published on&nbsp;</em><a href=\"https://heropress.com/\"><em>HeroPress.com</em></a><em>, a community initiative created by Topher DeRosia, which highlights people in the WordPress community who have overcome barriers.&nbsp;</em></p>\n\n\n\n<p>#HeroPress #ContributorStory</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11923\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:66:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 5.9 Beta 4\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2021/12/wordpress-5-9-beta-4/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 21 Dec 2021 21:17:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:4:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:4:\"beta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11876\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"WordPress 5.9 Beta 4 released on 21 December 2021 and is available for testing. \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Jonathan Bossenger\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5052:\"\n<p>WordPress 5.9 Beta 4 is now available for testing!</p>\n\n\n\n<p><strong>This software version is still under development.</strong> Please do not run this software on a production site; install it on a test site, where you can try out the newest features and get a feel for how they will work on your site.</p>\n\n\n\n<p>You can test the WordPress 5.9 Beta 4 in three ways:</p>\n\n\n\n<p><strong>Option 1:</strong> Install and activate the<a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\"> <strong>WordPress Beta Tester</strong></a><strong> </strong>plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2:</strong> Direct download the beta version here (<strong><a href=\"https://wordpress.org/wordpress-5.9-beta4.zip\">zip</a></strong>).</p>\n\n\n\n<p><strong>Option 3:</strong> When using WP-CLI to upgrade from Beta 1, 2, or 3 to Beta 4 on a case-insensitive filesystem, please use the following command sequence:</p>\n\n\n\n<p>Command One:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-beta4</code></pre>\n\n\n\n<p>Command Two:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-beta4 --force</code></pre>\n\n\n\n<p>The current target for the final release of 5.9 is January 25, 2022, which is only five weeks away. Your help testing this beta is vital: the more testing that happens, the more stable the release, and the better the experience for users and developers—and the entire WordPress community.</p>\n\n\n\n<h2 id=\"some-highlights\"><strong>Some Highlights</strong></h2>\n\n\n\n<p>Since <a href=\"https://wordpress.org/news/2021/12/wordpress-5-9-beta-3/\">Beta 3</a>, 20 bugs have been fixed. Here are a few of the changes you will find in Beta 4:</p>\n\n\n\n<ul><li>Bundled Theme: Fixed duplicate CSS rules in Twenty Twenty-One theme (<a href=\"https://core.trac.wordpress.org/ticket/53605\">#53605</a>).</li><li>Customizer: It&#8217;s possible to switch to a block theme from within Customizer (<a href=\"https://core.trac.wordpress.org/ticket/54549\">#54549</a>).</li><li>Themes: Provide guidance to users seeking to preview block themes on WordPress versions below 5.9 (<a href=\"https://core.trac.wordpress.org/ticket/54575\">#54575</a>).</li><li>REST API: The get_theme_item method should respect fields param (<a href=\"https://core.trac.wordpress.org/ticket/54595\">#54595</a>).</li><li>Editor: Block Patterns: &#8220;Featured&#8221; category &amp; patterns missing from inserter (<a href=\"https://core.trac.wordpress.org/ticket/54623\">#54623</a>).</li><li>Login and registration: Add a filter to allow to disable the Login screen language dropdown – (#54675).</li></ul>\n\n\n\n<h2 id=\"how-you-can-help\"><strong>How You Can Help</strong></h2>\n\n\n\n<p><strong>Do some testing!</strong></p>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/handbook/testing/beta-testing/\">Testing for bugs</a> is vital for polishing the release in the beta stage and a great way to contribute.&nbsp;</p>\n\n\n\n<p>Please post to the<a href=\"https://wordpress.org/support/forum/alphabeta/\"> Alpha/Beta</a> area in the support forums if you find a bug. If you’re comfortable writing a reproducible<a href=\"https://make.wordpress.org/core/reports/\"> bug report</a>, file one on<a href=\"https://core.trac.wordpress.org/newticket\"> WordPress Trac</a>, where you can also find a list of<a href=\"https://core.trac.wordpress.org/tickets/major\"> known bugs</a>.</p>\n\n\n\n<h2 id=\"got-questions-here-are-some-answers\"><strong>Got questions? Here are some answers</strong></h2>\n\n\n\n<p>In the coming weeks, follow the<a href=\"https://make.wordpress.org/core/\"> Make WordPress Core blog</a> for<a href=\"https://make.wordpress.org/core/tag/5-9+dev-notes/\"> 5.9-related developer notes</a> that will cover these items in detail.</p>\n\n\n\n<p>So far, contributors have fixed <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;group=component&amp;milestone=5.9&amp;resolution=fixed\">326 tickets and 108 new features and enhancements</a> in WordPress 5.9. More bug fixes are on the way with your help through testing.</p>\n\n\n\n<p><strong>Props to <a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>, <a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/psykro/\" target=\"_blank\">@psykro</a>, <a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/hellofromtonya/\" target=\"_blank\">@hellofromtonya</a>, <a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/marybaum/\" target=\"_blank\">@marybaum</a>, <a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/webcommsat/\" target=\"_blank\">@webcommsat</a>, <a href=\'https://profiles.wordpress.org/audrasjb/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>audrasjb</a>, <a href=\'https://profiles.wordpress.org/costdev/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>costdev</a> and <a href=\'https://profiles.wordpress.org/meher/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>meher</a> for contributions to this post.</strong></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11876\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:58:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"WP Briefing: Episode 22: A Carol of Thanks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"https://wordpress.org/news/2021/12/episode-22-a-carol-of-thanks/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 20 Dec 2021 19:22:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=11880\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:404:\"In this last episode of 2021, Josepha Haden Chomphosy takes the time to appreciate those who make the WordPress project a success and offers a carol of thanks. Have a question you&#8217;d like answered? You can submit them to wpbriefing@wordpress.org, either written or as a voice recording. Credits Editor:&#160;Dustin Hartzler Logo:&#160;Beatriz Fialho Production:&#160;Chloé Bringmann Song: [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2021/12/WP-Briefing-022.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5720:\"\n<p>In this last episode of 2021, Josepha Haden Chomphosy takes the time to appreciate those who make the WordPress project a success and offers a carol of thanks. </p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a></li><li>Song: Fearless First by Kevin MacLeod</li></ul>\n\n\n\n<h2 id=\"references\">References </h2>\n\n\n\n<p><a href=\"https://en.wikipedia.org/wiki/Have_Yourself_a_Merry_Little_Christmas\">Have yourself A Merry Little Christmas </a></p>\n\n\n\n<h2 id=\"transcript\">Transcript</h2>\n\n\n\n<span id=\"more-11880\"></span>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:10</p>\n\n\n\n<p>Hello everyone, and welcome to the WordPress Briefing. The podcast where you can catch quick explanations of the ideas behind the WordPress open source project. Some insight into the community that supports it and get a small list of big things coming up in the next two weeks. I&#8217;m your host Josepha Haden Chomphosy. Here we go!</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:39</p>\n\n\n\n<p>So, ages and ages ago, when I first started this podcast, someone basically requested that Matt and I do a duet for the last podcast of the year. A Christmas carol duet; him on the saxophone and me on voice. I obviously did not get that coordinated I don&#8217;t even know why I said obviously. I&#8217;ll tell you right now I did not get that coordinated. I was a very busy lady this year. So I don&#8217;t have a Matt on saxophone. Still, I did think that maybe it might be nice just for me to sing a teensy little Christmas carol for you all just because it seems especially poignant the words this year, especially after the 2020, 2021 COVID, all the things and trying to get back in person. So I&#8217;m going to sing you all one little verse from <em>Have Yourself a Merry Little Christmas</em>.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy </strong>01:35 <em>Singing</em>  </p>\n\n\n\n<p>Have yourself a merry little Christmas</p>\n\n\n\n<p>Let your heart be light</p>\n\n\n\n<p>From now on our troubles</p>\n\n\n\n<p>Will be out of sight</p>\n\n\n\n<p>Have yourself a merry little Christmas</p>\n\n\n\n<p>Make the Yuletide gay</p>\n\n\n\n<p>From now on our troubles</p>\n\n\n\n<p>Will be miles away</p>\n\n\n\n<p>Here we are as in olden days</p>\n\n\n\n<p>Happy golden days of yore</p>\n\n\n\n<p>Faithful friends who are dear to us</p>\n\n\n\n<p>Gather near to us, once more</p>\n\n\n\n<p>Through the years we all will be together</p>\n\n\n\n<p>If the fates allow</p>\n\n\n\n<p>Hang a shining star upon the highest bough</p>\n\n\n\n<p>And have yourself a merry little Christmas now</p>\n\n\n\n<p>Here we are as in olden days</p>\n\n\n\n<p>Happy golden days of yore</p>\n\n\n\n<p>Faithful friends who are dear to us</p>\n\n\n\n<p>Gather near to us, once more</p>\n\n\n\n<p>Through the years we all will be together</p>\n\n\n\n<p>If the fates allow</p>\n\n\n\n<p>Hang a shining star upon the highest bough</p>\n\n\n\n<p>And have yourself a merry little Christmas now</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>03:34</p>\n\n\n\n<p>Alright, my friends, that was from my heart to yours if you happened to listen. If you skipped a few seconds to get through it, which I would totally understand, that is also fine. But I did want to just kind of wrap up the year to let you all know that I am so incredibly grateful for all of the people who show up for the WordPress project to make it a success. I have made so many friends and wonderful acquaintances throughout my time here with the WordPress project. And especially in my three years as the project&#8217;s Executive Director. You all have put a lot of trust in me and a lot of faith. And I know that we have gotten so much done together in the last few years. And I am equally sure that we&#8217;re going to get so much done in the years to come. And so thank you all so much for your continued work with WordPress and the way that you just bring your best at all times. </p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>04:32</p>\n\n\n\n<p>One other little thanks I want to give. Over the course of this year, I&#8217;ve had an excellent team that works with me on this podcast. I have editing and design folks and people who&#8217;ve joined me here and there, folks who helped me with my production. So big thank you to <a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin</a>, <a href=\"https://profiles.wordpress.org/beafialho/\">Bea</a>, I realize your name is Beatriz in the actual credits, but I call you Bea, and so thank you. Also, a huge thank you to <a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé</a>, who does all of our production and wrangling every couple of weeks. A big round of applause and kudos to that tiny but tough team that helps me get this all done.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:10</p>\n\n\n\n<p>That&#8217;s to go on top of the general thanks to the WordPress project. And if you all are celebrators, I hope you have a wonderful holiday season. If you are not celebrators, I hope that you have a wonderful end to your year and that everything you wanted to get done, you did get done, and that you can start 2022 with a fresh slate. Again, this is the WP Briefing. Thank you so much for listening. I&#8217;m your host Josepha Haden Chomphosy, and I&#8217;ll see you again in 2022.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11880\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:38:\"Highlights from State of the Word 2021\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"https://wordpress.org/news/2021/12/highlights-from-state-of-the-word-2021/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 16 Dec 2021 01:04:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Events\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11869\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"Highlights and the official video for State of the Word 2021\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Anjana Vasan\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3653:\"\n<figure class=\"wp-block-embed is-type-video is-provider-youtube wp-block-embed-youtube wp-embed-aspect-16-9 wp-has-aspect-ratio\"><div class=\"wp-block-embed__wrapper\">\n<iframe loading=\"lazy\" class=\"youtube-player\" width=\"632\" height=\"356\" src=\"https://www.youtube.com/embed/OpiH_P9aGhQ?version=3&#038;rel=1&#038;showsearch=0&#038;showinfo=1&#038;iv_load_policy=1&#038;fs=1&#038;hl=en-US&#038;autohide=2&#038;wmode=transparent\" allowfullscreen=\"true\" style=\"border:0;\" sandbox=\"allow-scripts allow-same-origin allow-popups allow-presentation\"></iframe>\n</div></figure>\n\n\n\n<p>State of the Word 2021, the annual keynote from WordPress co-founder Matt Mullenweg, happened on December 14. The hybrid event took place in New York City with a small audience (proof of vaccination required). As Matt said, &#8220;we had people join by plane, train, and automobile.&#8221; Those who didn’t make the trek to the live event watched the livestream from wherever they call home, all around the world.&nbsp;</p>\n\n\n\n<p>It was an exciting moment for the WordPress community which also celebrated its first in-person WordCamp in Sevilla, Spain, after a lengthy hiatus for in-person events.</p>\n\n\n\n<p>You can <a href=\"https://wordpress.tv/2021/12/15/matt-mullenweg-2021-state-of-the-word/\">view the full recording</a>, complete with captions and transcripts on WordPress.tv.</p>\n\n\n\n<p>It was thrilling to see so many meetup organizers host watch parties worldwide. Twenty-eight watch parties were held across eleven countries, with more than 300 RSVPs.  </p>\n\n\n\n<p>Similar to past State of the Word events, Matt covered a broad range of topics. This year was no different. WordPress’ past, present, and future were in the spotlight, with highlights on the growth of the contributors, language translations, recent release milestones, and educational initiatives, to name a few.</p>\n\n\n\n<p>Audience members and livestreamers alike viewed product demos showcasing upcoming features that will be the hallmark of WordPress 5.9, such as full site editing, block patterns, global styling options, and enhanced image controls.</p>\n\n\n\n<p>Matt took the opportunity to remind everyone of the WordPress roadmap which includes native multi-lingual support and real-time collaborative site editing. He also pointed out that anyone can contribute to WordPress’ progress through a number of different initiatives ranging from creating new features and testing to helping spread the word and educate others.</p>\n\n\n\n<p>Matt emphasized the way that open source software gets better by reminding everyone that “The more people that use a program like WordPress, the better it gets.”</p>\n\n\n\n<p>Broader topics covering the tech landscape including web3, merger and acquisition activity, as well as the growth and support of open source software, rounded out the energetic presentation.&nbsp;</p>\n\n\n\n<p>The one-hour multimedia presentation was followed by an interactive <a href=\"https://wordpress.tv/2021/12/15/matt-mullenweg-state-of-the-word-2021-qa/\">question and answer</a> session where Matt fielded questions that were submitted ahead of the event, as well as questions from the livestream and studio audience.</p>\n\n\n\n<p>Discover everything that was covered by <a href=\"https://wordpress.tv/2021/12/15/matt-mullenweg-2021-state-of-the-word/\">watching the official event recording</a> and join the ongoing <a href=\"https://twitter.com/hashtag/ILoveWP\">#ILoveWP conversation on Twitter</a>!</p>\n\n\n\n<p><em>Special thanks to <a href=\'https://profiles.wordpress.org/dansoschin/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>dansoschin</a> for review and edits! </em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11869\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:69:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 5.9 Beta 3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2021/12/wordpress-5-9-beta-3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 14 Dec 2021 20:19:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:5:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:4:\"beta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:11:\"development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11835\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"WordPress 5.9 Beta 3 is now available for testing. Help test to make the release as good as it can be.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Jonathan Bossenger\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:6087:\"\n<p>WordPress 5.9 Beta 3 is now available for testing!</p>\n\n\n\n<p><strong>This software version is still under development.</strong> Please do not run this software on a production site; install it on a test site, where you can try out the newest features and get a feel for how they will work on your site.</p>\n\n\n\n<p>You can test the WordPress 5.9 Beta 3 in three ways:</p>\n\n\n\n<p><strong>Option 1:</strong> Install and activate the<a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\"> <strong>WordPress Beta Tester</strong></a><strong> </strong>plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2:</strong> Direct download <a href=\"https://wordpress.org/wordpress-5.9-beta3.zip\">the beta version</a>.</p>\n\n\n\n<p><strong>Option 3:</strong> If you use WP-CLI to upgrade from Beta 1 or Beta 2 to Beta 3 on a case-insensitive filesystem, please use the following command sequence:</p>\n\n\n\n<p>Command One:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-beta2</code></pre>\n\n\n\n<p>Command Two:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-beta3 --force</code></pre>\n\n\n\n<p>The current target for the final release of 5.9 is January 25, 2022, which gets closer every minute. Your help testing this beta is vital: the more testing that happens, the more stable the release, and the better the experience for users and developers—and the entire WordPress community.</p>\n\n\n\n<h2 id=\"some-highlights\"><strong>Some Highlights</strong></h2>\n\n\n\n<p>Since <a href=\"https://wordpress.org/news/2021/12/wordpress-5-9-beta-2/\">Beta 2</a>,<a href=\"https://core.trac.wordpress.org/query?status=closed&amp;changetime=11%2F30%2F2021..12%2F07%2F2021&amp;milestone=5.9&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\"> </a><a href=\"https://core.trac.wordpress.org/query?status=closed&amp;changetime=12%2F08%2F2021..12%2F14%2F2021&amp;milestone=5.9&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">14</a> bugs have been fixed. Here are a few of the changes you will find in Beta 3:</p>\n\n\n\n<ul><li>Editor: Add FSE infrastructure from Gutenberg plugin into Core (<a href=\"https://core.trac.wordpress.org/ticket/54335\">#54335</a>).</li><li>Formatting: Allow PDFs to embedded as objects (<a href=\"https://core.trac.wordpress.org/ticket/54261\">#54261</a>)</li><li>Language switcher on the login screen (<a href=\"https://core.trac.wordpress.org/ticket/43700\">#43700</a>)</li><li>REST API: Add navigation areas REST API endpoint from Gutenberg plugin (<a href=\"https://core.trac.wordpress.org/ticket/54393\">#54393</a>)</li><li>Themes: Live Preview button bug (<a href=\"https://core.trac.wordpress.org/ticket/54578\">#54578</a>)</li></ul>\n\n\n\n<h2 id=\"how-you-can-help\"><strong>How You Can Help</strong></h2>\n\n\n\n<p><strong>Do some testing!</strong></p>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/handbook/testing/beta-testing/\">Testing for bugs</a> is vital for polishing the release in the beta stage and a great way to contribute.&nbsp;</p>\n\n\n\n<p>If you think you’ve found a bug, please post to the<a href=\"https://wordpress.org/support/forum/alphabeta/\"> Alpha/Beta</a> area in the support forums. If you’re comfortable writing a reproducible<a href=\"https://make.wordpress.org/core/reports/\"> bug report</a>, file one on<a href=\"https://core.trac.wordpress.org/newticket\"> WordPress Trac</a>. That’s also where you can find a list of<a href=\"https://core.trac.wordpress.org/tickets/major\"> known bugs</a>.</p>\n\n\n\n<p>For even more ways to test, you can also refer to<a href=\"https://make.wordpress.org/test/2021/11/30/help-test-wordpress-5-9-features/\"> this official Full Site Editing post from @annezazu</a>.</p>\n\n\n\n<h2 id=\"got-questions-here-are-some-answers\"><strong>Got questions? Here are some answers</strong></h2>\n\n\n\n<p>In the coming weeks, follow the<a href=\"https://make.wordpress.org/core/\"> Make WordPress Core blog</a> for<a href=\"https://make.wordpress.org/core/tag/5-9+dev-notes/\"> 5.9-related developer notes</a> that cover these items in detail. So far, contributors have fixed<a href=\"https://core.trac.wordpress.org/query?status=closed&amp;group=component&amp;milestone=5.9&amp;resolution=fixed\"> 316 tickets in WordPress 5.9</a>, including<a href=\"https://core.trac.wordpress.org/query?status=closed&amp;status=reopened&amp;changetime=..12%2F07%2F2021&amp;type=enhancement&amp;type=feature+request&amp;milestone=5.9&amp;group=component&amp;col=id&amp;col=summary&amp;col=type&amp;col=status&amp;col=milestone&amp;col=changetime&amp;col=owner&amp;col=priority&amp;col=keywords&amp;order=changetime\"> 100 new features and enhancements</a>. More bug fixes are on the way with your help through testing.</p>\n\n\n\n<p><em>Props to<a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/chanthaboune/\" target=\"_blank\">&nbsp;</a><a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/psykro/\" target=\"_blank\">@psykro</a>,&nbsp;<a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/estelaris/\" target=\"_blank\">@estelaris</a>,&nbsp;<a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/hellofromtonya/\" target=\"_blank\">@hellofromtonya</a>, <a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/marybaum/\" target=\"_blank\">@marybaum</a>,&nbsp;<a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/webcommsat/\" target=\"_blank\">@webcommsat</a>,&nbsp;<a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/cbringmann/\" target=\"_blank\">@cbringmann</a>,&nbsp;<a href=\'https://profiles.wordpress.org/costdev/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>costdev</a>,</em> <em>and&nbsp;<a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/audrasjb/\" target=\"_blank\">@audrasjb</a></em>&nbsp;<em>for contributions to this post.</em></p>\n\n\n\n<p><em>Filed under #release, #5.9, #beta</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11835\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:75:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 5.9 Beta 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2021/12/wordpress-5-9-beta-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 07 Dec 2021 22:02:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:7:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:4:\"beta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:6:\"Beta 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:12:\"block editor\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:6;a:5:{s:4:\"data\";s:11:\"WP releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11794\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:125:\"Can you help test the latest software version of WordPress? 5.9 Beta 2 was published on 7 December 2021, help find any bugs. \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Jonathan Bossenger\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:6225:\"\n<p>WordPress 5.9 Beta 2 is now available for testing!</p>\n\n\n\n<p><strong>This software version is still under development.</strong> Please do not run this software on a production site. Instead, install it on a test site, where you can try out the newest features to get a feel for how they will work on your site.</p>\n\n\n\n<p>You can test the WordPress 5.9 Beta 2 in three ways:</p>\n\n\n\n<p><strong>Option 1:</strong> Install and activate the <strong><a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> </strong>plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2:</strong> Direct download the beta version here (<a href=\"https://wordpress.org/wordpress-5.9-beta2.zip\"><strong>zip</strong></a>).</p>\n\n\n\n<p><strong>Option 3:</strong> When using WP-CLI to upgrade from Beta 1 to Beta 2 on a case-insensitive filesystem, please use the following command sequence:<br></p>\n\n\n\n<p>Command One: </p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-beta1 </code></pre>\n\n\n\n<p>Command Two: </p>\n\n\n\n<pre class=\"wp-block-code\"><code> wp core update --version=5.9-beta2 --force </code></pre>\n\n\n\n<p>The current target for the final release of 5.9 is January 25, 2022, which is just seven weeks away. Your help testing this version is a vital part of making this release as good as it can be.</p>\n\n\n\n<h2 id=\"some-highlights\"><strong>Some Highlights</strong></h2>\n\n\n\n<p>Since<a href=\"https://wordpress.org/news/2021/06/wordpress-5-8-beta-1/\"> </a><a href=\"https://wordpress.org/news/2021/11/wordpress-5-9-beta-1/\">Beta 1</a>, <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;changetime=11%2F30%2F2021..12%2F07%2F2021&amp;milestone=5.9&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">24</a> bugs have been fixed. Here are a few of the changes you will find in Beta 2:</p>\n\n\n\n<ul><li>Block Editor: Remove navigation areas (<a href=\"https://core.trac.wordpress.org/ticket/54506\">#54506</a>)</li><li>Block Editor: Navigation block view JavaScript error (<a href=\"https://core.trac.wordpress.org/ticket/54456\">#54456</a>)</li><li>Block Editor: Block template theme error related to child themes (<a href=\"https://core.trac.wordpress.org/ticket/54515\">#54515</a>)</li><li>General: Fixing existing links to Customizer when the Site Editor is enabled (<a href=\"https://core.trac.wordpress.org/ticket/54460\">#54460</a>)</li><li>Media: Media library showing only the selected image (<a href=\"https://core.trac.wordpress.org/ticket/53765\">#53765</a>)</li><li>Media: Fatal error uploading media on PHP8 (<a href=\"https://core.trac.wordpress.org/ticket/54385\">#54385</a>)</li><li>REST API: Add Global Styles REST API endpoints from Gutenberg into Core (<a href=\"https://core.trac.wordpress.org/ticket/54336\">#54336</a>)</li></ul>\n\n\n\n<p>Also, note that some users testing 5.9 Beta 1 faced some fatal errors upon upgrade. In turn, these errors revealed the need for some extra work on the filesystem and upgrader.&nbsp;Those fatal errors are no longer a problem, and the enhancements will be part of version 6.0.</p>\n\n\n\n<h2 id=\"how-you-can-help\"><strong>How You Can Help</strong></h2>\n\n\n\n<p><strong>Do some testing!</strong></p>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/handbook/testing/beta-testing/\">Testing for bugs</a> is vital for polishing the release in the beta stage and a great way to contribute.&nbsp;</p>\n\n\n\n<p>If you think you’ve found a bug, please post to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta</a> area in the support forums. If you’re comfortable writing a reproducible <a href=\"https://make.wordpress.org/core/reports/\">bug report</a>, file one on <a href=\"https://core.trac.wordpress.org/newticket\">WordPress Trac</a>. That’s also where you can find a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\n\n\n<h2 id=\"where-can-i-get-more-information\">Where can I get more information?</h2>\n\n\n\n<p>In the coming weeks, follow the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> for <a href=\"https://make.wordpress.org/core/tag/5-9+dev-notes/\">5.9-related developer notes</a> that cover these items in detail.</p>\n\n\n\n<p>So far, contributors have fixed <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;group=component&amp;milestone=5.9&amp;resolution=fixed\">305 tickets in WordPress 5.9</a>, including <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;status=reopened&amp;changetime=..12%2F07%2F2021&amp;type=enhancement&amp;type=feature+request&amp;milestone=5.9&amp;group=component&amp;col=id&amp;col=summary&amp;col=type&amp;col=status&amp;col=milestone&amp;col=changetime&amp;col=owner&amp;col=priority&amp;col=keywords&amp;order=changetime\">110 new features and enhancements</a>. More bug fixes are on the way with your help through testing.</p>\n\n\n\n<p><em>Props to</em><a href=\"https://profiles.wordpress.org/chanthaboune/\"><em> </em></a><em><a href=\'https://profiles.wordpress.org/psykro/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>psykro</a>, <a href=\'https://profiles.wordpress.org/estelaris/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>estelaris</a>, <a href=\'https://profiles.wordpress.org/hellofromtonya/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>hellofromtonya</a>, <a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a>, <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>, <a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>, <a href=\'https://profiles.wordpress.org/davidb/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>davidb</a>, <a href=\'https://profiles.wordpress.org/audrasjb/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>audrasjb</a>, and </em><a href=\'https://profiles.wordpress.org/pbiron/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>pbiron</a><em> for contributions to this post.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11794\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:63:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"The Month in WordPress – November 2021\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://wordpress.org/news/2021/12/month-in-wordpress-november-2021/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 02 Dec 2021 11:30:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:18:\"month in wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:22:\"the month in wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11763\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:334:\"Despite the holiday season being around the corner, the WordPress project didn’t slow down. In a recent episode of WP Briefing, Executive Director Josepha Haden shares the first thing she wants people to notice about WordPress, which is also the heart of this open source project: Now, the first thing I want people to see [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Anjana Vasan\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:18257:\"\n<p>Despite the holiday season being around the corner, the WordPress project didn’t slow down. In a <a href=\"https://wordpress.org/news/2021/11/episode-20-wordpressblogging/\">recent episode</a> of <a href=\"https://wordpress.org/news/podcast/\">WP Briefing</a>, Executive Director <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden</a> shares the first thing she wants people to notice about WordPress, which is also the heart of this open source project:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Now, the first thing I want people to see on that site is that WordPress has not only 18 years of learned knowledge that every single new user benefits from, but that it also has thousands of really smart people making sure it works and gets better every day.</p><cite>Josepha Haden, Executive Director of the WordPress project</cite></blockquote>\n\n\n\n<p>As always, contributors across various teams are working hard to ensure the upcoming release of WordPress 5.9 doesn’t disappoint. With State of the Word 2021 coming up soon, there are many exciting things in the works. Read the November 2021 edition of the Month in WordPress to learn more about what’s happening.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2 id=\"wordpress-5-9-expected-to-release-on-january-25-2022\">WordPress 5.9: Expected to release on January 25, 2022</h2>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img loading=\"lazy\" width=\"632\" height=\"309\" src=\"https://i2.wp.com/wordpress.org/news/files/2021/12/5.9.png?resize=632%2C309&#038;ssl=1\" alt=\"\" class=\"wp-image-11764\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2021/12/5.9.png?resize=1024%2C501&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2021/12/5.9.png?resize=300%2C147&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2021/12/5.9.png?resize=768%2C376&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2021/12/5.9.png?resize=1536%2C752&amp;ssl=1 1536w, https://i2.wp.com/wordpress.org/news/files/2021/12/5.9.png?w=1830&amp;ssl=1 1830w, https://i2.wp.com/wordpress.org/news/files/2021/12/5.9.png?w=1264&amp;ssl=1 1264w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure></div>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<ul><li>The Core Team announced the <a href=\"https://make.wordpress.org/core/2021/11/22/wordpress-5-9-revised-release-schedule/\">WordPress 5.9 Revised Release Schedule</a>, and the release is now planned for January 25, 2022.</li><li><strong>WordPress 5.9 Beta 1 was recently released and is available for testing.</strong> This version of the WordPress software is under development. Check out the <a href=\"https://wordpress.org/news/2021/11/wordpress-5-9-beta-1/\">release post</a> to learn more about what’s new in version 5.9 and how you can help testing.&nbsp;</li><li>Check out “<a href=\"https://wordpress.org/news/2021/11/a-look-at-wordpress-5-9/\">A Look at WordPress 5.9</a>” for a first peek into the exciting features included in this major release.</li><li><a href=\"https://wordpress.org/news/2021/11/wordpress-5-8-2-security-and-maintenance-release/\">WordPress 5.8.2</a>, a security and maintenance release, was out on November 10, 2021. This release includes two bug fixes and one security fix.</li></ul>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong><strong>Are you interested in contributing to WordPress core?</strong> Join the <a href=\"https://wordpress.slack.com/archives/C02RQBWTW\">#core</a> channel, follow the <a href=\"https://make.wordpress.org/core/\">Core Team blog</a>, and check out the <a href=\"https://make.wordpress.org/core/handbook/\">team handbook</a>. Also, don&#8217;t miss the Core Team’s weekly developer chat on Wednesdays at <a href=\"https://www.timeanddate.com/worldclock/fixedtime.html?hour=20&amp;min=00&amp;sec=0\">8 PM</a> UTC.</strong></p></blockquote>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"gutenberg-releases-11-9-and-12-0-are-out\">Gutenberg releases: 11.9 and 12.0 are out</h2>\n\n\n\n<p>Two new Gutenberg versions have been released!</p>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2021/11/12/whats-new-in-gutenberg-11-9-0-10-november/\">Version 11.9.0</a> brings new Gutenberg blocks for working with post comments, a fullscreen pattern explorer modal, further iterations on the Navigation block, and many other improvements.</li><li><a href=\"https://make.wordpress.org/core/2021/11/29/whats-new-in-gutenberg-12-0-0-24-november/\">Gutenberg 12.0.0</a>, released on November 24, improves the Block Styles preview and includes featured image block visual enhancements, a site Editor welcome guide, official JSON schema updates, and much more.</li></ul>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>Want to get involved in developing Gutenberg? </strong>Follow <a href=\"https://make.wordpress.org/core/\">the Core Team blog</a>, contribute to <a href=\"https://github.com/WordPress/gutenberg/\">Gutenberg on GitHub</a>, and join the <a href=\"https://wordpress.slack.com/archives/C02QB2JS7\">#core-editor</a> channel in the <a href=\"https://make.wordpress.org/chat/\">Make WordPress Slack</a>. Follow <a href=\"https://make.wordpress.org/core/tag/gutenberg-new/\">#gutenberg-new</a> for details on the latest updates.</p></blockquote>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"state-of-the-word-2021-join-a-watch-party-in-your-local-community\">State of the Word 2021: Join a watch party in your local community</h2>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img loading=\"lazy\" width=\"632\" height=\"422\" src=\"https://i2.wp.com/wordpress.org/news/files/2021/12/Web-—-Matt.png?resize=632%2C422&#038;ssl=1\" alt=\"State of the Word 2021 Announcement, which will take place on December 14 between 5 pm and 7 pm ET (22 - 00 UTC).\" class=\"wp-image-11766\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2021/12/Web-—-Matt.png?resize=1024%2C683&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2021/12/Web-—-Matt.png?resize=300%2C200&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2021/12/Web-—-Matt.png?resize=768%2C512&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2021/12/Web-—-Matt.png?w=1200&amp;ssl=1 1200w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure></div>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<ul><li><a href=\"https://wordpress.org/news/2021/11/state-of-the-word-2021/\">State of the Word 2021</a>, the annual keynote address delivered by the WordPress project’s co-founder, Matt Mullenweg, will be held on December 14, 2021 <a href=\"https://calendar.google.com/calendar/u/0/r/eventedit?text=State+of+the+Word+2021+livestream&amp;dates=20211214T220000Z/20211215T000000Z&amp;details=State+of+the+Word+is+the+annual+keynote+address+delivered+by+the+WordPress+project%27s+co-founder,+Matt+Mullenweg.%0AJoin+Matt+as+he+provides+a+retrospective+of+2021,+celebrates+the+community%27s+amazing+wins,+discusses+the+latest+trends+he%27s+seeing,+and+explores+the+future+of+open+source.%0AState+of+the+Word+will+be+live+streamed+from+New+York+City,+and+is+free+for+all+to+watch.%0Ahttps://wordpress.org/news/2021/11/state-of-the-word-2021/\">between 5 and 7 pm ET/10 pm – 12 am (December 15) UTC</a>. The event will be <a href=\"https://wordpress.org/news/2021/11/join-us-for-state-of-the-word-2021-in-person-or-online/\">livestreamed from New York City</a>, and include a Question and Answer session.&nbsp;</li><li>Host or join a <a href=\"https://wordpress.org/news/2021/11/watch-state-of-the-word-at-a-watch-party-with-your-wordpress-friends/\">State of the Word watch party</a> to enjoy the event with your WordPress friends. Check <a href=\"https://meetup.com/pro/wordpress\">Meetup</a> to see if a watch party is scheduled to be held in your local community!</li></ul>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><a href=\"https://calendar.google.com/calendar/u/0/r/eventedit?text=State+of+the+Word+2021+livestream&amp;dates=20211214T220000Z/20211215T000000Z&amp;details=State+of+the+Word+is+the+annual+keynote+address+delivered+by+the+WordPress+project%27s+co-founder,+Matt+Mullenweg.%0AJoin+Matt+as+he+provides+a+retrospective+of+2021,+celebrates+the+community%27s+amazing+wins,+discusses+the+latest+trends+he%27s+seeing,+and+explores+the+future+of+open+source.%0AState+of+the+Word+will+be+live+streamed+from+New+York+City,+and+is+free+for+all+to+watch.%0Ahttps://wordpress.org/news/2021/11/state-of-the-word-2021/\"><strong>Add the event to your calendar</strong></a><strong> so you don’t miss State of the Word 2021!</strong> Want to ask Matt a question during State of the Word? Please send your questions ahead of time to <a>ask-matt@wordcamp.org</a> or ask them live during the event via YouTube chat.</p></blockquote>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"team-updates-nominations-for-some-team-representatives-are-still-underway\">Team updates: Nominations for some team representatives are still underway</h2>\n\n\n\n<ul><li><a href=\"https://github.com/WordPress/Requests/releases/tag/v2.0.0\">Requests 2.0.0 has been released</a>. This release is fully compatible with PHP 8.0 and 8.1, indicating that a legacy codebase can be modernized, made more stable and secure <em>without</em> breaking backward-compatibility. The Requests project is a dependency of WordPress core, which was adopted into the WordPress organization earlier this year.&nbsp;</li><li>The <a href=\"https://wordpress.org/news/files/2021/11/WordPress.org-2020-Annual-Survey.pdf\">2020 WordPress Annual Survey</a> results are available to be viewed.&nbsp;</li><li>The Core Team added <a href=\"https://make.wordpress.org/core/2021/11/08/new-committers-2021/\">six new committers</a>.</li><li>Last month, the <a href=\"https://make.wordpress.org/marketing/2021/11/22/2022-team-nominations-for-marketing/\">Marketing Team</a> opened its call for team representatives, joining <a href=\"https://make.wordpress.org/core/2021/10/26/nominations-for-core-team-reps-2022/\">Core</a>, <a href=\"https://make.wordpress.org/themes/2021/10/27/nominations-call-for-the-themes-team-representatives/\">Themes</a>, <a href=\"https://make.wordpress.org/accessibility/2021/10/30/call-for-team-rep-nominations-3/\">Accessibility</a>, <a href=\"https://make.wordpress.org/support/2021/10/team-representative-nominations/\">Support</a>, and <a href=\"https://make.wordpress.org/hosting/2021/10/30/nominations-for-hosting-team-reps-2022/\">Hosting</a> from October 2021.</li><li>The <a href=\"https://make.wordpress.org/core/2021/11/24/core-team-reps-for-2020-and-beyond-2/\">Core Team announced its new Team Rep for 2022</a> (and beyond).</li><li>The <a href=\"https://make.wordpress.org/design/2021/10/08/moving-to-bi-weekly-meetings/\">Design Team</a> and the <a href=\"https://make.wordpress.org/accessibility/2021/11/19/accessibility-team-meeting-notes-november-19-2021/\">Accessibility Team’s</a> meetings will be held bi-weekly moving forward.</li><li>The Marketing Team published the latest edition of <a href=\"https://wordpress.org/news/2021/11/people-of-wordpress-devin-maeztri/\">People of WordPress, featuring Devin Maeztri</a> from Indonesia.</li><li>There’s an open call for suggestions for <a href=\"https://make.wordpress.org/community/2021/11/05/2022-goals-for-the-community-team-suggestions-invited/\">Global Community Team</a>, <a href=\"https://make.wordpress.org/training/2021/11/16/team-goal-setting-2022/\">Training Team</a>, and <a href=\"https://make.wordpress.org/polyglots/2021/11/11/2022-polyglots-planning/\">Polyglots</a> goals for 2022. Please drop your ideas by December 6, 2021.</li><li>The Accessibility Team has opened 1-2 <a href=\"https://wordpress.slack.com/archives/C037W5S7X/p1637775719355600\">volunteer positions</a> for the <a href=\"https://make.wordpress.org/community/tag/diverse-speaker-support/\">#diverse-speaker-support</a> channel.</li><li>The <a href=\"https://make.wordpress.org/polyglots/2021/11/22/polyglots-monthly-newsletter-november-2021/\">November 2021 edition</a> of the Polyglots monthly newsletter is out.&nbsp;</li><li>The Marketing Team welcomes any help to <a href=\"https://make.wordpress.org/marketing/2021/11/17/help-promote-wordpress-meetups-each-week/\">promote WordPress Meetups</a> on a weekly basis and thus keep the community connected.</li></ul>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>We want to hear from you!</strong> Suggest your 2022 goals for the <a href=\"https://make.wordpress.org/community/2021/11/05/2022-goals-for-the-community-team-suggestions-invited/\">Global Community Team</a> by December 6, 2021.</p></blockquote>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"feedback-testing-requests-test-wordpress-5-9-beta-1-take-the-2021-annual-wordpress-survey-to-share-your-experience\">Feedback/Testing requests: Test WordPress 5.9 Beta 1; Take the 2021 Annual WordPress Survey to share your experience</h2>\n\n\n\n<ul><li>WordPress 5.9 Beta 1 is now available for testing and we’d like to hear from you! Testing is vital to ensure the release is as good as it can be—it’s also a great way to contribute. Read the comprehensive guide, “<a href=\"https://make.wordpress.org/test/2021/11/30/help-test-wordpress-5-9-features/\">Help test WordPress 5.9 Features</a>,” to learn how to test WordPress 5.9 Beta 1 and report any bugs.</li><li>There’s an open call for testing for <a href=\"https://make.wordpress.org/mobile/2021/11/16/call-for-testing-wordpress-for-ios-18-7/\">WordPress iOS 18.7</a> and <a href=\"https://make.wordpress.org/mobile/2021/11/16/call-for-testing-wordpress-for-android-18-7/\">Android 18.7</a>.</li></ul>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>The </strong><a href=\"https://wordpress.org/news/2021/11/take-the-2021-wordpress-annual-survey-and-view-the-2020-results/\"><strong>2021 WordPress Annual Survey</strong></a><strong> is out! </strong>Please respond to the survey, so <em>your</em> WordPress experience is reflected in the results.</p></blockquote>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"keep-an-eye-out-for-wordcamp-taiwan-and-sevilla-along-with-several-wordpress-workshops-in-december-2021\">Keep an eye out for WordCamp Taiwan and Sevilla, along with several WordPress workshops in December 2021</h2>\n\n\n\n<ul><li>Several <a href=\"https://www.meetup.com/wordpress-social-learning/\">WordPress Social Learning Meetups</a> were held in November by the Training Team, and there will be more in December 2021.</li><li><a href=\"https://make.wordpress.org/community/tag/tuesdaytrainings/\">Tuesday Training</a> sessions are paused until 2022.</li><li><a href=\"https://saopaulo.wordcamp.org/2021/\">WordCamp São Paulo</a> was held online on November 27, 2021.</li><li>Get excited for <a href=\"https://sevilla.wordcamp.org/2021/\">WordCamp Sevilla 2021</a>, coming up on December 11-12! Sevilla is the first in-person WordCamp happening in over 18 months, since WordCamps moved online in March 2020 due to COVID-19.</li><li>Don’t miss the following upcoming WordCamps: <a href=\"https://taiwan.wordcamp.org/2021/\">WordCamp Taiwan 2021</a>, <a href=\"https://birmingham.wordcamp.org/2022/\">WordCamp Birmingham 2022</a>, and <a href=\"https://europe.wordcamp.org/2022/\">WordCamp Europe 2022</a>!</li><li>Check out the latest episodes of WordPress Briefing with Josepha Haden on<ul><li>“<a href=\"https://wordpress.org/news/2021/11/episode-21-all-things-block-themes/\">All Things Block Themes!</a>”</li><li>“<a href=\"https://wordpress.org/news/2021/11/episode-20-wordpressblogging/\">WordPress=Blogging+</a>”</li><li>“<a href=\"https://wordpress.org/news/2021/11/episode-19-the-people-of-wordpress/\">The People of WordPress</a>”</li></ul></li></ul>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>Give back to open source. </strong>Please donate to<a href=\"https://wordpressfoundation.org/news/2021/give-back-to-open-source-this-giving-tuesday/\"> the WordPress Foundation</a>’s mission this holiday season.</p></blockquote>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p><strong><em>Have a story that we could include in the next ‘Month in WordPress’ post? Let us know&nbsp; by filling out </em></strong><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><strong><em>this form</em></strong></a><strong><em>.&nbsp;</em></strong></p>\n\n\n\n<p><em>The following folks contributed to November 2021’s Month in WordPress: <a href=\'https://profiles.wordpress.org/anjanavasan/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>anjanavasan</a>, <a href=\'https://profiles.wordpress.org/harishanker/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>harishanker</a>, <a href=\'https://profiles.wordpress.org/rmartinezduque/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>rmartinezduque</a>, <a href=\'https://profiles.wordpress.org/callye/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>callye</a>, <a href=\'https://profiles.wordpress.org/jrf/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>jrf</a>, <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>, and <a href=\'https://profiles.wordpress.org/nalininonstopnewsuk/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>nalininonstopnewsuk</a></em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11763\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 5.9 Beta 1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2021/11/wordpress-5-9-beta-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 30 Nov 2021 23:35:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11584\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:307:\"WordPress 5.9 Beta 1 is now available for testing! This version of the WordPress software is under development. You don’t want to run this version on a production site. Instead, it is recommended that you run this on a test site. This will allow you to test out the new version. You can test the [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:10992:\"\n<p>WordPress 5.9 Beta 1 is now available for testing!</p>\n\n\n\n<p><strong>This version of the WordPress software is under development</strong>. You don’t want to run this version on a production site. Instead, it is recommended that you run this on a test site. This will allow you to test out the new version.</p>\n\n\n\n<p>You can test the WordPress 5.9 Beta 1 in three ways:</p>\n\n\n\n<ul><li>Option 1: Install and activate the<a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\"> WordPress Beta Tester</a> plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</li><li>Option 2: Direct download the <a href=\"https://wordpress.org/wordpress-5.9-beta1.zip\">beta version here (zip)</a>.</li><li>Option 3: Use WP-CLI to test: <code>wp core update --version=5.9-beta1</code>. <strong><em>Do not use this option if your filesystem is case-insensitive.</em></strong></li></ul>\n\n\n\n<p>The current target for the final release is January 25, 2022, which is just eight weeks away. Your help testing this version is vital to make sure the release is as good as it can be.</p>\n\n\n\n<p>Check the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> for <a href=\"https://make.wordpress.org/core/tag/5-9+dev-notes/\">5.9-related developer notes</a> in the coming weeks which will break down all upcoming changes in greater detail.</p>\n\n\n\n<h2 id=\"how-you-can-help-testing\"><strong>How You Can Help – Testing!</strong></h2>\n\n\n\n<p>Testing for bugs is a critical part of polishing the release in the beta stage. It is also a great way to contribute. If you’ve never tested a beta release before, <a href=\"https://make.wordpress.org/test/2021/11/30/help-test-wordpress-5-9-features/\">this detailed guide will help</a> walk you through what and how to test.</p>\n\n\n\n<p>If you think you’ve found a bug, please report it to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a> in the support forums. If you’re comfortable writing a reproducible bug report, <a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>. That’s also where you can find a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\n\n\n<p>To see every feature in the Gutenberg releases since WordPress 5.8, check out the What’s New In Gutenberg posts for <a href=\"https://make.wordpress.org/core/2021/06/10/whats-new-in-gutenberg-10-8-9-june/\">10.8</a>, <a href=\"https://make.wordpress.org/core/2021/06/24/whats-new-in-gutenberg-10-9-23-june/\">10.9</a>, <a href=\"https://make.wordpress.org/core/2021/07/09/whats-new-in-gutenberg-11-0-0-9-july/\">11.0</a>, <a href=\"https://make.wordpress.org/core/2021/07/21/whats-new-in-gutenberg-11-1-0-21-july/\">11.1</a>, <a href=\"https://make.wordpress.org/core/2021/08/05/whats-new-in-gutenberg-11-2-0-4-august/\">11.2</a>, <a href=\"https://make.wordpress.org/core/2021/08/18/whats-new-in-gutenberg-11-3-18-august/\">11.3</a>, <a href=\"https://make.wordpress.org/core/2021/09/01/whats-new-in-gutenberg-11-4-1-september/\">11.4</a>, <a href=\"https://make.wordpress.org/core/2021/09/17/whats-new-in-gutenberg-11-5-16-september/\">11.5</a>, <a href=\"https://make.wordpress.org/core/2021/10/01/whats-new-in-gutenberg-11-6-29-september/\">11.6</a>, <a href=\"https://make.wordpress.org/core/2021/10/14/whats-new-in-gutenberg-11-7-october-13th/\">11.7</a>, <a href=\"https://make.wordpress.org/core/2021/10/28/whats-new-in-gutenberg-11-8-0-27-october/\">11.8</a>, and <a href=\"https://make.wordpress.org/core/2021/11/12/whats-new-in-gutenberg-11-9-0-10-november/\">11.9</a>.&nbsp;</p>\n\n\n\n<p>Beyond the noted changes, which include 580 enhancements and nearly 450 bug fixes, contributors have fixed <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=5.9&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">297 tickets for WordPress 5.9</a>, including <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;status=reopened&amp;type=enhancement&amp;type=feature+request&amp;milestone=5.9&amp;col=id&amp;col=summary&amp;col=type&amp;col=status&amp;col=milestone&amp;col=owner&amp;col=priority&amp;col=changetime&amp;col=keywords&amp;order=changetime\">110 new features and enhancements</a>. More fixes are on the way.</p>\n\n\n\n<p>Happy testing!</p>\n\n\n\n<p><em>Want to know what’s new in version 5.9? Read on for some highlights.</em></p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2 id=\"full-site-editing\"><strong><strong>Full Site Editing</strong></strong></h2>\n\n\n\n<h3 id=\"styles-interface\">The <strong>Styles Interface</strong></h3>\n\n\n\n<p>Combine all the features that went live in 5.8 with those making their entrance in 5.9, and you get <strong>Full Site Editing.</strong></p>\n\n\n\n<p>Formerly known as Global Styles, the Styles Interface lets you interact directly with your blocks and elements right in the WordPress Admin. From typography to color palettes, this cohesive design interface means a design change—even a dramatic one—can happen without a theme switch. <strong>No code needed.</strong></p>\n\n\n\n<h3 id=\"theme-json\"><strong>Theme.json</strong></h3>\n\n\n\n<p>Introduced in WordPress 5.8, theme.json has been improved to enable features and default styles for your site and its blocks. With 5.9, theme.json can support child themes and the duotone treatment. Coordinate layers of style with theme.json, taking the weight off of your theme’s required CSS.</p>\n\n\n\n<p>Other features supported by theme.json include: </p>\n\n\n\n<ul><li><strong>Border:</strong> color, style, and width augment the border-radius property that landed in 5.8.</li><li><strong>Flex layouts:</strong> Block Gap support, courtesy of spacing.blockGap.</li><li><strong>Typography:</strong> font families, font style, font weight, text decoration, and text transform.</li><li><strong>Images</strong>: Duotones.</li></ul>\n\n\n\n<h3 id=\"a-new-navigation-block\"><strong>A New Navigation Block</strong></h3>\n\n\n\n<p>Welcome to the most intuitive way to build navigation: the Navigation Block.&nbsp;</p>\n\n\n\n<p>Here are the features that need testing the most:</p>\n\n\n\n<ul><li>Responsive menu options you can turn off, have always on, or opt to use only for small screens.</li><li>Built-in keyboard accessibility.&nbsp; For accessibility, for speed, or both.</li><li>Add extra blocks like Search and Site Icon blocks (and customize them to your liking).</li><li>Submenu items with styling options.</li><li>Horizontal or vertical alignment.</li><li>Reusable navigation? Even across themes? Yes. Because the Navigation Block you build gets saved as a custom post type.</li></ul>\n\n\n\n<h3 id=\"a-better-gallery-block\"><strong>A Better Gallery Block</strong></h3>\n\n\n\n<p>What if you could treat single images in your Gallery Block the same way you treat the Image Block? <strong>Now you can.</strong></p>\n\n\n\n<p> Make every image in your gallery different from the next, with inline cropping or a duotone and change layouts with the ease of drag and drop. With the improved gallery block, every image is its own Image block.</p>\n\n\n\n<p><strong>One thing to note: </strong>Have you built a plugin or theme on the Gallery Block functionality?<a href=\"https://make.wordpress.org/core/2021/08/20/gallery-block-refactor-dev-note/\"> Be sure to review this Dev Note, which details what you need to do for compatibility</a>.</p>\n\n\n\n<h3 id=\"focused-template-part-mode\"><strong>Focused Template Part Mode</strong></h3>\n\n\n\n<p>Building template parts can take a level of focus all its own because you’re making decisions for the entire site. So WordPress 5.9 adds a focus mode that shows you only the part you’re working on right now (and you can get back to the regular view with a keystroke).&nbsp;</p>\n\n\n\n<h3 id=\"block-pattern-directory\"><strong>Block Pattern Directory</strong></h3>\n\n\n\n<p>The <a href=\"https://wordpress.org/patterns/\">Pattern Directory</a> offers a range of prebuilt block patterns, from a couple of blocks that show an image and text, to an entire page layout with columns and sections. Since the 5.8 release, the directory has become a hub for exploratory UI and patterns, taking submissions and offering them to the community. So now, your creation can help other people build out their perfect site.</p>\n\n\n\n<h2 id=\"twenty-twenty-two-default-theme\"><strong>Twenty Twenty-Two Default Theme</strong></h2>\n\n\n\n<p><strong>A whole new way of building WordPress themes.</strong></p>\n\n\n\n<p>WordPress 5.9 introduces features that make Full Site Editing possible, including <strong>the first default block theme</strong>.</p>\n\n\n\n<p>Using minimal CSS, theme styles reside in theme.json so that you can configure them in the Styles interface of the WordPress Admin. Make this theme take on its own personality site-wide, with a wide array of color schemes, type combinations, page templates, premade components (forms), and image treatments to choose from.</p>\n\n\n\n<h2 id=\"more-improvements-and-updates\"><strong>More Improvements and Updates</strong></h2>\n\n\n\n<ul><li>Do you love to blog? New tweaks to the publishing flow let you add new posts just seconds after hitting Publish on your latest post.</li><li>List View lets you drag and drop content as easily as you could always cruise through it – and collapse entire sections – so you can concentrate on a task or get the bigger picture.</li><li><a href=\"https://github.com/WordPress/gutenberg/pull/33955\">The Buttons and Social icons blocks now absorb</a> and display their parent block’s toolbar controls.&nbsp;&nbsp;</li><li><a href=\"https://core.trac.wordpress.org/ticket/43700\">Choose your language</a> on the login screen.</li><li>More <a href=\"https://github.com/WordPress/gutenberg/pull/33868\">performance improvements</a> (i.e., speed).</li></ul>\n\n\n\n<p><em>Props to <a href=\'https://profiles.wordpress.org/chanthaboune/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>chanthaboune</a>, <a href=\'https://profiles.wordpress.org/priethor/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>priethor</a>, <a href=\'https://profiles.wordpress.org/psykro/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>psykro</a>, <a href=\'https://profiles.wordpress.org/annezazu/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>annezazu</a>, <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>, <a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a>, <a href=\'https://profiles.wordpress.org/hellofromtonya/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>hellofromtonya</a>, <a href=\'https://profiles.wordpress.org/davidbaumwald/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>davidbaumwald</a>, and <a href=\'https://profiles.wordpress.org/rmartinezduque/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>rmartinezduque</a> for their research and copy.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11584\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:72:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"People of WordPress: Devin Maeztri\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/news/2021/11/people-of-wordpress-devin-maeztri/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 30 Nov 2021 22:21:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:6:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:10:\"Interviews\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:17:\"Contributor Story\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:9:\"Indonesia\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:19:\"People of WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:20:\"Polyglot Contributor\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11678\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:111:\"Devin Maeztri, a campaigner from Indonesia talks about the difference WordPress makes in her life and her work.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"webcommsat AbhaNonStopNewsUK\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:16562:\"\n<p>In this series, we share some of the inspiring stories of how WordPress and its global network of contributors can change people&#8217;s lives for the better. This month we feature a translator and campaigner who uses WordPress to highlight good causes and helps people in her area benefit from the open source platform.</p>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img loading=\"lazy\" width=\"632\" height=\"843\" src=\"https://i2.wp.com/wordpress.org/news/files/2021/11/devin-with-her-cat.jpg?resize=632%2C843&#038;ssl=1\" alt=\"Devin pictured with one of her cats\" class=\"wp-image-11690\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2021/11/devin-with-her-cat-scaled.jpg?resize=768%2C1024&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2021/11/devin-with-her-cat-scaled.jpg?resize=225%2C300&amp;ssl=1 225w, https://i1.wp.com/wordpress.org/news/files/2021/11/devin-with-her-cat-scaled.jpg?resize=1152%2C1536&amp;ssl=1 1152w, https://i1.wp.com/wordpress.org/news/files/2021/11/devin-with-her-cat-scaled.jpg?resize=1536%2C2048&amp;ssl=1 1536w, https://i1.wp.com/wordpress.org/news/files/2021/11/devin-with-her-cat-scaled.jpg?w=1920&amp;ssl=1 1920w, https://i1.wp.com/wordpress.org/news/files/2021/11/devin-with-her-cat-scaled.jpg?w=1264&amp;ssl=1 1264w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure></div>\n\n\n\n<p>Going to a WordCamp can be a life-changing experience, as Devin Maeztri discovered. Every event she attends is a further step on a journey of discovering the WordPress community and its many opportunities.</p>\n\n\n\n<figure class=\"wp-block-pullquote\"><blockquote><p>“It is not that hard to fall for WordPress if you have a chance to experience WordPress. For me, it took a WordCamp.”</p><cite>Devin Maeztri</cite></blockquote></figure>\n\n\n\n<p>Devin&#8217;s first experience with camps came when she volunteered impromptu at an Indonesian event, WordCamp Denpasar, Bali in 2016.&nbsp;</p>\n\n\n\n<p>Here, she made a profound discovery: “WordCamps can bring people who will give back to the community, even if they don’t get anything from WordPress directly.”</p>\n\n\n\n<p>With every WordCamp after that first experience, she became more interested in WordPress and the community.&nbsp;</p>\n\n\n\n<p>Over time, Devin found she wanted to be part of WordPress events more often. She became a regular at Meetups in Ubud and Jakarta, joining as a co-organizer at WordCamp Jakarta in 2017 and 2019. Later, she took on the role of co-organizer for Meetups in Jakarta and Ubud.&nbsp;</p>\n\n\n\n<p>Smitten by what WordCamps can offer and how they can bring people together across national borders, she joined the organizing team for WordCamp Asia 2020. Sadly, this event was to become the first major WordPress event to be cancelled in the COVID-19 pandemic.&nbsp;</p>\n\n\n\n<p>Naturally, Devin hopes WordCamp Asia will happen someday very soon. Beyond the expected WordPress learning and sharing that event will promote, she believes its very scale will showcase how WordCamps add international tourism and cultural understanding everywhere they take place.</p>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-full\"><img loading=\"lazy\" width=\"632\" height=\"632\" src=\"https://i1.wp.com/wordpress.org/news/files/2021/11/wcasia_2020_organizers_in_wceu_2019.jpeg?resize=632%2C632&#038;ssl=1\" alt=\"Devin pictured with other WordCamp Asia organizers who attended WordCamp Europe in 2019\" class=\"wp-image-11692\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2021/11/wcasia_2020_organizers_in_wceu_2019.jpeg?w=1024&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2021/11/wcasia_2020_organizers_in_wceu_2019.jpeg?resize=300%2C300&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2021/11/wcasia_2020_organizers_in_wceu_2019.jpeg?resize=150%2C150&amp;ssl=1 150w, https://i1.wp.com/wordpress.org/news/files/2021/11/wcasia_2020_organizers_in_wceu_2019.jpeg?resize=768%2C768&amp;ssl=1 768w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /><figcaption>WordCamp Asia 2020 Organizers at WordCamp Europe 2019. Devin is pictured in the front row, second from left. Photo Credit: Abha Thakor</figcaption></figure></div>\n\n\n\n<h2 id=\"showing-how-wordpress-can-be-used-locally\">Showing how WordPress can be used locally</h2>\n\n\n\n<p>After experiencing several events, Devin had questions: “At WordCamps and Meetups, you hear stories about how WordPress powers the web. How it changes the lives of so many people, how it helps dreams come true. It made me think, considering WordPress is that powerful, why are there not even more people in Indonesia using websites, and more using WordPress? Why aren’t more talented Indonesian WordPress users, developers, designers, and business owners taking part in WordPress.org projects? Language, for me, was the main answer.”</p>\n\n\n\n<p>The solution Devin felt was to make WordPress available in the main local language. She said: “I believe, the more content translated into Indonesian, the more Indonesian WordPress users see WordPress as more than just a blogging platform or a content management system. They will realize it’s a huge open source community that works together to make the web a better place. The more plugins and themes translated, the easier the work of the developer and designer will be. The more people see how WordPress can enhance their life, the better the ecosystem for business owners becomes.”</p>\n\n\n\n<h3 id=\"encouraging-others-to-translate-wordpress\">Encouraging others to translate WordPress</h3>\n\n\n\n<p>After talking with others about how WordPress could be even more useful in Indonesia, Devin felt she had to make a personal commitment to reviving the polyglot project in Indonesia. With another volunteer contributor and through promotion, the local polyglot team got bigger and the interest in translation grew. She also took on the responsibility of a General Translation Editor for the language.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img loading=\"lazy\" width=\"632\" height=\"318\" src=\"https://i1.wp.com/wordpress.org/news/files/2021/11/featured-img-used-for-devin-pow2.jpg?resize=632%2C318&#038;ssl=1\" alt=\"Polyglot nominatee - Devin Maeztri\" class=\"wp-image-11706\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2021/11/featured-img-used-for-devin-pow2.jpg?resize=1024%2C515&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2021/11/featured-img-used-for-devin-pow2.jpg?resize=300%2C151&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2021/11/featured-img-used-for-devin-pow2.jpg?resize=768%2C386&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2021/11/featured-img-used-for-devin-pow2.jpg?w=1247&amp;ssl=1 1247w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>Through the efforts of Devin and the other translation editors, Indonesia took part in <a href=\"https://wptranslationday.org/\">WordPress Translation Day</a> in 2020, and in 2021 held sprints and learning sessions spanning the whole 30 days of the event. </p>\n\n\n\n<p>Her enthusiasm and dedication to helping others translate WordPress locally and promoting the global community were recognized in the Polyglot Appreciation Nominations for 2021. </p>\n\n\n\n<h2 id=\"helping-to-give-access-to-more-diverse-audiences\">Helping to give access to more diverse audiences</h2>\n\n\n\n<p>Through her involvement in translation, Devin noticed there were not many women involved in the WordPress community in Indonesia. Often, she found herself the only woman at an event.</p>\n\n\n\n<p>So, along with a couple of community members, she started Perempuan WordPress, a local initiative. This group is open for everyone to join, but prioritizes women as event speakers.</p>\n\n\n\n<p>Devin has gone on to support the work of the Diversity Speaker Training group in the Community Team, translating materials and promoting initiatives in Indonesia.&nbsp;She is keen to encourage others to get involved with this initiative which helps increase the diversity of presenters at Meetups and WordCamps. </p>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-full\"><img loading=\"lazy\" width=\"600\" height=\"534\" src=\"https://i1.wp.com/wordpress.org/news/files/2021/11/devin-at-wc-jakarta2019.png?resize=600%2C534&#038;ssl=1\" alt=\"\" class=\"wp-image-11689\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2021/11/devin-at-wc-jakarta2019.png?w=600&amp;ssl=1 600w, https://i1.wp.com/wordpress.org/news/files/2021/11/devin-at-wc-jakarta2019.png?resize=300%2C267&amp;ssl=1 300w\" sizes=\"(max-width: 600px) 100vw, 600px\" data-recalc-dims=\"1\" /><figcaption><em>Organizing at WordCamp Jakarta 2019</em></figcaption></figure></div>\n\n\n\n<p>In her professional roles, Devin is an advocate for WordPress as a tool for people with a wide variety of skill sets. She does not code, but uses the platform extensively for her projects. In 2014, she signed up for a free account on WordPress.com to keep and share notes about what she saw or was thinking about as she commuted on public transport to work. This site did not turn into a blog, but instead introduced her to other opportunities and the vast capabilities of the platform.</p>\n\n\n\n<h2 id=\"wordpress-can-support-your-skills-and-passions\">WordPress can support your skills and passions</h2>\n\n\n\n<p>With a background in environmental activism, Devin has worked for international development organizations on everything from policymaking to campaigning.&nbsp;</p>\n\n\n\n<p>Behind the desk, she worked with policymakers and organized conferences and meetings. That meant doing a lot of writing and translating and working with people on the ground who were impacted by the policies. “My work on the ground usually involved researching, movement building and community empowerment,” she noted.</p>\n\n\n\n<p>Her work with events inspired Devin to get involved in WordCamps and Meetups and share her energy for making things happen. As in her professional work, she felt WordPress was an opportunity to work and share with people about something that can make a positive impact on someone else’s life.</p>\n\n\n\n<p>“For me, everything comes from the heart. I do things that I feel so strongly about. Things that call me, and things that I am good at but still giving me room to learn and become better at. WordPress can be the perfect place for this.”</p>\n\n\n\n<p>While she was between jobs, Devin was encouraged to volunteer at WordCamp Denpasar 2016. With some help, she created an online CV. She also learned to manage a WordPress site, navigate the wp-admin, and make the content appeal to potential employers.&nbsp;</p>\n\n\n\n<p>She eventually got a job as a campaigner to build a movement online and offline. The brainchild of many university friends in America, who used digital campaigns to go global, the campaign used WordPress.&nbsp;</p>\n\n\n\n<p>Devin worked alongside a digital campaigner and helped shape the content, the call to action, and the user experience. She also had to use the wp-admin to make some amendments. As a global movement, it developed its resources in English, so she also reviewed the work of the translators she worked with.</p>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img loading=\"lazy\" width=\"632\" height=\"474\" src=\"https://i2.wp.com/wordpress.org/news/files/2021/11/cat-watching-translation.jpg?resize=632%2C474&#038;ssl=1\" alt=\"One of Devin\'s cats watches the WPTranslationDay 2021 livestreamed events.\" class=\"wp-image-11688\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2021/11/cat-watching-translation-scaled.jpg?resize=1024%2C768&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2021/11/cat-watching-translation-scaled.jpg?resize=300%2C225&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2021/11/cat-watching-translation-scaled.jpg?resize=768%2C576&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2021/11/cat-watching-translation-scaled.jpg?resize=1536%2C1152&amp;ssl=1 1536w, https://i2.wp.com/wordpress.org/news/files/2021/11/cat-watching-translation-scaled.jpg?resize=2048%2C1536&amp;ssl=1 2048w, https://i2.wp.com/wordpress.org/news/files/2021/11/cat-watching-translation-scaled.jpg?w=1264&amp;ssl=1 1264w, https://i2.wp.com/wordpress.org/news/files/2021/11/cat-watching-translation-scaled.jpg?w=1896&amp;ssl=1 1896w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /><figcaption>Devin&#8217;s cat became a regular on social media posts about #WPTranslationDay 2021</figcaption></figure></div>\n\n\n\n<p>She left her job as a campaigner at the end of 2018 to concentrate on freelancing – and to spend more of her free time contributing to the WordPress community. She also took up the initiative to help street cats in Jakarta.&nbsp;</p>\n\n\n\n<p>Devin said: “So, I am busy helping these cats but also learning how to fundraise using a website. I’m learning to use online forms, set up a payment service provider, work on SEO, and do other new things I need to learn to grow my initiative. I do have the privilege to learn directly from a personal guru. The same person who convinced me to volunteer at WordCamp Denpasar, and who I married in 2018.”</p>\n\n\n\n<h2 id=\"wordpress-gives-everyone-a-chance-to-learn\">WordPress gives everyone a chance to learn</h2>\n\n\n\n<p>Devin was so enthused by being a contributor for WordPress, she took part in the video shorts following the Translation Day events.</p>\n\n\n\n<figure class=\"wp-block-embed is-type-video is-provider-youtube wp-block-embed-youtube wp-embed-aspect-16-9 wp-has-aspect-ratio\"><div class=\"wp-block-embed__wrapper\">\n<iframe loading=\"lazy\" class=\"youtube-player\" width=\"632\" height=\"356\" src=\"https://www.youtube.com/embed/VsiQzdmAz8g?version=3&#038;rel=1&#038;showsearch=0&#038;showinfo=1&#038;iv_load_policy=1&#038;fs=1&#038;hl=en-US&#038;autohide=2&#038;wmode=transparent\" allowfullscreen=\"true\" style=\"border:0;\" sandbox=\"allow-scripts allow-same-origin allow-popups allow-presentation\"></iframe>\n</div><figcaption>Devin talks about translating in this short <a rel=\"noreferrer noopener\" href=\"https://www.youtube.com/watch?v=VsiQzdmAz8g\" target=\"_blank\">video</a> (opens in a new tab on YouTube)</figcaption></figure>\n\n\n\n<p>She is also active in other Contributor Teams and decided to become a Community Team Deputy to support meetups in new cities across Indonesia and perhaps future WordCamps.&nbsp;</p>\n\n\n\n<p>She said: “One of the things that I like about WordPress is that it is very welcoming and open to people like me, who don’t code at all. At the same time, it shows me a different way of looking at the world.”</p>\n\n\n\n<p>Devin believes in the power of WordPress to give ‘everyone a chance to learn new things’ and allows her to contribute and share her knowledge and experience. “By contributing, I hope to make a difference in someone’s life. I hope they feel the benefit of using WordPress and want to give back to create a healthier WordPress community.”</p>\n\n\n\n<h2 id=\"contributors\">Contributors</h2>\n\n\n\n<p>Thank you to Abha Thakor (<a href=\"https://profiles.wordpress.org/webcommsat/\">@</a><a href=\"https://profiles.wordpress.org/webcommsat/\" data-type=\"URL\" data-id=\"https://profiles.wordpress.org/webcommsat/\">webcommsat</a>) and Mary Baum (<a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a>) for the interviews and writing this feature, and to Devin Maeztri (<a href=\"https://profiles.wordpress.org/devinmaeztri/\">@devinmaeztri</a>) for sharing her story. Thanks to Meher Bala (<a href=\"https://profiles.wordpress.org/meher/\">@meher</a>) for work on the images, and to Chloé Bringmann (<a href=\"https://profiles.wordpress.org/cbringmann/\">@cbringmann</a>) and Collieth Clarke (<a href=\'https://profiles.wordpress.org/callye/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>callye</a>) for proofing.</p>\n\n\n\n<p>Thanks to Josepha Haden Chomphosy&nbsp;(@<a href=\"https://profiles.wordpress.org/chanthaboune/\">chanthaboune</a>) and Topher DeRosia (<a href=\"https://profiles.wordpress.org/topher1kenobe/\">@topher1kenobe</a>) for their support for the series.</p>\n\n\n\n<p><em>This People of WordPress feature is inspired by an essay originally published on </em><a href=\"https://heropress.com/\"><em>HeroPress.com</em></a><em>, a community initiative created by Topher DeRosia. It highlights people in the WordPress community who have overcome barriers and whose stories might otherwise go unheard. </em>#HeroPress #ContributorStory</p>\n\n\n\n<p></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11678\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:55:\"\n		\n		\n		\n		\n		\n				\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"WP Briefing: Episode 21: All Things Block Themes!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"https://wordpress.org/news/2021/11/episode-21-all-things-block-themes/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 29 Nov 2021 12:07:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=11636\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:436:\"In episode 21 of the WordPress Briefing, Executive Director, Josepha Haden Chomphosy, talks all things block themes with developers and theme specialists Maggie Cabrera and Jeff Ong. Have a question you&#8217;d like answered? You can submit them to wpbriefing@wordpress.org, either written or as a voice recording. Credits Editor:&#160;Dustin Hartzler Logo:&#160;Beatriz Fialho Production:&#160;Chloé Bringmann Song: Fearless [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2021/11/WP-Briefing-021.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:26887:\"\n<p>In episode 21 of the WordPress Briefing, Executive Director, Josepha Haden Chomphosy, talks all things block themes with developers and theme specialists Maggie Cabrera and Jeff Ong.</p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a></li><li>Song: Fearless First by Kevin MacLeod</li></ul>\n\n\n\n<h2 id=\"references\">References </h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2021/11/17/wordpress-5-9-beta-1-delayed/\">5.9 Beta 1 Delay Announcement </a></li><li><a href=\"https://make.wordpress.org/core/2021/11/22/wordpress-5-9-revised-release-schedule/\">5.9 Revised Release Schedule</a></li><li><a href=\"https://sevilla.wordcamp.org/2021/\">WordCamp Sevilla 2021</a></li><li>Charitable Giving: <ul><li><a href=\"https://wordpressfoundation.org/donate/\">WordPress Foundation</a></li><li><a href=\"https://donate.bigorangeheart.org/\">Big Orange Heart</a></li><li><a href=\"https://heropressnetwork.com/support/\">HeroPress</a> <em>(Update: This organization is not a non-profit.)</em></li></ul></li></ul>\n\n\n\n<h2 id=\"transcript\">Transcript</h2>\n\n\n\n<span id=\"more-11636\"></span>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:11</p>\n\n\n\n<p>Hello, everyone, and welcome to the WordPress Briefing, the podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy. See, here we go!</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:40</p>\n\n\n\n<p>Well, today, folks, in our podcast, I am joined by a couple of special guests. I know it&#8217;s been a bit since I&#8217;ve had a guest, so I&#8217;m very excited to introduce you to who I have with me today. Today, I have <a href=\"https://profiles.wordpress.org/onemaggie/\">Maggie Cabrera</a> and <a href=\"https://profiles.wordpress.org/jffng/\">Jeff Ong</a>. They both are working on themes, and especially the future of themes as we move into this low code, no code block based experience of editing things in WordPress. And there have been so many questions lately about what does the landscape of being a theme developer turns into once we move fully into this excellent promise of user empowerment for Gutenberg? I figured who best to come and talk to us about that than these two. So welcome, Maggie. Welcome, Jeff. I&#8217;m really excited to have this conversation with you today.</p>\n\n\n\n<p><strong>Jeff Ong&nbsp; </strong>01:39</p>\n\n\n\n<p>Thank you for having us. Excited to be here.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:45</p>\n\n\n\n<p>I&#8217;m just gonna hop right in, and we will see what happens. The first thing that I want to chat about, I hear so many questions and so much discussion about patterns in a lot of different places. Like obviously, the work that I helped to steward the most is around like the Block Pattern directory and various other user-facing tools. And so I have never really been able to give a really solid answer about like patterns and how they work inside themes. And so I wondered if you all had anything that you could offer to our listeners to help clarify what is the power of patterns inside themes in the future? Implementation of themes?</p>\n\n\n\n<p><strong>Jeff Ong&nbsp; </strong>02:34</p>\n\n\n\n<p>I can try to start unless, Maggie? Okay. Well, if you take a look at what I&#8217;ve been doing for the last couple of months working on Twenty Twenty-Two. And if you look at that theme, it&#8217;s mostly just the collection of patterns. Patterns. As you know, if you read the description, the theme, it&#8217;s designed to be the most flexible and kind of like flexible theme ever, dare I say ever created.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>03:04</p>\n\n\n\n<p>I think you can dare to say it.&nbsp;</p>\n\n\n\n<p><strong>Jeff Ong&nbsp; </strong>03:03</p>\n\n\n\n<p>And, you know, I think a huge part of that is because of the Full Site Editing being launched, introduced in 5.9. And also that theme itself ships with all of these patterns in it that work with the overall design, but really can be configured to your own kind of unique liking and kind of taste and ultimately, what you want to accomplish, whether that&#8217;s I want to make a portfolio, I want to make, you know, a single-page website promoting like my podcast, or there are patterns for that kind of shipping with the theme. And they&#8217;ve all been kind of designed and tailored to work with the typography choices at a baseline level with the color choices at a baseline level, but can very easily be tweaked. And you can kind of rely on them to work with the editor. And I guess, kind of zooming out for a little bit, not just about Twenty-Twenty Two.&nbsp;</p>\n\n\n\n<p><strong>Jeff Ong&nbsp; </strong>04:04</p>\n\n\n\n<p>But like patterns as this idea that a theme, hopefully, what it is, it&#8217;s a collection of different design options or layout options that are ultimately presented as patterns to the user, the patterns are just a really easy way to basically say &#8220;I want you this layout, like two columns of text or with like some images here.&#8221; Basically, a theme becomes a way of packaging the patterns together in a way that feels like a coherent piece of a coherent website. And I think that&#8217;s a pretty powerful idea. I know that the patterns directory is also opening up making those patterns pretty widely available. But I think a theme you could think of as like a curation of those patterns in a way that makes sense. And I think Twenty-Twenty Two is a really good example. I mean, I&#8217;m biased.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:03</p>\n\n\n\n<p>I also think it&#8217;s a good example. Maggie, did you have anything that you wanted to add to that?</p>\n\n\n\n<p><strong>Maggie Cabrera&nbsp; </strong>05:08</p>\n\n\n\n<p>Yeah, What I really like about patterns is how it empowers the user, even if they don&#8217;t really have like a deep knowledge of code, or they&#8217;re not used to the more complex blocks. When the theme developer gives you this pattern about using the query block, for example, it lays out your posts in a very compelling manner. And you can edit it if you want it or just use it out of the box. And you have this dynamic blog that it&#8217;s, like, such a big important part of your website. Like if you want to have a page where you have, you have maybe a podcast website, and you want to showcase your podcasts differently than your regular blog posts. So you can use a different gray pattern for that. And it&#8217;s like, really, really easy to use, even if you&#8217;re not familiar with it.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>06:07</p>\n\n\n\n<p>One of the things that I have found compelling about this new version of themes and kind of the way that themes are planning to look in the future; it&#8217;s going to be like a super throwback, so everyone get ready for me to sound old, my guests and my listeners alike. It reminds me of my original days of blogging on the web. I was not a developer and even though I had this really short stint of working with JavaScript in my career, at some point. Like no one actually would ever look to me and be like, that one is excellent at design and fixing everything with code, like I was just killer at searching for the right pieces of code, right.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>06:57</p>\n\n\n\n<p>And so I remember sitting there on Zynga, which is, of course, now powered by WordPress, I absolutely just went out and found bundles of code that are now what we would consider themes and modified the small pieces that I needed to change in order to like really suit what I wanted to have happen on the site at the time. And they&#8217;re like, I knew I could break it all. Really easily. But also, it was, it was not scary to think about breaking it. Like it was clear how I could fix it if I really broke it. The content, like what I had written, was separate from everything to do with the way that it was looking. And so like, I wouldn&#8217;t destroy all of my work, just because I didn&#8217;t put a semicolon in the right place, or whatever it was in that moment. And so like, this future of themes really reminds me of this a lot where someone has curated how it can look how it should look. And you can just like add in modular pieces that will augment what was already intended, but still kind of work. And if it&#8217;s not gonna work, it&#8217;s kind of easy to fix too. So like, I&#8217;m excited. That was a really exciting time in my learning of the web and certainly was formative in my career, as we all now see. And so yeah, I think that&#8217;s really exciting.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>08:20</p>\n\n\n\n<p>I did have actually another question that this conversation has kind of brought up for me. I have, obviously just use the term modular, which no one has ever used in the context of themes for WordPress. And I know that there is a lot there are a lot of terms kind of wandering around about themes right now. And especially as we&#8217;re moving into what themes can look like in the future. There was block based theme as a term for a while. And now it&#8217;s block themes. There was like this floating around the term, universal themes. And now we&#8217;re looking at just like block themes forever. And so I wondered if y&#8217;all could give us a just like a clear understanding of these terms that had been being used and maybe are going out of fashion? Like, are they important for us to keep knowing?</p>\n\n\n\n<p><strong>Jeff Ong&nbsp; </strong>09:11</p>\n\n\n\n<p>So yes, the history of terms around themes. And obviously, even my knowledge only goes back so far. But it was around when we started doing the block based themes meeting. And trying to I think that&#8217;s where that term kind of came from is like, oh, let&#8217;s, let&#8217;s start talking about this idea that themes can be completely made up out of blocks. And what does that mean?&nbsp;</p>\n\n\n\n<p><strong>Jeff Ong&nbsp; </strong>09:33</p>\n\n\n\n<p>I think over time, it wasn&#8217;t just block themes, because, you know, previously, there were themes and even default themes that used and took into account the fact that blocks existed. So there was some confusion there. Enough time has gone on where we focus on this idea that themes whose templates are ultimately made out of blocks are block themes. And to me, it&#8217;s kind of as simple as that. Its themes that supply a set of templates that previously in the past were a collection of PHP and various template tags and whatnot is all transitioned to themes made up including other blocks, as well as themes that supply styles through theme.json configuration instead of supplying it in raw CSS. To me this idea is really crystallizing around like this is a block theme, one that is really, at its core, supplying a set of templates, and styles through a language that WordPress understands natively, and can allow it to be configured and customized in a really powerful way. And then maybe someday in the future, they&#8217;ll just be called themes again. If we do a good enough they will just be called themes.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>10:57</p>\n\n\n\n<p>I&#8217;m gonna, I&#8217;m gonna take us into a philosophical area now that you&#8217;ve just put us in there. You said, someday they&#8217;ll be called Themes. Again, I&#8217;ve talked about this on this podcast a few times. And for anyone who&#8217;s worked with me for any length of time, like you all probably heard this from me as well. But like, adjectives are so frequently the realm of things that are not what you expect, right? Because like you have coffee, and then decaf coffee, no one&#8217;s like caffeinated coffee, because that&#8217;s what you expect out of it. And so when you&#8217;re like themes, and block themes, it makes it look like block themes are secondary, which at the moment, they are, ish. But in the future, I think you&#8217;re probably right, there will be a time when the modifier isn&#8217;t necessary anymore because it will be hopefully a much better way for people to kind of change the way that their themes work and make it more usable for users and people who are, you know, having to manage their own site without necessarily wanting to or being able to, like, have a Maggie in the room to fix everything that they break.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>12:08</p>\n\n\n\n<p>Maggie is nowhere near me. And so she&#8217;s never been in the room when I&#8217;ve broken anything. But I believe that Maggie on one occasion, at least, has come in and helped me fix something that I definitely broke. I&#8217;m an excellent breaker of WordPress things. Maggie, did you have anything you wanted to add to that question?&nbsp;</p>\n\n\n\n<p>12:29</p>\n\n\n\n<p>Yeah, I guess, maybe clarify a bit, what universal themes are because, yeah, maybe some people have heard about the term but they don&#8217;t really know what they are. And maybe just clarify that. The term was born when developing block themes wasn&#8217;t something that you could actually do for production websites like you could build them to test some experiments, but they weren&#8217;t really ready for users to use. So universal themes want to grasp the power of love themes while still being ready for users. So the way they do it is they are block based, like we used to call them in the sense that the templates are made of blocks. But they are also able to be customized using the customizer, which is the old way of customizing themes, instead of using the site editor. So they can have a balance between two worlds between the worlds of classic themes and block themes. But they are, at heart, a temporary concept. They are bound to be blocked themes in the future, but with maybe a foot in the past, where they can actually serve users who are not ready for full-on site editor. But they are bound to be full block themes in the future.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>14:00</p>\n\n\n\n<p>There&#8217;s a really interesting concept in there. So universal themes, it sounds like are basically kind of like an on-ramp for people who are not really ready to fully commit to this for any number of reasons. Like we never want to say that we know the reason that people would be a little bit shy to get started with this. But like it&#8217;s kind of like an on-ramp, it&#8217;s a safe way to get back to something that they do know, in the event that what they don&#8217;t know, really hinders their progress makes it hard for them to get the work done.</p>\n\n\n\n<p><strong>Maggie Cabrera&nbsp; </strong>14:31</p>\n\n\n\n<p>I think I wouldn&#8217;t say that they are for people shyer to get into new stuff rather than developers who want to embrace the new stuff before it&#8217;s even really ready. They really want to embrace the power of the blocks instead of doing things the old way. But even if it&#8217;s not fully ready.</p>\n\n\n\n<p><strong>Jeff Ong&nbsp; </strong>14:54</p>\n\n\n\n<p>They still need to support the old way of doing things.</p>\n\n\n\n<p><strong>Maggie Cabrera&nbsp; </strong>14:58</p>\n\n\n\n<p>Like being backward compatible and being ready for any kind of user.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>15:05</p>\n\n\n\n<p>So mostly for developers, everyone who heard me just talking about how it was a great thing for users, ignore it. </p>\n\n\n\n<p><strong>Maggie Cabrera&nbsp; </strong>15:12</p>\n\n\n\n<p>It&#8217;s also good for users; If they feel secure in using the customizer.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>15:20</p>\n\n\n\n<p>Well, I think that there&#8217;s something important here that we certainly learned with the adoption of Gutenberg in 5.0. Right, which is that there is certainly one method of helping people to adopt things, which is to go like the art of war style, and kind of smash their rice pots and burn all their boats, like, that&#8217;s one way. Which works for a lot of companies in the world, I&#8217;m sure. But WordPress has always had kind of a commitment, not even kind of, has always had a commitment to backward compatibility. And like, we know that a lot of the work on Gutenberg is going to represent some breaking changes around the around workflows and around the user experience the interface, especially like, we know that. But the opportunity to like have a thing that gives you an early taste of what&#8217;s coming but also the ability to keep kind of working in your old space where you need to, I think it&#8217;s an excellent way to bring people forward into the future of things, I have never been a fan of the just like cut off all avenues and hope that they stay with your method because of course, like you can&#8217;t cut off all the methods. You can&#8217;t cut off all the ways people can get away from you. And even if we could, it wouldn&#8217;t be in line with how WordPress hopes to kind of help people through some tough stuff like making your first website is hard. If you are doing it as part of, an overall campaign that&#8217;s supposed to bring in leads for you or generate revenue like you don&#8217;t want to necessarily play with that in a way that could break things and be risky for you in the long term. So I think all the tools that we offer to help people kind of move forward with the technology move forward with the CMS as it&#8217;s moving forward, I think it&#8217;s really smart. And so universal themes are one of those things, but also not around to stay. As we move into non modified themes, just the word themes that happen to be based in blocks. If I&#8217;ve confused anyone, please email me at wpbriefing@wordpress.org. And tell me how I confused you. And I will do a follow-up to unconfuse everyone.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>17:40</p>\n\n\n\n<p>So speaking of the way that we help people kind of move forward with WordPress and with the technology. So much has been done in the CMS in the past 12 months in the past 18 months to be able to move themes into this same future as the rest of the editor. Right. So like, for folks who have not been listening to me for the last five years, you may not know this. So I&#8217;m going to tell everybody now, like one of the pain points that Gutenberg overall is solving is the fact that you for a long time had to learn five different editing interfaces to get one thing done in WordPress, right. And so like the advent of blocks and moving it into more and more spaces in the CMS is intended to really flatten the editing experience by making the type of user interaction the type of workflow really similar across all of the editing interfaces in the CMS. And so themes are a natural extension of that, where we can take similar user patterns and workflows, and work them out into themes. So over the last 12 months or so probably a little bit more, there&#8217;s been a lot of work on the CMS to move us forward in that that is now enabling the work that we want to be able to do to move things forward ahead. And so, I mean, this is probably our last question. Is there anything that you all want to offer to people who maybe saw themes early on or saw Gutenberg early on and felt like this is just not for me, in that in that context of like, how far it&#8217;s moved ahead in the past 12 months or so.</p>\n\n\n\n<p><strong>Jeff Ong&nbsp; </strong>19:23</p>\n\n\n\n<p>So you&#8217;re asking like, what in the last 12 months has maybe like really surprised me or like sticks out to me as something that like, Wow, look how far we&#8217;ve come?</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>19:36</p>\n\n\n\n<p>Yeah, yeah. So like, if you&#8217;re looking at what is the one thing that you saw in the last 12 months, that changed in the CMS that really enabled something wonderful for themes or from the other side of it. Like if someone had looked at themes or WordPress 18 months ago, and now they&#8217;re looking at it and seeing this new and different way to do things with the look and feel of their site, like what is one thing that they should be aware of? On either side of that question,</p>\n\n\n\n<p><strong>Maggie Cabrera&nbsp; </strong>20:05</p>\n\n\n\n<p>I think there&#8217;s more than one thing that has really evolved through this last year, year and a half. Like the maturity of some of the blocks is astounding now, like navigation blog, for example, was really bare-bones at the start and now it&#8217;s full potential, and it&#8217;s really looking really great. I would say the same thing about those days or the features on fire, like how basic it was at the start, was full potential. But now it&#8217;s really, really mature in terms of how much you can do with it. Like, I think the example, the perfect example of that is the work that <a href=\"https://profiles.wordpress.org/kjellr/\">Kjell [Reigstad]</a> has done on Twenty-Twenty Two with the alternative theme.json files, where just changing that file basically feels like a new theme, with just the configuration and the styles. And without writing any CSS without changing any templates. It&#8217;s really, really amazing how that can turn into a reality. And it&#8217;s so easy for users to tinker with that if they want to. And it&#8217;s much easier than having to delve deep into CSS and changing everything in like 2000 lines of code.&nbsp;</p>\n\n\n\n<p><strong>Jeff Ong&nbsp; </strong>21:23</p>\n\n\n\n<p>Yeah, I probably would echo most of that. What the thing that astounds me is global styles and how the UI can be shipping a theme or default theme with basically like, 20 lines of CSS, and have it be one of them. A beautiful, beautiful, like crisp and sharp, like, experience. It&#8217;s super fast. And it&#8217;s like, what this is a theme, you know, I thought a theme was supposed to supply all the styles like no, like, it&#8217;s just yeah. And workers do for you. Exactly. And like that. That&#8217;s pretty amazing to think in the last 12 months, we can go from, you know, shipping 1000s of lines of CSS to you none, it&#8217;s like, Wow, pretty cool.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>22:10</p>\n\n\n\n<p>Well, my friends, thank you so much for joining me today. This has been a really interesting conversation. I hope that all y&#8217;all out listening. Also find it interesting. As I mentioned, if you have any follow-up questions, absolutely. Send them to me via email. And I collect all of my questions that I get through the year for answering at the end of the year, mostly because I don&#8217;t get lots of questions that people want to be answered on this. Everyone just asked me their questions on Twitter and in Slack, which is fine as well.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>22:41</p>\n\n\n\n<p>So, Maggie, Jeff, thank you both for joining me. And I&#8217;m sure that we&#8217;ll talk to you all again soon.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>22:56</p>\n\n\n\n<p>That brings us now to our small list of big things. In the last episode, I got all excited about being in the beta phase. But today, I&#8217;m rolling that back a little bit. As part of our usual open source processes, a group of contributors did a deep dive review on the WordPress 5.9 release and found a workflow that needed some refinement. So we are delaying the beta.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>23:19</p>\n\n\n\n<p>Since we are in the midst of a major commerce slash/sales season, and of course, a lengthy holiday season, that delay also means that it makes sense to delay WordPress 5.9 final release a little as well. And so we are delaying that all the way into 2022 to January 25. For me, the trade-off works really well there. Every decision that we make in open source, of course, has some balance to it. It&#8217;s great for these aspects, it is less great for these aspects over here. But for myself, the opportunity to make sure that we have a really excellent experience for our users and also an opportunity to kind of avoid all of the chaos and hustle and bustle of the end of the year. Really, it seemed like a no-brainer for me. So in case you want to learn a little bit more about why we made the decision and get some insight into the actual milestones and where they have moved now, I&#8217;ll include some posts in the show notes below in case you want to read more and of course, if you have any additional questions you can always ask.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>24:33</p>\n\n\n\n<p>The second small list of big things is that the first back to people WordCamp. I don&#8217;t think that&#8217;s what we&#8217;re calling it. Our first back to people WordCamp is happening in a couple of weeks actually. WordCamp Sevilla is happening in person on December 11. And I&#8217;m so excited I wish I were local, but I&#8217;m not so if you are local stop by their website and pick up your ticket.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>24:55</p>\n\n\n\n<p>And the third thing on our smallest a big things is that it is, of course, charitable giving season. I don&#8217;t know if you do your charitable giving at the end of the year or if that&#8217;s even part of your general ways of giving back. But I can think of two or three charitable organizations inside the WordPress ecosystem. There&#8217;s of course the WordPress Foundation, but also Big Orange Heart and HeroPress. If there are others out there, I certainly do want to know about them. WordPress Foundation also does additional giving on behalf of just like the open web and open source as a whole. So if you&#8217;re the sort of person who does their charitable giving at the end of the year, just a reminder that you have some options inside the WordPress ecosystem if you were trying to figure out some new places to donate to in 2021.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>25:42</p>\n\n\n\n<p>And that is your small list of big things. Thank you so much for tuning in today for the WordPress Briefing. Thank you again to our special guests, Maggie and Jeff. I&#8217;m your host Josepha Haden Chomphosy, and I&#8217;ll see you again in a couple of weeks.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11636\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"Watch State of the Word at a Watch Party with your WordPress Friends\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:104:\"https://wordpress.org/news/2021/11/watch-state-of-the-word-at-a-watch-party-with-your-wordpress-friends/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 24 Nov 2021 18:30:14 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Events\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11641\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:322:\"State of the Word 2021 is just around the corner!&#160; Although attending State of the Word in person would be ideal, not all WordPress community members get to enjoy the experience of attending the speech live with friends.&#160; This year, as State of the Word is streamed live for the second time, we want to [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Hari Shanker R\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:20091:\"\n<p><a href=\"https://wordpress.org/news/2021/11/state-of-the-word-2021/\">State of the Word 2021</a> is just around the corner!&nbsp;</p>\n\n\n\n<p>Although attending State of the Word in person would be ideal, not all WordPress community members get to enjoy the experience of attending the speech live with friends.&nbsp;</p>\n\n\n\n<p>This year, as State of the Word is streamed live for the second time, we want to restore that in person camaraderie through State of the Word watch parties for WordPress Community members around the world.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><strong>We encourage WordPress meetup organizers and community members worldwide to (safely) host State of the Word 2021 watch parties —</strong><a href=\"https://make.wordpress.org/community/handbook/meetup-organizer/event-formats/2021-state-of-the-word-watch-parties/\"><strong>read this handbook to learn more</strong></a><strong>.</strong></p></blockquote>\n\n\n\n<h2 id=\"why-organize-a-watch-party\">Why organize a watch party?&nbsp;</h2>\n\n\n\n<ul><li>If you are a <a href=\"https://meetup.com/pro/wordpress\">WordPress meetup</a> organizer, many folks in your meetup may be unaware of the State of the Word, and a watch party could be a great opportunity to introduce or remind them.</li><li>As meetup organizers slowly bid goodbye to a tough year, the watch party could be an excellent opportunity to revitalize your group, especially if you haven’t had many events this year.</li><li>Along with your Meetup group members, you get a platform to ask questions directly to Matt Mullenweg.</li><li>And last but not least, even if you are not a Meetup Organizer, a watch party can be the perfect opportunity to reconnect and have a blast with your WordPress friends!</li></ul>\n\n\n\n<h2 id=\"how-do-i-organize-a-state-of-the-word-watch-party\">How do I organize a State of the Word watch party?</h2>\n\n\n\n<p>You can choose to host a watch party online or in person. Check out <a href=\"https://make.wordpress.org/community/handbook/meetup-organizer/event-formats/2021-state-of-the-word-watch-parties/#schedule-a-state-of-the-word-watch-party-for-your-meetup\">our handbook</a> for detailed instructions on how to schedule an event (including event templates).</p>\n\n\n\n<div class=\"wp-container-620318a8922d0 wp-block-columns\">\n<div class=\"wp-block-column\">\n<h3 id=\"online\">Online</h3>\n\n\n\n<p>The simplest way to organize an online watch party is to schedule an online event for your WordPress group and add the State of the Word YouTube streaming link directly on Meetup.com. Alternatively, you can schedule an online meeting using tools like Zoom and broadcast the live stream over there by screen sharing––thereby facilitating better engagement. </p>\n\n\n\n<div class=\"wp-container-620318a891c05 wp-block-buttons\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link\" href=\"https://make.wordpress.org/community/handbook/meetup-organizer/event-formats/2021-state-of-the-word-watch-parties/#organizing-an-online-watch-party\" target=\"_blank\" rel=\"noreferrer noopener\">Organize an Online Watch Party</a></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-column\">\n<h3 id=\"in-person\">In Person</h3>\n\n\n\n<p>If your region meets <a href=\"https://make.wordpress.org/community/handbook/meetup-organizer/2021-returning-to-in-person-meetups/\">the guidelines for in person events</a> (if vaccines and testing are freely available), you can organize an in person watch party event (for fully vaccinated OR recently tested OR recently recovered folks) for your WordPress Meetup! Group members can hang out together (following local safety guidelines of course) and watch State of the Word live.</p>\n\n\n\n<div class=\"wp-container-620318a891f9a wp-block-buttons\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link\" href=\"https://make.wordpress.org/community/handbook/meetup-organizer/event-formats/2021-state-of-the-word-watch-parties/#organizing-an-in-person-watch-party\" target=\"_blank\" rel=\"noreferrer noopener\">Plan an In person Watch Party</a></div>\n</div>\n</div>\n</div>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p><strong>NOTE:</strong> If State of the Word is happening at an odd hour in your timezone, you can still organize a watch party by organizing a replay of live stream, at a date/time that is convenient for your group.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>If your Local WordPress Meetup is organizing an in person watch party, <a href=\"https://make.wordpress.org/community/handbook/meetup-organizer/event-formats/2021-state-of-the-word-watch-parties/request-swag-for-in-person-watch-parties/\"><strong>fill out this form</strong></a><strong> so that we can ship some swag for your group to celebrate!</strong><br>Deadline: November 30, 2021</p></blockquote>\n\n\n\n<h2 id=\"what-else-do-i-need-to-know-about-organizing-a-state-of-the-word-watch-party\">What else do I need to know about organizing a State of the Word watch party?</h2>\n\n\n\n<p>Excited? To help you get started, we’ve put together a few resources:</p>\n\n\n\n<ul><li><strong>Check out this </strong><a href=\"https://make.wordpress.org/community/handbook/meetup-organizer/event-formats/2021-state-of-the-word-watch-parties/\"><strong>handbook</strong></a><strong> for detailed instructions on how to organize a watch party, </strong>be it online or in person.</li><li>Looking for a Zoom Pro account to host your online watch party?&nbsp;<a href=\"https://make.wordpress.org/community/handbook/meetup-organizer/getting-started/special-virtual-events-zoom-request/\">Request a community zoom pro account</a>&nbsp;for your event right away!</li><li>We have prepared some <a href=\"https://make.wordpress.org/community/handbook/meetup-organizer/event-formats/2021-state-of-the-word-watch-parties/email-templates-for-state-of-the-word/\">email templates</a> that Meetup Organizers can use to spread the word in their Meetup groups.</li><li>Don’t forget to share on social media about your watch party events using the hashtag <strong>#StateOfTheWord</strong> so we can join in on the fun!</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><strong>NOTE: </strong> The guidelines in this post are primarily aimed at WordPress Meetup organizers. <strong>However, you do not need to be a Meetup organizer to schedule a watch party!</strong> You can simply hang out together with your friends online or in person (while following local safety guidelines) and catch the event live!</p></blockquote>\n\n\n\n<h2 id=\"join-a-state-of-the-word-watch-party-near-you\">Join a State of the Word Watch Party near you!</h2>\n\n\n\n<p>We have compiled a list of State of the Word Watch Parties around the world. If you don&#8217;t see a watch party in your region listed here, <a href=\"https://meetup.com/pro/wordpress\" target=\"_blank\" rel=\"noreferrer noopener\">check this page on Meetup.com</a>  to see if your local WordPress group is organizing one. If not, why don&#8217;t you consider organizing a watch party on your own? <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f642.png\" alt=\"🙂\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> </p>\n\n\n\n<ul><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/WordPressNYC\">WordPress NYC Meetup</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPressNYC/events/282276960/\" target=\"_blank\">An In Person MeetUp: The State of the Word 2021 is in Manhattan.</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/South-Jersey-WordPress-Meetup\">South Jersey WordPress Meetup</a>]  <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/South-Jersey-WordPress-Meetup/events/282402090/\" target=\"_blank\">JerseyPress: State of the Word 2021 Watch Party</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Morris-County-NJ-WordPress-Group\" target=\"_blank\">Morris County NJ WordPress Meetup</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Morris-County-NJ-WordPress-Group/events/282402069/\" target=\"_blank\">JerseyPress: State of the Word 2021 Watch Party</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPress-Montclair-Meetup\" target=\"_blank\">WordPress Montclair Meetup</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPress-Montclair-Meetup/events/282326195/\" target=\"_blank\">JerseyPress: State of the Word 2021 Watch Party</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/wordpressscv\">WordPress Santa Clarita Valley</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/wordpressscv/events/282056842/\" target=\"_blank\">State of the Word 2021 Watch Party</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/houston-wordpress\" target=\"_blank\">The Houston WordPress Meetup Group</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/houston-wordpress/events/282402609/\" target=\"_blank\">State of the Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/NEOWordPress/\">North East Ohio WordPress Meetup</a>] <a href=\"https://www.meetup.com/NEOWordPress/events/282456476/\">State of Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/Birmingham-WordPress-Meetup\">Birmingham WordPress Meetup</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Birmingham-WordPress-Meetup/events/282313212/\" target=\"_blank\">State of the Word Watch Party</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Lehigh-Valley-WordPress-Meetup\" target=\"_blank\">Lehigh Valley WordPress Meetup</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Lehigh-Valley-WordPress-Meetup/events/282304472/\" target=\"_blank\">State of the Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/metro-detroit-wordpress-meetup/\">Metro Detroit WordPress Meetup</a>] <a href=\"https://www.meetup.com/metro-detroit-wordpress-meetup/events/282519538/\">State of the Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Milwaukee-WordPress-MeetUp\" target=\"_blank\">Greater Milwaukee Area WordPress Meetup</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Milwaukee-WordPress-MeetUp/events/282598865/\" target=\"_blank\">State of the Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Eastbay-WordPress-Meetup\" target=\"_blank\">The East Bay WordPress Meetup Group</a>] <a href=\"https://www.meetup.com/Eastbay-WordPress-Meetup/events/282539457/\">State of the Word 2021 (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Sacramento-WordPress\" target=\"_blank\">Sacramento WordPress Meetup</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Sacramento-WordPress/events/282593192/\" target=\"_blank\">State of the Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPress-Meetup-Louisville\" target=\"_blank\">WordPress Louisville</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPress-Meetup-Louisville/events/281858101/\" target=\"_blank\">State of the Word Watch Party and Discussion (WP Louisville, KY)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1e8-1f1f4.png\" alt=\"🇨🇴\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPressMedellin\" target=\"_blank\">WordPress Medellín</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPressMedellin/events/282306436/\" target=\"_blank\">State of the Word 2021: Discurso de Matt &amp; Fiesta de Comunidad (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1ed-1f1f9.png\" alt=\"🇭🇹\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/Port-au-Prince-WordPress-Meetup\">Port-au-Prince WordPress Meetup Group</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Port-au-Prince-WordPress-Meetup\" target=\"_blank\"></a><a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Port-au-Prince-WordPress-Meetup/events/282350488/\" target=\"_blank\">Rejoignez-nous le 14 décembre pour regarder State of the Word 2021 (online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1ec-1f1e7.png\" alt=\"🇬🇧\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/wpcoventry\" target=\"_blank\">WordPress Coventry Meetup</a>]  <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/wpcoventry/events/282302051/\" target=\"_blank\">State of the Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1ec-1f1e7.png\" alt=\"🇬🇧\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/wpexeter\" target=\"_blank\">WordPress Exeter</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/wpexeter/events/282293408/\" target=\"_blank\">State of the Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1ee-1f1f9.png\" alt=\"🇮🇹\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/WordPress-Meetup-Torino/\">WordPress Meetup Torino</a>] <a href=\"https://www.meetup.com/WordPress-Meetup-Torino/events/282467417/\">State of the Word 2021 Video Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1f7-1f1fc.png\" alt=\"🇷🇼\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Kigali-WordPress-Meetup\" target=\"_blank\">Kigali WordPress Meetup</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Kigali-WordPress-Meetup/events/282321636/\" target=\"_blank\">State of the Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1f3-1f1ec.png\" alt=\"🇳🇬\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Lagos-WordPress-Meetup-Group\" target=\"_blank\">Lagos WordPress Community</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Lagos-WordPress-Meetup-Group/events/282321642/\" target=\"_blank\">State of the Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1f3-1f1ec.png\" alt=\"🇳🇬\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Ijebu-WordPress-Meetup\" target=\"_blank\">Ijebu WordPress Meetup</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Lagos-WordPress-Meetup-Group/events/282321642/\" target=\"_blank\">State of the Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1ec.png\" alt=\"🇺🇬\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Jinja-WordPress-Meetup\" target=\"_blank\">Jinja WordPress Meetup</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Jinja-WordPress-Meetup/events/282637298/\" target=\"_blank\">State of the Word 2021 Watch Party &#8211; WordPress Community Uganda (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1ec.png\" alt=\"🇺🇬\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/Kampala-WordPress-Meetup/\">Kampala WordPress Meetup</a>] <a href=\"https://www.meetup.com/Kampala-WordPress-Meetup/events/282678558/\">State of the Word Livestream</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1f5-1f1f0.png\" alt=\"🇵🇰\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPress-Lahore\" target=\"_blank\">WordPress Meetups Lahore</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPress-Lahore/events/282311458/\" target=\"_blank\">State of the Word 2021 Watch Party (In-person)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1ee-1f1f3.png\" alt=\"🇮🇳\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/WordPress-Bhopal\">WordPress Bhopal</a>] <a href=\"https://www.meetup.com/WordPress-Bhopal/events/282470541/\">State of the Word 2021 Watch Party (In-person)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1ee-1f1f3.png\" alt=\"🇮🇳\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/BengaluruWordPress/\">Bengaluru WordPress</a>] <a href=\"https://www.meetup.com/BengaluruWordPress/events/282271921/\">WordPress Meetup &#8211; State of the word -Watch Party</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1f8-1f1ec.png\" alt=\"🇸🇬\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPress-Singapore\" target=\"_blank\">WordPress Singapore</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPress-Singapore/events/282296137/\" target=\"_blank\">State of the Word 2021 Watch Party (Online)</a></li></ul>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p>If you are planning a watch party for State of the Word, and have questions, please drop us an email to: <a href=\"mailto:support@wordcamp.org\">support@wordcamp.org</a> if you have any questions. We are happy to help you in the best way possible.</p>\n\n\n\n<p><em>The following folks contributed to this post: <a href=\'https://profiles.wordpress.org/anjanavasan/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>anjanavasan</a> <a href=\'https://profiles.wordpress.org/eidolonnight/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>eidolonnight</a> <em><a href=\'https://profiles.wordpress.org/evarlese/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>evarlese</a></em></em> <em>and <a href=\'https://profiles.wordpress.org/rmartinezduque/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>rmartinezduque</a></em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11641\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:32:\"https://wordpress.org/news/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"\n	hourly	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"\n	1	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:4:\"site\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"14607090\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:9:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Wed, 09 Feb 2022 01:38:41 GMT\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:25:\"strict-transport-security\";s:11:\"max-age=360\";s:6:\"x-olaf\";s:3:\"⛄\";s:13:\"last-modified\";s:29:\"Tue, 08 Feb 2022 19:45:21 GMT\";s:4:\"link\";s:63:\"<https://wordpress.org/news/wp-json/>; rel=\"https://api.w.org/\"\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:9:\"HIT ord 1\";}}s:5:\"build\";s:14:\"20220209013815\";}", "no");
INSERT INTO `wp_options` VALUES("781", "_transient_timeout_feed_mod_9bbd59226dc36b9b26cd43f15694c5c3", "1644413921", "no");
INSERT INTO `wp_options` VALUES("782", "_transient_feed_mod_9bbd59226dc36b9b26cd43f15694c5c3", "1644370721", "no");
INSERT INTO `wp_options` VALUES("783", "_transient_timeout_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "1644413922", "no");
INSERT INTO `wp_options` VALUES("784", "_transient_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:61:\"\n	\n	\n	\n	\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"WordPress Planet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"en\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WordPress Planet - http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:50:{i:0;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"HeroPress: From Assistant Language Teacher To A Life With WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=4364\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:186:\"https://heropress.com/essays/from-assistant-language-teacher-to-a-life-with-wordpress/#utm_source=rss&utm_medium=rss&utm_campaign=from-assistant-language-teacher-to-a-life-with-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:37394:\"<img width=\"1024\" height=\"512\" src=\"https://heropress.com/wp-content/uploads/2022/02/020822-min.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: I have so much to be grateful for, and a lot of what I owe goes to WordPress.\" /><p>I arrived in Japan a little over a decade ago to experience the country, its culture, and all it had to offer in all its glory.</p>\n<p>This was a singular goal for me since primary school, and I pursued it without putting much thought as to how I’d live there if I ever made it to Japan.</p>\n<p>I just knew I needed to experience living in Japan one way or another, and the ticket to do it was through teaching English as an “assistant language teacher”, ALT for short. So that’s what I did.</p>\n<p>A very cliche story for many of us foreigners who happen to find their way here.</p>\n<p>I put in the work to get a proper TESL/TESOL certification, passed an interview with one of the big ALT dispatch companies, and before I knew it I had a one-way ticket to Japan!</p>\n<blockquote><p>I was going to live the “dream” as an assistant language teacher teaching English to kids in junior high schools in Japan.</p></blockquote>\n<p>The city I was placed in was Sapporo, Japan’s 5th largest city, located in northern Japan on the island of Hokkaido. Sapporo is a bustling urban area with a population of approximately 1.9 million people.</p>\n<p>I couldn’t have been luckier since I was secretly crossing my fingers hoping not to get placed in the countryside.</p>\n<p>But after arriving, I would soon come to realize that the hefty price tag this path would lead me on was not toward the dreamy and adventure-filled Japan lifestyle I originally envisioned.</p>\n<p>So let’s take a hard right and switch gears a bit to talk about money, a juicy topic that never fails to get everyone’s ears to perk up.</p>\n<p>I’ll give it to you straight.</p>\n<p>At the height of my ALT career, I earned ¥2,812,043 JPY ($24,443.20 USD). This was before taxes.</p>\n<a href=\"https://heropress.com/wp-content/uploads/2022/02/image5.jpg\"><img /></a>For ALTs in Japan, these numbers shouldn&#8217;t come as a surprise since salaries are pretty much more or less within this range.\n<p>After taxes, this came out to be ¥1,788,400 JPY/yr ($15,545.36 USD). That’s ¥149,033 JPY/mo, so approximately $1295.41 USD/mo.</p>\n<p>Rent was about $400 USD. I also had monthly student loan payments I needed to pay. Tack off another minimum payment amount of $200 USD, which doesn’t include costly transfer fees and money lost through the exchange rate.</p>\n<p>Let’s not forget about utilities, transportation, food, health insurance, and the good old Japanese pension plan foreigners are obligated to participate in.</p>\n<p>The amount my monthly salary dwindled to after basic expenses and taxes ranged between $200-$400 USD.</p>\n<p>I eventually “graduated” from an ALT to being directly hired as a solo native English teacher at a private high school, but the raise (if you can even call it that) in pay was minimal.</p>\n<p>Let’s just say that the first half decade of my time here in Japan was filled with many dark days, angst, and anxiety.</p>\n<p>That was until I discovered WordPress.</p>\n<h2>Growing Up</h2>\n<p>I grew up in a low income family and am the eldest of four brothers.</p>\n<p>My father’s highest level of education was a high school diploma. My mother was an immigrant from the Philippines with only some college education.</p>\n<p>Although she never finished her college education, my mom had stable employment at a respectable job serving as the breadwinner of the household.</p>\n<p>My father, on the other hand, frequently jumped from one gig to another.</p>\n<p>He was the type of person who would rather spend his time doing something absolutely useless rather than figure out a way to help feed four mouths and put food on the table.</p>\n<p>My mom would often bring up the discussions of money with my dad, and those would inevitably end up in some sort of argument. Arguments which I would often overhear.</p>\n<p>At such an early age, I was massively aware of our financial situation and what that implied in terms of living. I knew that the things we’d be able to buy and do would be limited if we didn’t have money.</p>\n<blockquote><p>I knew that my mom worked hard, always putting her children first. I couldn’t say the same for my father.</p></blockquote>\n<p>In fact, he was too stubborn for his own good. He was always so full of himself and wanted his own way in whatever job he did, so there were many times he’d find himself unemployed.</p>\n<p>I often found myself angry at my father mainly for not getting his priorities straight. He never took accountability for anything.</p>\n<p>Money can always somehow be earned. You can always work for it, and you’ll have it. But time is something that can never be recouped, and he wasted so much of it doing trivial things.</p>\n<p>I’ll never forget the time when I realized how embarrassed and ashamed I was of him.</p>\n<p>In high school, I was accepted to attend this big conference called NYLC (National Young Leaders Conference) and I was able to fly across the US to experience democracy in action and meet members of Congress in Washington DC.</p>\n<p>In one of our meet-and-greet sessions, I was with two friends, and we were able to meet with a senator. The experience was exciting and at one point the topic of our fathers’ occupations came up.</p>\n<p>One friend said his dad was a cop. My other friend mentioned his dad was a retired navy veteran.</p>\n<p>When it came around to me, I didn’t immediately answer. I actually scratched my head and let out a sort of nervous laugh.</p>\n<p>“Oh, my dad? Hahah. He uhh.. He…”</p>\n<p>The friend beside me turned to me and laughed, “You don’t know what your dad does?! Hahah”</p>\n<p>I reactively laughed along, “Hahaha, yeah… um..”</p>\n<p>Mind you, I was a sophomore in high school and for the first time in my life I was having a discussion with a member of congress, someone who in my mind was this grand figure. Someone important. This is what I thought and to be in front of this person and say that my dad didn’t have a job, that he didn’t do anything for a living — that was embarrassing.</p>\n<p>My hands were sweating profusely as trying to come up with something to say was so nerve wracking. I didn’t want to make something up, but at the same time, I didn’t want to say my dad was unemployed either.</p>\n<p>I did eventually manage to come up with an answer. I knew it wasn’t going to be pretty but it was all I had.</p>\n<p>“My dad works with computers.”</p>\n<p>This was true. Kind of.</p>\n<p>“Oh, really?” the senator said. “And what sort of things does he do with computers?”</p>\n<p>I started sweating again as I didn’t anticipate the followup question. I somehow was able to soldier on though.</p>\n<p>“Well, he’s an assistant in a computer lab, and he maintains the computers there…”</p>\n<p>“Ah, I see. Interesting.” the senator replied.</p>\n<p>And that was that. The discussion finally moved on. And while that interaction was probably only a few minutes, it felt like an eternity.</p>\n<p>Here’s the story behind the full truth.</p>\n<p>At the time, my dad was a volunteer at my younger brothers’ elementary school to watch over the school library during after school hours, and it would be for an hour or two.</p>\n<p>He figured that since he didn’t have a job, he’d try to be “useful” by volunteering to be the after school library parent and at the same time be in a position to easily pick us all up.</p>\n<p>What he really did during his volunteer time, since the library was almost always empty, was he installed KaZaA (a peer-to-peer file sharing application) on all the school computers and illegally downloaded music. It’s all he ever did during his time there.</p>\n<p>Looking back on this, I find it to be unbelievable, hysterical even, that this is what he did. He could’ve used the web to do something more productive like search for a new job, or learn something useful.</p>\n<p>But, no. Instead he chose to download music on all the school computers all the time. He was always so busy going from one computer to the next to check on the download status of the mp3s that were downloading.</p>\n<p>He’d then go to each computer to burn the mp3s on CDS using a software called Nero Burning Rom.</p>\n<p>Oh how so busy my father was…</p>\n<blockquote><p>This was the image that was running through my mind when I was asked what my father did for a living.</p></blockquote>\n<p>This was only one of the hundreds of instances of how my father behaved and was the root of many arguments in the house. There was always shouting. Crying. Slamming of doors. Periods of not saying anything to each other for days. This was a pattern that went on for years. It was so mentally taxing for everyone.</p>\n<p>My brothers and I couldn’t stand these arguments to the point we couldn’t wait to move out.</p>\n<p>When a recurring toxic behavior continues for so long, trust erodes, and eventually breaks. And that’s exactly what happened.</p>\n<p>I’m not sure how my mom put up with him for so long (we’re talking 25+ years long), but they eventually divorced. It was for the best actually. My father lost his wife. And lost his sons as well.</p>\n<p>After that meet-and-greet experience, I knew for a fact that I never wanted to be like my father. Never. If there was one good thing my father bestowed upon me and my brothers it was that he served as the perfect role model of what not to be in life. It sounds harsh, but this was our reality.</p>\n<p>I made a promise to myself that if I ever had a family, I would do everything within my human capacity to provide the best possible life, that I would be a father and husband they could say they’re proud of, and that I would always do whatever it takes to live the life we want.</p>\n<p>You could say this little micro-moment is representative of the cause for my drive to continually work hard and remember what my real priorities in life are, and why I do the things I do.</p>\n<p>It was like my mind was instantly re-wired to think and act differently after that moment.</p>\n<p>From that point, everything I did was done with precise intent. I always made sure that my time was spent moving toward a goal. No matter what I was working on, I made my time count.</p>\n<h2>University life</h2>\n<p>I was never a straight A student in my life, but I wasn’t below average in my studies either. I always felt I had to work two or three times harder than everyone else to reach the baseline of anything.</p>\n<p>I worked my butt off to get accepted into UC Irvine, the university of my choice. I got in by a hair, but under probationary conditions. My writing level wasn’t up to the UC standards so I needed to sit out on my first year of courses for my major, which was Japanese. Instead, I had to take and pass this intro writing class for the first semester.</p>\n<p>It was really stressful because if I didn’t pass, I’d be out. And I remember really struggling with the class. I eventually passed. Barely.</p>\n<p>For me, it just felt like a never ending cycle of struggling.</p>\n<p>Japanese studies and the level of pacing required to keep up with the curriculum was too fast for me. I ended up switching majors to East Asian Cultures. The more time spent retaking courses, the more student loan debt I was piling on.</p>\n<p>It took me five years to graduate, but I made it somehow. I was a first-generation college graduate, and while that was great, I had a little over 40K in student loan debt waiting to be paid off.</p>\n<blockquote><p>Living in Orange County with a degree in East Asian Cultures, I could say there weren’t exactly many jobs out there for me.</p></blockquote>\n<p>With my looming student loan payments creeping up from deferment, I really needed a job. That’s when I discovered it was possible to work in Japan teaching English.</p>\n<p>It was harsh times. I was living in the living room of a house with seven other people, and my part-time gig as a barista wasn’t cutting it, so moving to Japan to teach English didn’t seem like such a bad idea after all.</p>\n<p>I applied, interviewed, and got accepted to one of the big dispatch companies in Japan, and I was off!</p>\n<p>Little did I know I was just simply disembarking off one struggle bus, and hopping onto the next one.</p>\n<h2>Japan Life</h2>\n<a href=\"https://heropress.com/wp-content/uploads/2022/02/image13.png\"><img /></a>For the first few years of my time in Japan, I used Tumblr to photo blog about my life in Sapporo.\n<p>So here I was in Japan as a freshly minted ALT and I had no clue what was going on.</p>\n<p>It was the first time to live in a new country, work in a new country, and have a full-time job.</p>\n<p>All the Japanese I studied in university didn’t do much for me since speaking was what was essential here. I was basically starting from zero in this new foreign land.</p>\n<p>I brought along all the saved money I had when coming here, but apparently it was not enough to cover the basic living expenses I needed for two months. I borrowed a loan from the company I worked for to help me out a bit.</p>\n<p>I didn’t want to do it, but I didn’t really have much of a choice either. Payments for the loan were taken out of my salary automatically. I probably didn’t see my first full salary until the latter part of my first year on the job.</p>\n<blockquote><p>To say living was hard would be an understatement.</p></blockquote>\n<p>Even after getting my first full salary, I already came to realize that I really needed to save whatever amount I could to stay afloat. In addition to my normal ALT job, I worked two other English-teaching side jobs as well.</p>\n<p>This wasn’t “living the life”. This was surviving. My time was spent being too busy trying not to be poor.</p>\n<p>I was tired, exhausted, and to a certain extent a little depressed.</p>\n<p>Hokkaido winters last for a good half year here, and I greatly underestimated my ability to hold out for the first season.</p>\n<p>I couldn’t afford proper winter clothes, which are essential for surviving Hokkaido winters. So I always just layered up on all the t-shirts I had when I was living in my 1LDK apartment.</p>\n<p>I didn’t turn on the heater to avoid expensive gas costs (which I knew I couldn’t afford to pay anyway). I’m not sure how I survived, but I was freezing every morning and evening. I was only ever warm when I was at my schools, or any indoor environment that wasn’t my apartment to be honest.</p>\n<p>Whenever I was invited out to eat with colleagues, the thought of whether I could afford to do that was always at the back of my mind. To maintain my social sanity, I opted to bite the bullet many times and paid up. But it would always be back to paltry living for up to several weeks after.</p>\n<p>This naturally translated to not having very many friends. The very few people that I could actually call my friends ended up finding better jobs back in their home country, so they left Japan. It was lonely.</p>\n<p>There were many times when I walked, what added up to be many kilometers, to and from my assigned schools just so I could save a few hundred yen on transportation costs. This would pay for a small “meal” I’d pick up from the convenience store and that would be my dinner.</p>\n<p>During my university days I was a casual social smoker. But after living in Japan for a bit, this horrible habit amplified into consuming a pack a week. I don’t smoke anymore though.</p>\n<p>I’m not going to lie, smoking helped me cope with my days. But I also did it for the practical purpose of curbing my appetite so I could save on meals. There were also times when I would stave off my hunger with only peanut butter and protein shakes.</p>\n<blockquote><p>Yet somewhere amidst all this chaos, I met a partner, got married, and we had our first child.</p></blockquote>\n<p>Time had flown by so fast without me even realizing it and financially I was still in more or less the same situation I was when I first got here.</p>\n<p>I was not happy with this. My partner was also anxious about it too. In a way, I felt somewhat guilty for bringing my own burdens into my partner’s life. It’s not how I envisioned myself entering a relationship. I always wanted to be in a financially stable position before starting a family. But what we plan is not always what life has in store for us, right? My partner and I had a few heavy discussions that made me reevaluate my plans.</p>\n<p>Was I really on the path to reliving my childhood and becoming like my father? The difference between me and him was that I wasn’t doing useless and unproductive activities during my free time. Or, was I? Or, maybe I was just focusing my time on the wrong things.</p>\n<p>To stay grounded, I constantly reminded myself of my why, and with the birth of my first child, there was a switch that flipped.</p>\n<p>Life was no longer just about me.</p>\n<p>This in turn started a domino effect of me taking big moves to make a change. A big change.</p>\n<h2>Learning How To Code</h2>\n<p>After going through a whole lot of soul-searching and career tests, it was clear that I wanted to break into tech in some form or another. It was a field that was much more suited toward my personal interests and natural talents.</p>\n<p>I knew that if I wanted to have any sort of chance of breaking in, I’d have to do a lot of studying, networking and resume-building. Since I was coming from a non-tech background with nearly zero experience, this was obviously going to take some planning and a lot of time.</p>\n<p>After being directly hired by a private high school, I had a little bit more free time and autonomy during my work day to do what I want.</p>\n<blockquote><p>You could bet your bottom dollar I was on my computer educating myself on everything there was on how to get a tech job.</p></blockquote>\n<p>I quickly learned there were so many different avenues to get started and it was totally overwhelming. So I decided to start out with the basics and thought I’d go back to revisiting my HTML &amp; CSS skills first.</p>\n<p>My first encounter with these languages goes back to when I had a Xanga account. Using its “Weblog”, I’d often mess around with the HTML formatting when writing posts and I’d always be fascinated with what kind of changes were made when using different tags.</p>\n<p>I jumped right in by taking some free courses on Codecademy. I took its HTML, CSS, &amp; JavaScript courses, but I didn’t feel like I was making progress toward anything. I think most of it had to do with the fact that everything I was learning was contained on and restricted to the platform. Additionally, there was a lot of “handholding” involved while going through each coding exercise. Eventually, I moved away from the platform to try others.</p>\n<p>It’s also worth mentioning that during this time, I wasn’t immediately sure as to which area in the industry I wanted to get into, or rather, which area would suit me best.</p>\n<p>I ended up learning a bunch of programming languages and taking many different courses on various platforms. Platforms that really excelled my learning included Udemy, Lynda (now LinkedIn Learning), The Odin Project, and Code College.</p>\n<p>The first programming language I spent some serious time studying was Python. The book I used for learning it was Learn Python The Hard Way by Zed Shaw. A lot of my fundamental programming knowledge came from this language and book. Other programming languages &amp; frameworks I learned and tried out included Django, jQuery, Swift, PHP, Ruby, Ruby on Rails.</p>\n<p>Frameworks I touched upon included Bootstrap, Foundation, Materialize, PureCSS.</p>\n<p>I also became comfortable using my Mac Terminal, setting up test environments, different CLI tools, and version control tools like Git &amp; GitHub. I even got into web design for a bit, explored the Adobe Suite, and learned the business side of freelancing and entrepreneurship.</p>\n<p>I was literally all over the place for my first couple years of learning and trying to find my niche.</p>\n<p>Eventually, it was through a freelancing course that suggested I should start a personal brand, and invest in a personal website. And that made sense. I was planning on creating an online portfolio anyway, so I decided to finally invest in web hosting and a domain. The suggested platform to build a site on was of course WordPress.</p>\n<p>As I delved deeper into the section of the course that discussed different aspects of WordPress, what struck me the most was that the instructor pointed out how there were many career options in this field.</p>\n<p>Since WordPress is open-source, folks are able to freely get under the hood of the software, understand the code, make contributions to improve it, modify it, and even push out their own custom solutions to make available for public use. Because of this, profitable businesses have been made around a single WordPress plugin or theme.</p>\n<blockquote><p>Careers aren’t limited to being just a web developer in the WordPress world. You could be a designer, digital marketer, content creator, support technician, SEO expert, and the list goes on with many more options.</p></blockquote>\n<p>Unlike most traditional jobs where experience is acquired after getting the job, with WordPress you can create your own experience. You do not need permission to start contributing. You also don’t need a university degree or Ph.D to land a career in WordPress. All you need is curiosity and a desire to learn.</p>\n<p>This little nugget of a fact about WordPress that I never realized intrigued me.</p>\n<p>I started to explore more about the history of WordPress, learned about its community, and its mission: democratize publishing.</p>\n<p>I’m a big believer in purpose, and for me, that mission is what makes WordPress great.</p>\n<p>WordPress believes in empowerment, the means to express yourself freely, and the idea of sharing &amp; building upon ideas.</p>\n<p>Not to mention that, at the time, it powered over 30% of all websites. Fast forward to present day and that percentage is now 43.3%.</p>\n<p>It was clear to me that the ambition of WordPress co-founder Matt Mullenweg (and CEO of Automattic Inc.) is to make the web a better place both through its open source software and the community.</p>\n<p>Many of the values and beliefs of the WordPress brand aligned so well with my own that I knew almost instantly that this was the road for me.</p>\n<p>When thinking about what I really wanted out of a career, I realized that there’d be nothing more fulfilling than to be a part of a crew that democratizes publishing.</p>\n<p>By this time, my web development skills and learning were well honed-in and exclusively focused on WordPress and I definitively knew this was the route I wanted to take.</p>\n<p>Whether it be through freelance web development, or a web development agency, the future of my career would be with WordPress.</p>\n<h2>WordPress Life</h2>\n<p>Throughout this whole journey, there was a book I read called “The 4-Hour Work Week” by Tim Ferriss and there was this one quote regarding the value of money that particularly struck me.</p>\n<p>“Money is multiplied in practical value depending on the number of W’s you control in your life: what you do, when you do it, where you do it, and with whom you do it. I call this the ‘freedom multiplier.’”</p>\n<p>When coming across this quote, I paused for a bit and it made me reevaluate my own situation and the number of W’s I controlled (which were none).</p>\n<p><strong>The What (aka the work)</strong> — I wasn’t in control of what I wanted to do. Teaching English was not what I wanted to do. It was a means to pay bills. I should mention that it wasn’t so much that I disliked teaching, but rather it was the poor (or should I say toxic) working conditions that eventually steered me clear from continuing on.</p>\n<p><strong>The When (aka the time)</strong> — I wasn’t in control of when I wanted to do it. Being at a school on a set schedule from 8am to 5pm M-F, and every other Saturday, was not something I enjoyed.</p>\n<p><strong>The Where (aka the place)</strong> — I wasn’t in control of where I worked. Like with any job associated with a brick &amp; mortar establishment, you need to go to the place to work. That means the radius for where you can live in relation to the place of work is limited. I didn’t enjoy living in the area I was in at the time, nor the small apartment my family of three was cramped in.</p>\n<p><strong>The Who (aka the people)</strong> — I wasn’t in control of whom I worked with. In an office environment, you don’t get to choose where your desk is and with whom you’re situated around. In my case, I hardly talked to anyone because 1) I didn’t want to be there in the first place, and 2) no one really cared to talk to me. I had literally zero colleagues that I could call an actual colleague, a “colleague” being a person you get along with at work at the most basic level.</p>\n<p>In any case, this helped me put my own situation into clearer perspective, and served as the main motivator for me to keep on trekking.</p>\n<blockquote><p>I knew there would be only one of two web development career paths I’d take: freelancing or working with a company.</p></blockquote>\n<p>Both were viable paths since my only goal was to be in a position that allowed me to grow my skills further.</p>\n<p>In a way, I was already sort of freelancing and had a project already in progress with a hair salon. I managed to convince my stylist to let me build their website just so I could get some work under my belt.</p>\n<p>In the meantime, I also researched which companies I’d be interested in applying to and listed them up. There were quite a few that had my attention, but to start off, I figured I’d aim high and see if there were any positions at Automattic first.</p>\n<p>I read many great stories (on HeroPress actually!) of how some folks made it into Automattic and their journey to get there. It was really inspiring reading those stories, along with the different stories of other contributors as well.</p>\n<p>I was looking for a junior frontend position but there weren’t any posted at the time. I did see there was an opening for a Happiness Engineer position (support technician) which seemed very interesting. It involved helping people, working with WordPress, and a whole lot more. It was everything that I knew I’d enjoy doing, so after reading the job description, I decided I’d go for it.</p>\n<p>Meanwhile, I wanted to also become more involved with WordPress and learn more about the community.</p>\n<p>I started helping out in both the WordPress.org and WordPress.com support forums. I contributed to the forums every day whenever I had a chance. I’d hop on in the mornings before work, sometimes during my breaks while at work, and then again in the evenings.</p>\n<blockquote><p>Contributing in this way helped me learn so much about the fundamentals of WordPress and the kind of things people wanted to do with it.</p></blockquote>\n<p>It also felt good to know whenever I’d get positive responses from the people I helped after solving their issues.</p>\n<p>However, I wanted to do more. I noticed there was a WordCamp coming up and it was being held in Kyoto. WordCamp Kyoto 2017 would be my first WordCamp that I ever attended.</p>\n<p><a href=\"https://heropress.com/wp-content/uploads/2022/02/image2.jpg\"><img /></a></p>\n<p>Traveling was still a big expense at the time (remember I was still on a teacher salary) but I convinced my wife that this was important and I needed to go to this. Fortunately, I was able to find a good deal on both a flight and hotel, so it was off I went!</p>\n<p>The Japanese character, 縁 (えん), pronounced as “en”, was the theme of this event. The character has many meanings but in the context of this event, it took on the meaning of “connection” or “connect to” as the official catchphrase.</p>\n<p>Honestly, I can’t think of any other way to summarize my first WordCamp experience than with this single word, connection.</p>\n<p>My time spent at my first WordCamp is a story for another time, but to sum it up, my experience was 100% positive. I learned a lot through the talks that were given. I also contributed to the translations of some plugins and themes, which was a new way of contribution for me. I was also able to network with many members of the Japanese WordPress community as well.</p>\n<blockquote><p>It felt good to be a part of something positive, and from that point I was hooked.</p></blockquote>\n<p>WordCamp Tokyo was the next WordCamp being held that year, and you bet I attended that one too. Like what I did in Kyoto, I learned, contributed, and networked.</p>\n<p><a href=\"https://heropress.com/wp-content/uploads/2022/02/image3.jpg\"><img /></a></p>\n<p>Later that year, I applied to Automattic. After passing an initial resume screening, I went through two different project assignments, two interviews, and finally a trial before making it through. The whole process took three months in total!</p>\n<p>For nearly a month though, my days started at 6am and ended at 1am when I was doing my trial on top of my normal full-time job as a teacher and parenting.</p>\n<p>I could go on about how arduous that process was, but it would only add another lengthy chapter to this already massively long essay, so I’ll save it for another time.</p>\n<p>In short, my days were long and tiring, but what kept me going every day was remembering the promise I made to myself back in DC, and the thought of a brighter future for me and family.</p>\n<p>If the trial didn’t pan out, I was completely ready to hop right back on my freelance hustle, but considering how far I came to this point already, a part of me also really wanted to get this job.</p>\n<p>I remember getting a ping in the evening in Slack for my final interview which lasted a couple hours, and then finally receiving word that I was being recommended to HR for hire. It was nearly 12am by that time and I still had work the next morning, but I couldn’t sleep at all because I was just way too psyched. The next evening we celebrated with pizza &amp; a much needed craft beer <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f642.png\" alt=\"🙂\" class=\"wp-smiley\" /></p>\n<p><a href=\"https://heropress.com/wp-content/uploads/2022/02/image1.jpg\"><img /></a></p>\n<h2>Present Day</h2>\n<p>It’s fascinating to think how my lifestyle dramatically changed ever since discovering WordPress.</p>\n<p>Revisiting Tim Ferriss’ freedom multiplier concept, I could say that I was now doing something that I loved. I was no longer constrained by a fixed time schedule. I had the choice to work wherever I wanted. And the colleagues and members of the WordPress community I interact with on a daily basis are some of the most friendly, talented, and passionate groups of folks I know.</p>\n<p>I’ve been able to travel to several locations to meet with amazing people because of WordPress.</p>\n<p>July 2018 — I traveled to Shirahama, Japan for my first team meetup. One of the highlights there was that I led a small WordPress workshop for kids, which was a lot of fun. Our team meetup was actually <a href=\"https://news.yahoo.co.jp/byline/yatsuzukaeri/20180813-00092521\">featured as a story in Yahoo Japan News</a>!</p>\n<p><a href=\"https://heropress.com/wp-content/uploads/2022/02/image12.jpg\"><img /></a></p>\n<p>September 2018 — I attended WordCamp Tokyo 2018.</p>\n\n<a href=\"https://heropress.com/wp-content/uploads/2022/02/image6.jpg\"><img width=\"300\" height=\"225\" src=\"https://heropress.com/wp-content/uploads/2022/02/image6-300x225.jpg\" class=\"attachment-medium size-medium\" alt=\"WordCamp Tokyo 2018 Banner\" /></a>\n<a href=\"https://heropress.com/wp-content/uploads/2022/02/image7.jpg\"><img width=\"300\" height=\"225\" src=\"https://heropress.com/wp-content/uploads/2022/02/image7-300x225.jpg\" class=\"attachment-medium size-medium\" alt=\"Paulo and WordCamp attendees\" /></a>\n\n<p>October 2018 — I attended my company’s first Grand Meetup in Orlando, Florida.</p>\n\n<a href=\"https://heropress.com/essays/from-assistant-language-teacher-to-a-life-with-wordpress/image14/\"><img width=\"300\" height=\"232\" src=\"https://heropress.com/wp-content/uploads/2022/02/image14-300x232.jpg\" class=\"attachment-medium size-medium\" alt=\"\" /></a>\n<a href=\"https://heropress.com/essays/from-assistant-language-teacher-to-a-life-with-wordpress/image10/\"><img width=\"300\" height=\"225\" src=\"https://heropress.com/wp-content/uploads/2022/02/image10-300x225.jpg\" class=\"attachment-medium size-medium\" alt=\"\" /></a>\n<a href=\"https://heropress.com/essays/from-assistant-language-teacher-to-a-life-with-wordpress/image8/\"><img width=\"300\" height=\"300\" src=\"https://heropress.com/wp-content/uploads/2022/02/image8-300x300.jpg\" class=\"attachment-medium size-medium\" alt=\"\" /></a>\n<a href=\"https://heropress.com/essays/from-assistant-language-teacher-to-a-life-with-wordpress/image4-4/\"><img width=\"300\" height=\"225\" src=\"https://heropress.com/wp-content/uploads/2022/02/image4-300x225.jpg\" class=\"attachment-medium size-medium\" alt=\"\" /></a>\n\n<p>April 2019 — I flew to Seoul, South Korea <a href=\"https://happinessengineer.blog/2019/04/19/team-meetups/\">for my second team meetup</a>.</p>\n<p><a href=\"https://heropress.com/wp-content/uploads/2022/02/image9.jpg\"><img /></a></p>\n<p>September 2019 — Orlando, Florida for my second Grand Meetup.</p>\n<p><a href=\"https://heropress.com/wp-content/uploads/2022/02/image11.jpg\"><img /></a></p>\n<p>November 2019 — I traveled back down to Tokyo to attend WordCamp Tokyo 2019. I was also set to attend WordCamp Asia, which was going to be held in Bangkok, Thailand in 2020, but it was unfortunately canceled as the global pandemic had begun.</p>\n<p></p>\n<p>Not only has WordPress allowed me to leave a meaningful impact on others in a variety of ways, but it has also allowed me and my family a lifestyle in Japan that I wouldn’t have otherwise thought was possible.</p>\n<p>We’ve since moved out of our tiny 2LDK apartment and now live in a house conveniently located in the city and close to a major subway line.</p>\n<p>We’re no longer penny-pinching like we used to when we go out to do our grocery shopping.</p>\n<p>When I work, I usually switch between working from home, working from a cafe, or from a coworking space. I find I’m usually most productive when I’m working from a cafe or nice coffee shop, so I go out when I can.</p>\n<p>My wife has been able to quit her job (one which she really disliked) and now has time to pursue her real passions.</p>\n<p>We’ve been able to let our son experience and participate in a wide range of extracurricular activities like skiing, piano lessons, club basketball, and club soccer. Skiing is my son’s favorite, so during winter, we usually go at least twice a week since the slopes aren’t that far from us.</p>\n<p>We also had our second child in the latter part of last year, and so I’m currently taking advantage of a 6-month parental leave (fully paid) to spend quality time with my baby girl and family. My father-in-law half-jokingly told me recently that if anyone took that amount of time off in a Japanese company they’d probably be told to just quit.</p>\n<h2>Conclusion</h2>\n<p>I have so much to be grateful for, and a lot of what I owe goes to WordPress.</p>\n<p>My journey is far from over though, and there’s still a lot I want to do to give back.</p>\n<p>I’m nowhere near as knowledgeable as other folks who have been with WordPress since the beginning. In fact, I came in around when WordPress was at version 4.6 I believe.</p>\n<p>However, I’m committed to sharing everything I’ve learned that has helped me get to where I am today.</p>\n<blockquote><p>I wouldn’t be here if it wasn’t for the vast amount of free information that has been published on the web about WordPress.</p></blockquote>\n<p>And now, with how far WordPress has come along, it doesn’t have to take a lifetime to learn how to build a website anymore. You can be up and running in a day.</p>\n<p>Unfortunately, not all newcomers “get” WordPress right away. I’ve come to realize this through the 20,000+ support interactions I’ve had so far in my daily work with WordPress users. So in that regard, I feel there’s still a lot of improvement that can be done on the documentation and education front, which is an area I’m hoping to contribute more to in the coming year.</p>\n<p>As a former teacher, with a knack for taking complex ideas and breaking them down into easily understandable explanations, my quest is to democratize simplicity &amp; minimalism for site creators just getting started with WordPress so that they can build their sites with ease, and get on with doing what they do best.</p>\n<p>While I was able to leave my life of teaching English behind me, my passion for helping others through education has never left, and my hope is to continue educating others about WordPress for as long as I can.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 08 Feb 2022 23:00:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Paulo Aquino\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"WPTavern: Convesio Raises $5M to Expand Docker-Powered Hosting Platform\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=129645\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:185:\"https://wptavern.com/convesio-raises-5m-to-expand-docker-powered-hosting-platform?utm_source=rss&utm_medium=rss&utm_campaign=convesio-raises-5m-to-expand-docker-powered-hosting-platform\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2166:\"<p>WordPress hosting company Convesio has <a href=\"https://convesio.com/convesio-5m-funding/\">raised $5 million</a> from private investors. This funding round includes some of the company&#8217;s original investors who participated in <a href=\"https://wefunder.com/convesio/\">Convesio&#8217;s 2019 Wefunder crowdfunding campaign</a>, which brought in more than $1 million from 800+ investors.</p>\n\n\n\n<p>“I started Convesio because legacy hosting providers have not evolved their technology, struggled to provide high uptime, and lacked the capability to scale WordPress on demand,&#8221; Fenelli said. </p>\n\n\n\n<p>Convesio aims to make enterprise level hosting more accessible to customers with smaller budgets. Its Docker-powered platform allows sites to auto-scale up and down as necessary. It will automatically deploy multiple containers to handle higher loads and bills additional containers at an hourly rate. </p>\n\n\n\n<p>&#8220;Traditional hosts put you on a plan to handle the highest level of resources your website needs, even if you only need them 5 hours a month,&#8221; Fanelli said. &#8220;It’s like leasing a Ferrari to use it for your daily commuting because you also take it to the track for a few laps once a month.&#8221; </p>\n\n\n\n<p>Convesio is aiming to take on the larger, more established hosting companies by ‘productizing’ scalability in order to keep costs down. The company boasts that customers can deploy a WordPress site with load balancers, a database cluster, and redundant file system in under a minute, without hiring a SysAdmin. Convesio&#8217;s target market is agencies, designers, and developers. </p>\n\n\n\n<p>&#8220;Agencies are a one-to-many sale, easier to support, and early adopters of technology,&#8221; Fanelli said when launching their first funding campaign. &#8220;All these reasons make them a really good fit for what we do. They also have to manage a lot of WordPress sites, so issues like speed, performance, scaling etc are all compounded when you have 100 sites.&#8221;</p>\n\n\n\n<p>With this second round of funding, Convesio plans to hire more staff, boost sales and marketing, and accelerate development.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 08 Feb 2022 04:31:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"WPTavern: Creating Slides With the Carousel Slider Block WordPress Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=129633\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:191:\"https://wptavern.com/creating-slides-with-the-carousel-slider-block-wordpress-plugin?utm_source=rss&utm_medium=rss&utm_campaign=creating-slides-with-the-carousel-slider-block-wordpress-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5049:\"<p class=\"has-drop-cap\">Over the weekend, Virgiliu Diaconu asked me to check out his <a href=\"https://wordpress.org/plugins/carousel-block/\">Carousel Slider Block</a> plugin, a project he has maintained for three years. It has slowly garnered more than 5,000 active installs since its release.</p>\n\n\n\n<p>I get emails like this every day. More often than not, the projects are fundamentally broken or are a bit too spammy for my taste. Like so many others, I ask myself, <em>Could this be one of those diamonds in the rough?</em> I am always optimistic enough to hold out the tiniest sliver of hope.</p>\n\n\n\n<p>I should preface this review by saying that I have a general dislike of sliders and carousels. They are often used to hide away content, forcing site visitors to take additional action to find it. Or, they begin to automatically slide before users finish reading the first panel. I tolerate them on some sites if used to tidy inconsequential content.</p>\n\n\n\n<p>However, I know a lot of people like them. The question I needed to answer was whether this was a solid implementation. The TLDR version is it handles far better than others I have seen.</p>\n\n\n\n<p>What makes Block Slider Carousel a solid plugin is that it is, <em>mostly</em>, WYSIWYG. It also does not complicate the experience more than it has to. There is one fixable problem, which I will get to. Overall, creating a carousel full of slides was straightforward.</p>\n\n\n\n<p>Users merely need to insert the Carousel Slider block in the editor to create a new carousel. The UI is similar to the core Row block when inserting slides &#8212; click the &#8220;+&#8221; icon. From there, users can add any other block within each:</p>\n\n\n\n<img />Initial carousel insertion.\n\n\n\n<p>I added a screenshot of this default setup to show that the plugin feels almost native to WordPress. There is no management via a separate custom post type screen. The slides do not all stack atop one another, looking nothing like their final output on the front end. And it does not have a dizzying array of configuration settings.</p>\n\n\n\n<p>The primary difference between the editor and front end is the horizontal scrollbar shown on the post-editing screen, used for navigating the carousel. Once a few slides are added, it appears below the outer Slider Carousel block:</p>\n\n\n\n<img />Slider Carousel with simple image slides.\n\n\n\n<p>I would love to see that replaced with the previous/next arrows and dots navigation in the editor view if either of them is enabled. The plugin allows users to toggle both on and off.</p>\n\n\n\n<p>The block&#8217;s options are the baseline controls expected from such a plugin. Users can control the number of shown slides, how many to show on scroll, and the animation speed. It includes toggles to loop back around at the end of the carousel and an auto-play option.</p>\n\n\n\n<p>There is an RTL mode, which was not immediately clear was working correctly. Switching it on did not seem to make any changes in the editor. However, the slides are shown in reverse order on the front end.</p>\n\n\n\n<p>The block has a separate panel for controlling the number of slides on smaller screens. Users can manually set the breakpoint or leave it to the default of <code>768px</code>.</p>\n\n\n\n<p>The biggest problem I ran into with the plugin was that it overwrote block margins within the slides. As shown in the following screenshot, the Heading, Paragraph, and Buttons blocks have no space between them:</p>\n\n\n\n<img />No spacing between blocks.\n\n\n\n<p>The theme I am testing uses the new &#8220;block gap&#8221; feature in WordPress 5.9 to handle vertical spacing. However, with the way the CSS is written in the plugin, it was likely an issue in previous versions. Carousel Slider Block&#8217;s styles zero out block margins with a high level of specificity.</p>\n\n\n\n<p>This issue is only in the editor. If you can get past not knowing exactly how each slide will look until previewing or publishing, it is not too rough of an experience. But, this should be an easy fix for the plugin author. I removed the offending code without issue.</p>\n\n\n\n<img />Corrected spacing between blocks.\n\n\n\n<p>And my sanity was restored &#8212; <em>I am a stickler for decent spacing.</em></p>\n\n\n\n<p>A welcome addition would be color options for the arrow and dot navigation and features like padding, border, background, and block spacing. This would make it easier for end-users to customize the carousel container.</p>\n\n\n\n<p><em>Would I use this plugin?</em> Knowing myself, I would likely build a custom block, overengineering it when there is a perfectly acceptable solution at hand. Of course, I do not use sliders. However, I would be comfortable handing it over to a client if I still did such work. Plus, the plugin&#8217;s front-end CSS is lightweight enough to overwrite for custom designs.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\"><a href=\"https://wordpress.org/plugins/carousel-block/\">Carousel Slider Block for Gutenberg</a></blockquote>\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 08 Feb 2022 02:06:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"WordPress.org blog: WP Briefing: Episode 24: Three Goals in 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=12176\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"https://wordpress.org/news/2022/02/episode-24-three-goals-in-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:9158:\"<p>In episode 24 of the WordPress Briefing, the Project&#8217;s Executive Director reviews three big-picture goals for the year: Increased Gutenberg adoption, support of all open source alternatives, and stewarding the open source ethos.</p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a></li><li>Song: Fearless First by Kevin MacLeod</li></ul>\n\n\n\n<h2 id=\"references\">References</h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/project/2022/01/21/big-picture-goals-2022/\">Big Picture Goals 2022</a></li><li><a href=\"https://make.wordpress.org/core/2022/01/26/preliminary-roadmap-for-6-0/\">Preliminary Roadmap for 6.0</a> (Gutenberg Phase 2)</li><li><a href=\"https://wordpress.org/news/2021/06/a-new-design-is-coming-to-wordpress-news/\">A New News Design</a></li><li><a href=\"https://wpmake.tumblr.com/\">Making WordPress</a>: Unofficial aggregator for all&nbsp;<a href=\"https://make.wordpress.org/\">Making WordPress blogs</a></li></ul>\n\n\n\n<h2 id=\"transcript\">Transcript</h2>\n\n\n\n<span id=\"more-12176\"></span>\n\n\n\n<h2 id=\"episode-24\">Episode 24</h2>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:00</p>\n\n\n\n<p>Hello everyone, and welcome to the WordPress Briefing, the podcast where you can catch quick explanations of the ideas behind the WordPress open source project. Some insight into the community that supports it and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy. Here we go!</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:07</p>\n\n\n\n<p>A couple of weeks ago, I published a post about the big picture goals for the WordPress project in 2022. As I was thinking through our planned releases for the year and looking out toward what would spell success for WordPress over the next three years, three things really lined up in both sets of answers for me.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:23</p>\n\n\n\n<p>I provided some detail on how we can work toward these goals in the post, which I will link for you in the show notes, but I also wanted to take some time to explain why I feel we have to work toward these goals this year. So these all build on one another. To refresh your memory of the three big focuses, they are one to drive adoption of the new editor in WordPress, support open source alternatives for site building necessities, and three, open source stewardship.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:52</p>\n\n\n\n<p>So the first one; is driving the adoption of the new WordPress editor. Early on in the start of the Gutenberg Project, folks could not go two days without hearing me talk about the phases of adoption and how those line up with the phases of Gutenberg, and who would need our support the most in each of those phases.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>02:09</p>\n\n\n\n<p>I have always believed that what we would be shipping at this point in our project would prove the plausible promise of what we were doing in phase one. That&#8217;s definitely what I&#8217;m seeing from what was shipped in 5.9, as well as what we plan to ship in May with 6.0. And the people who need the most support right now are absolutely our users, your clients, no matter whether they were not keeping up with WordPress developments or simply were waiting to see what all the fuss was about.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>02:37</p>\n\n\n\n<p>There will be people who look to you as someone who has been here a while to help them make sense of what they&#8217;re seeing. And what I find so exciting about this adoption, sort of, work in the WordPress project is that this is the time when we as practitioners of WordPress, no matter whether you are a designer or a developer or builder, business coach. This is the time when we get to guide others through the hardest parts of our learning processes.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>03:07</p>\n\n\n\n<p>The process of helping people to learn new technologies relies not only on your hard-won expertise but also on the belief that the future is worth fighting for. Enabling someone’s success is an investment in the future and investment for that person or for WordPress or your community. All investments are welcome here.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>03:28</p>\n\n\n\n<p>Fortunately, table stakes are just that you care. And speaking of future investments, the second focus is open source alternatives for site building necessities. So things like images, forms, stores, themes, etc. It literally just things you need to build a site. I would like to start by saying that I am completely aware of the fact that 99% of WordPress users will never care about open source freedoms and philosophies in the same way that WordPress maintainers and contributors care about open source freedoms and philosophies.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>04:04</p>\n\n\n\n<p>You could substitute the name of any other open source project right there, and the statement would still be true. And yet, I will always believe that people should have the rights and freedoms that open source brings to them even if they do not know they are there. And so it makes all the sense in the world to me that as a project and open source community, we should strive to make choosing Open Source as easy as possible.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>04:33</p>\n\n\n\n<p>And finally, open source stewardship is one of the focuses for this year. This one is obviously about supporting open source as a concept and maintaining WordPress as a project. But I also think that it is relevant to our current global circumstances. Open Source suddenly became very visible to the public eye last year following the Log4J vulnerability, and ever since then, I&#8217;ve been hearing consistent concern over how We make sure that WordPress is sustainable moving into the future. Fortunately, this is a topic that&#8217;s near and dear to my heart. And I have been delighted to see so many community members bringing that conversation to the forefront.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:14</p>\n\n\n\n<p>There is a lot that is done in the WordPress project to keep us from the tragedy of the commons. But that work honestly never ends. Not only does it not end, but as we get bigger, there is more and more that we can and should be doing to keep us around for the long term. And, of course, for the keen readers of my posts, there&#8217;s a bonus focus.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:39</p>\n\n\n\n<p>The bonus focus is, of course, that WordPress turns 20 years old next year. This year, we will also be seeing some preparatory work for that major milestone as well.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:56</p>\n\n\n\n<p>So that brings us today to our small list of big things. There is a redesign of the News Page coming. We&#8217;ve been talking about this over on make.wordpress.org/design for a bit since like June of last year or something. But it&#8217;s coming in the next few weeks. I&#8217;ll share a link to the GitHub repo in case anyone has any specific things that they see as they are reading through all of our many news stories that come out on that particular page. I think it&#8217;s beautiful, and I&#8217;m very excited to take a look at it.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>06:30</p>\n\n\n\n<p>The second thing is that planning is underway for WordPress 6.0; that release that we&#8217;re doing in May. I&#8217;ll add the project page link to the show notes. I&#8217;ve had a few raised hands for that release squad. But if you&#8217;re interested in participating in the release, I encourage you to keep an eye out on make.wordpress.org/core for updates and any news about how to get involved.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>06:53</p>\n\n\n\n<p>And my third thing is actually that, in general, there are a lot of opportunities to contribute right now. There are discussions about projects, goals, and dreams happening all over the place. I&#8217;ll link in the show notes below the unofficial project “firehose” where you can see all the headlines and quickly find discussions that might be interesting to you.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>07:18</p>\n\n\n\n<p>And that, my friends, is your small list of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host Josepha Haden Chomphosy, and I&#8217;ll see you again in a couple of weeks.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 07 Feb 2022 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:145:\"Gutenberg Times: Gutenberg Changelog #60 – Restricting Customization in a Full-Site Editing World, Gutenberg 12.5 and Roadmap for WordPress 6.0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://gutenbergtimes.com/?post_type=podcast&p=20378\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:113:\"https://gutenbergtimes.com/podcast/gutenberg-changelog-60-restricting-customization-in-a-full-site-editing-world/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:92476:\"<p>Birgit Pauli-Haack and Grzegorz Ziolkowski discuss with their guest Matias Ventura restricting customization in a full-site editing world, Gutenberg 12.5 and Gutenberg changes coming with WordPress 6.0. </p>\n\n\n\n<ul><li>Music:&nbsp;<a href=\"https://soundcloud.com/xirclebox\">Homer Gaines</a></li><li>Editor:&nbsp;<a href=\"https://www.linkedin.com/in/sandy-reed/\">Sandy Reed</a></li><li>Logo:&nbsp;<a href=\"https://markuraine.com/\">Mark Uraine</a></li><li>Production:&nbsp;<a href=\"https://paulisystems.net/wordpress-consulting\">Pauli Systems</a></li></ul>\n\n\n\n<span id=\"more-20378\"></span>\n\n\n\n<p><a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-60-restricting-customization-in-a-full-site-editing-world#shownotes\">Show Notes </a>/ <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-60-restricting-customization-in-a-full-site-editing-world#transcript\">Transcript</a></p>\n\n\n\n<p><strong>Subscribe to the&nbsp;<a href=\"https://gutenbergtimes.com/podcast/\">Gutenberg Changelog</a>&nbsp;podcast via your favorite podcast apps!</strong><br />🎙️&nbsp;<a href=\"https://open.spotify.com/show/620NwVKQJGdTupy36zYxvg?mc_cid=4b6c9f88fe\">Spotify</a>&nbsp;|&nbsp;<a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9ndXRlbmJlcmd0aW1lcy5jb20vZmVlZC9wb2RjYXN0\">Google</a>&nbsp;|&nbsp;<a href=\"https://podcasts.apple.com/us/podcast/gutenberg-changelog/id1469294475\">iTunes</a>&nbsp;|&nbsp;<a href=\"https://pca.st/podcast/f8445ec0-7508-0137-f267-1d245fc5f9cf\">PocketCasts</a>&nbsp;|&nbsp;<a href=\"https://www.stitcher.com/show/gutenberg-changelog\">Stitcher</a>&nbsp;|<br />🎙️&nbsp;<a href=\"https://www.podbean.com/podcast-detail/chi7j-9904a/Gutenberg-Changelog-Podcast\">Pod Bean</a>&nbsp;|&nbsp;<a href=\"https://castbox.fm/channel/Gutenberg-Changelog-id2173375\">CastBox</a>&nbsp;|&nbsp;<a href=\"https://www.podchaser.com/podcasts/gutenberg-changelog-878239/\">Podchaser</a>&nbsp;|&nbsp;<a href=\"https://gutenbergtimes.com/feed/podcast\">RSS Feed</a>&nbsp;</p>\n\n\n\n<p class=\"has-large-font-size\" id=\"shownotes\"><strong>Show Notes </strong></p>\n\n\n\n<p><a href=\"https://www.twitch.tv/videos/1285533518\">Twitch Stream session</a> with <strong>Ryan Welcher</strong></p>\n\n\n\n<p><a href=\"https://github.com/ryanwelcher/gutenberg-block-level-locking\">Demo Code on GitHub</a></p>\n\n\n\n<p><a href=\"https://gutenbergtimes.com/how-to-disable-theme-features-and-lock-block-templates-for-full-site-editing-in-wordpress/\">How to disable theme features and Lock Block Templates for Full-Site Editing in WordPress</a></p>\n\n\n\n<ul><li>Dev Note: <a href=\"https://make.wordpress.org/core/2022/01/08/locking-blocks-in-wordpress-5-9/\">Locking Blocks in WordPress 5.9</a></li><li><a href=\"https://github.com/WordPress/gutenberg/issues/29864\">Tracking issue: On Locking and TemplateLocking</a> (#29864) March 2021&nbsp;</li><li><a href=\"https://github.com/WordPress/gutenberg/pull/26128\">Add template lock attribute to column and group</a> (#26128) October 2020</li><li><a href=\"https://github.com/WordPress/gutenberg/issues/27597\">Proposal: robust permissions system for FSE theme templates </a>(27597)</li><li><a href=\"https://github.com/WordPress/gutenberg/issues/37489\">Exploration around multi-entity permission management</a> (#37489)&nbsp;</li></ul>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2022/01/26/preliminary-roadmap-for-6-0/\">Preliminary Roadmap for 6.0 (Gutenberg Phase 2)</a> by Matias Ventura</p>\n\n\n\n<p><strong>Gutenberg 12.5</strong></p>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2022/02/03/whats-new-in-gutenberg-12-5-february-2nd/\">What’s new in Gutenberg 12.5? (February 2nd)</a> by Fabian Kägy</p>\n\n\n\n<p><a href=\"https://wptavern.com/gutenberg-12-5-introduces-global-styles-variations-preserves-adjacent-button-styling-and-adds-alpha-transparency-to-color-pickers\">Gutenberg 12.5 Introduces Global Styles Variations, Preserves Adjacent Button Styling, and Adds Alpha Transparency to Color Pickers</a></p>\n\n\n\n<p><a href=\"https://github.com/WordPress/gutenberg/issues/27075\">Consider a standardized way to modify hover/focus/active states for blocks</a> (Issue 27075)</p>\n\n\n\n<p><a href=\"https://www.meetup.com/wordpress-social-learning/events/283720638/\">Gutenberg Developer Hours </a>Feb 22 at 11am  ET / 16:00 UTC</p>\n\n\n\n<p class=\"has-large-font-size\" id=\"transcript\">Transcript</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Hello and welcome to our 60th episode of the Gutenberg Changelog Podcast. In today&#8217;s episode, we will talk about Restricting Customization in our full-site editing world. Gutenberg 12.5 and what&#8217;s on the plate for Gutenberg&#8217;s Phase 2, coming to WordPress 6.0. I am Birgit Pauli-Haack, curator at the Gutenberg Times and WordPress developer advocate. And I&#8217;m here with my co-host Grzegorz Ziolkowski, JavaScript developer at Automattic and WordPress core contributor. Howdy Grzegorz, how are you today?</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Hello! I&#8217;m good. Thank you. So last week we celebrated WordPress 5.9 release. That&#8217;s a huge one, yeah, we did it. So it took five years to bring blocks everywhere on the WordPress site. And everyone now can switch themes and play with the new kit on the block, which is a block theme concept. So I&#8217;m really excited about that and I see also a lot of excitement in social media and people are trying that out and yeah, it&#8217;s mind blowing how everything changed.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. And I&#8217;m so thrilled to welcome our guest today, Matias Ventura sometimes called the spark of Gutenberg, well he is its principal architect. So last time we had Matias on the Gutenberg Times Show was November 30th, 2018. Just before we all headed out to Nashville for WordCamp US, and just before the release of 5.0, so thank you for joining us today at this one, after this wonderful release for full-site editing in core.</p>\n\n\n\n<p><em>Matias Ventura</em>: Hello, hello. Thank you for having me back. Like before 5.0, that&#8217;s a while back. It feels both like yesterday and forever ago.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. I feel the same way, so many years and then we had a pandemic in between which kind of made the years even longer. So it&#8217;s a great pleasure to have you and the project has grown and matured so much. So it&#8217;s really mind-boggling how far it has come. And so the first version, minimal viable product MVP, the beta version or whatever you call it, of the full-site editing experience has been released. How are you feeling about it and what are the first insights from users?</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah, I feel really relieved that we got to this point, is being one of the main promises of the project to, like Greg said, like to bring blocks everywhere essentially. And this is the release that marks, I think will mark like a historical milestone where we finally were able to bring everything out to people. So, it&#8217;s a huge celebratory milestone for me, the work from so many people over so many years is finally, in a way it also just the beginning, because once you put things out there is when you really start seeing how people interact with it, the feedback, the things to change. So in a way it&#8217;s just the first step, but it&#8217;s also the culmination of a lot of work. So it has that both elements to it, I guess.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. I feel that too. And I&#8217;m delighted, there&#8217;s so much chat around full-site editing. And listeners, long time listeners here on the Changelog know that we have been talking about it for at least two years. So, but people care greatly about it and they definitely see the potential and also, the theme developers are excited. So, but before we talk what comes to WordPress 6.0, and I just realized we have the 60th episode and we&#8217;re talking about WordPress 6.0 so that&#8217;s a coincidence. So shall we briefly go over the locking mechanism for block themes, the site editor and the blocks. It was part of a question on Twitter Matias and you had some great examples of what a developer already can use to lock down the parts.</p>\n\n\n\n<p><em>Matias Ventura</em>: I think it also speaks to both the ambition and expanse of the project, that we&#8217;re just celebrating all these new tools, all these extensibility tools, all these design elements that people have to play with our site. And now we&#8217;re focusing on locking them down, but there&#8217;s a reason to that. It&#8217;s like the WordPress project is really about all of these use cases. And while it&#8217;s been important to bring a lot of these tools to end users, people that are just starting their site on their own and be able to modify things that before were really locked down to them. That&#8217;s really important to really democratize access to all of these stuff. But at the same time, WordPress is used for very different kinds of sites and people that maintain sites for others like site builders, or agencies or freelancers are also users of WordPress, and these release also has tools for them.</p>\n\n\n\n<p>And some of those tools are precisely about restricting and locking down and controlling what these tools are, when and how these tools are exposed to users. There&#8217;s many, I think it&#8217;s like from my perspective, this is the first time that WordPress has so much control and granular control over this when it comes to themes. So I&#8217;m quite excited, but I think we haven&#8217;t done a proper job at bringing that into focus, because we have something like the theme.json tool that was introduced in 5.8 and improve a lot for 5.9, that really allows a site maintainer, a theme developer to have a lot of control over what appearance tools are exposed in the interface, not just in terms of registering color palettes and the presets that people are used to, but also in really saying, &#8220;Okay, I don&#8217;t want the paragraph block to have any of these typography tools.&#8221;</p>\n\n\n\n<p>You cannot control the line height, you cannot control the font size, you can only change the color and pick them on this presets. You can do all sorts of combinations there, and I think that, that really gives a lot of power to the site maintainer to really control that experience. But the cool thing is that since all the blocks are using these same APIs, it just works with every block, not just core blocks, but also third-party blocks that use these APIs. So that&#8217;s a way to really scale the ability to control essentially how all blocks work, without the developer needing to do anything specific for like a third-party block from, I don&#8217;t know, WooCommerce or anything, it should just work. And that&#8217;s just one part of it, we also have the other API that you mentioned locking, which works at a block level.</p>\n\n\n\n<p>You can really restrict when a block can be moved, removed, or inserted in any area of the&#8230; like in a block theme essentially anywhere you can have a side bar that&#8217;s entirely locked down to editors, and you can imagine all the combinations that you can have with that. And these lock in mechanisms essentially turn the editor instead of being like blocks that you can move all around, the blocks are sort of set in there and you&#8217;re just editing the text or manipulating some of the attributes, essentially what is exposed. And if you combine this with a theme.json, you can say, okay, now you&#8217;re just modifying the attributes that the theme allowed to modify, like only choosing presets for a heading for example, or stuff like that. And I think it&#8217;s a really cool set of features that work really well together. And I don&#8217;t think we’ve done a lot of outreach around how they can be combined. We talk a bit about theme.json, and I think there&#8217;s some content out there about locking, but the combination of the two with specific use cases I think can be pretty powerful.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. This is also a year that needs further research because I can envision some use cases. People would like to put some parts of the site in their read only mode, so you can&#8217;t even change attributes like you could right now. And all of those features are hidden for now because it&#8217;s not something that for the default use case on the site are necessarily like individual block locking could be, if you would block that during designing your template, how would you change it inside? So it&#8217;s something that needs further thinking, but it&#8217;s there, it&#8217;s just, you need to know how to get to it. And we will talk about that today. That&#8217;s why we also introduce some features to look at the codes so people can just be more familiar and change like they do surgery of the HTML, just to ensure that you can add also today.</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah, exactly. Right now that works essentially with a code editor, you need to modify the attribute in the code editor. Eventually there will be a UI for this and this UI can also be, the idea is that this will be controlled by user roles. So maybe if you&#8217;re a site administrator, you can just using the UI itself, you can go and lock the different things that you unlocked, and you will have direct UI to do that. But an editor or an author, when they get there, they wouldn&#8217;t see the UI itself. They would just get the&#8230; whatever is locked, is locked and they cannot change it.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. There also had been a, from the beginning actually, or very early in the project, the concept of a block template where you can say, &#8220;Okay, for a custom post type, I have only a certain amount of blocks that come into the page for it.&#8221; And you only can use certain blocks and you only can change the content for instance, that locking API has been in the site already, or in the product already, but it was not exposed to non-developers. Yeah. And I think getting that a little bit higher on the user interface, instead of having to write code about it, I think that&#8217;s a great development for later. I&#8217;m not sure actually we&#8217;ll make it in 6.0, but because that&#8217;s a huge undertaking by itself I would think, because you need to go through all those concepts.</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah. I think it can be like, it&#8217;s very close because it&#8217;s also how the whole project evolves. Some of these tools are added just through code initially, you mentioned, the templates have had locking mechanisms since 5.0, this new tool really expands it to block so, and since blocks can be edited in the code editor, now this becomes available for more people. And the next step is really just to expose it in the UI. There&#8217;s really, there needs to be some work there to really finalize the design, but in terms of effort is not too much to just have it there. We also want to have it on the list view, the panel on the side where you can see all the list of locks, and there it would be very easy for a site administrator to just click on a lock icon and just determine exactly what needs to be locked.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, that sounds excellent. So I just want to also know dear listeners that Ryan Welcher actually walked through some of the demos of that in his Twitch Stream on February 3rd. And he also shared the code for his demo on a GitHub repository. So we&#8217;ll show the link in the show notes. That is definitely for developers of course, but we also will share some of the links and documentation for the things that Matias and Grzegorz just mentioned.&nbsp;</p>\n\n\n\n<p><em>Matias Ventura</em>: And I just want to add that also, since this works at the block level, patterns themselves can be locked down in different ways, so you can create patterns where certain elements are locked. So it really expands that initial set of locking that we had for templates to essentially anything, like anything can be manipulated that way now.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: All right. Yeah.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: That is to summarize the options then that you will see in the show notes in the links. So it&#8217;s possible to lock in usual block, but also the template of inner block. So if you, when you have a group, so you can lock down what&#8217;s inside the group and there is also some work to bring some more robust permission systems for all of that. So, when you have navigation block, which is in some entity, reusable block and all those concepts, so they can have different permission levels. And in general, it needs to be laid out in a nice way so we have a coherent system.</p>\n\n\n\n<p><em>Matias Ventura</em>: It&#8217;s cool that you mentioned reusable blocks, because there&#8217;s been some feedback, I think ever since 5.8, that it&#8217;s too easy to modify reusable blocks in a way. And for some people that&#8217;s great, that&#8217;s what the experience they want, for many others that&#8217;s not. And the ability to lock things down, like you can just lock a reusable block down and the UI would honor that experience. So it&#8217;s also something that addresses those issues because everything is blocks ultimately.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yes. And I think it&#8217;s really important to emphasize that you need to first have it all wide open before you actually know what you need to lock down. And if the features are not in the system yet, it&#8217;s hard to make those locks work. So it&#8217;s kind of the chicken and egg thing, and we know what the chicken is and we know what the egg is, but yeah, what comes first is actually it needs to be open before we can lock it down.</p>\n\n\n\n<h3 id=\"phase-2-for-wordpress-6-0\"><strong>Phase 2 for WordPress 6.0</strong></h3>\n\n\n\n<p>And now I&#8217;m really happy to go to the preliminary roadmap of Gutenberg phase 2 for 6.0. But just because we were on the topic of Adoption and all that, can we take that section first for those who want to see if I want, do I want to really adopt it yet? And what are the possibilities? So one thing was that the theme.json file is actually not only for block themes, it&#8217;s really also a great feature to use for non-block themes or as we sometimes call them plastic themes. And that&#8217;s already in 5.8, but I really found it a much easier way to switch off gradients, disable custom colors, orphans, disable Duotones with just a few lines of codes. What do you see here for 6.0 for the classic themes?</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah. Well, there&#8217;s a lot of refinements still to be done on theme.json, it&#8217;s an ongoing process, more things to control, more things to configure like we discussed. There&#8217;s some work going on Duotone, that still needs to be done like theme.json works, but the UI doesn&#8217;t necessarily work. There&#8217;s still the chance of making some of the&#8230; exposing some of the theme.json interface in, like the Customizer for classic themes or some other view, that&#8217;s something that would need to be explored because right now the UI for theme.json is global styles, which you get in the site editor, so there&#8217;s some work there to be done.</p>\n\n\n\n<p>I think the thing that I&#8217;m most interested about for gradual adoption is, we managed to learn like this, we&#8217;ve been calling it the focus template part on the&#8230; sort of to refer to it somehow, which is essentially a view in the site editor that allows you to focus on a single template part, like a header part, or a side bar, or a footer or anything really that you can create. This view works with like the&#8230; it has responsive handles and so on. And it&#8217;s a nice experience just to deal with a specific part of the site, and there&#8217;s no reason why this cannot be open. In fact, we actually shipped some functions, some PHP functions to call one of the header template part or the footer, or some other template part in PHP. So you can use them in your PHP template files just fine. But what we don&#8217;t have yet is that if you do that, but you don&#8217;t get access to the site editor, there&#8217;s really no way for the user to edit the content of the template part.</p>\n\n\n\n<p>So that&#8217;s something that would be nice to open up in 6.0. So essentially, if you have a normal PHP theme, you can use these functions and then somewhere in the UI, the user can go and just get this focus template part mode. So they wouldn&#8217;t go into the full-site editor, because that&#8217;s not how these things work. They would go into this focus areas to just handle blocks there. So it&#8217;s essentially a different kind of widget area where it&#8217;s visually rich and it&#8217;s visually more like what you see is what you get essentially.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. It&#8217;s yeah, I understand that. So another item on your roadmap are the explorations on dynamic templates for blocks. That&#8217;s sounds really interesting. So what do you envision there?</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah, so this is like the other part is if say a theme wants to start adding some block templates, I don&#8217;t know. Do you want to turn your archive into something that&#8217;s editable or even vice versa? You have a block theme and you&#8217;re using it for a site, but you say you have like a, I don&#8217;t know, you&#8217;re running the New York Times and you have a specific page that is really dynamic and you don&#8217;t want it to be editing the site editors, so you end up using a PHP template for that, that sort of combinations. Because I think we&#8217;ve talked a lot about block themes and classic themes, that&#8217;s not really, it&#8217;s a very primitive split, like in reality, things are just very flexible and they will be more flexible. And that&#8217;s part of this gradual adoption sort of bucket, is that you can have some templates that are entirely dynamic like PHP driven, others that are configurable in the site editor and any mix in between.</p>\n\n\n\n<p>It&#8217;s interesting to see some of the work that the WooCommerce team is doing, but I think there are some plugins as well that they, when these plugins that have a lot of templates that historically they were added as PHP templates that you could customize in a theme, but otherwise the plugin also ship some of them, that what they are doing is that they are wrapping some of the dynamic parts of these templates in essentially server render blocks. So you get like, you can edit the product template of a WooCommerce site, but maybe the templates, the part that displays products, that&#8217;s just driven by PHP. So you get a place called the render site editor, but you can customize around it. And once WooCommerce has the necessary blocks to represent that template just with blocks, maybe they update that. But it&#8217;s like, it shows sort of the flexibility of you don&#8217;t need to turn everything into blocks.</p>\n\n\n\n<p>In some cases you might say, &#8220;Oh, like here, this is going to render a chart based on, I don&#8217;t know, the weather forecast or whatever it is, I don&#8217;t care about users interacting with this in any way in the site editor.&#8221; And that&#8217;s where you can let just regular PHP templates handle that part, but maybe the user can customize around that or the text above and below using the editor. All of those combinations I think are really going to become more prominent, because I think that cases where you just have a purely one theme in one site or the other are going to be, for some sites are going to be rare because you have different kinds of combinations.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Well, that&#8217;s good to hear that there&#8217;s still a place for classic PHP themes, especially when you have complex sites because you, well, WordPress runs on PHP, but there are the hooks in to get the block part of it, and part of the template. That&#8217;s really interesting. Thank you.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Can you say that, like working in a similar way, how block patterns work? So, for the block themes, like the other way around, you can want, to port some of the functionality and then you would just wrap that into a pattern or whatever new we add. And then just take this snippet that&#8217;s generated on the fly with whatever you need and just get embedded into the template.</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah, exactly. It&#8217;s sort of like PHP Mbits in a way. And it&#8217;s like that the only traders is that you don&#8217;t get editing capabilities, which will be totally fine for many use cases. So it&#8217;s sort of like exactly the opposite of patterns in a way, it&#8217;s like a PHP Mbit that you don&#8217;t get the block interface for it because it doesn&#8217;t need to. It&#8217;s just like a single block that you can move around because it&#8217;s part of the block system, but you cannot introspect or edit its specific details. And I think that&#8217;s going to be like, again it&#8217;s very easy to create one of these PHP Mbits because that&#8217;s how WordPress works. So it&#8217;s just going to be there, it can be previewed, or you can show a placeholder, like that&#8217;s going to be, the options there are really wide open I think.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: So to bring it a little bit to the point of the controversy out there, or fear out there, the block themes actually are not getting rid of PHP developers. They actually give the PHP developers now so much more tools at the hand for flexibility, so they can really mix and match all the block parts into their theme. So I really love that idea and I&#8217;m glad that you&#8217;re here in the show to, going to set me straight and all my ideas and that, it goes really further. So then a lot of new features and enhancement in your preliminary roadmap, what are the highlights for site editor, layouts and blocks? And are there features you are particularly excited about the tiers?</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah. So in a way this release, I think I mentioned it, to me it&#8217;s more like the culmination of the phase 2. This is where we get to do at least the things that we set out to do. It doesn&#8217;t mean that it will be finished by any means or like that, we will continue to work on this for many years, but what I&#8217;m particularly interested about is going back to patterns and the things we can do around patterns, which we haven&#8217;t paid a lot of attention to in the&#8230; Like there&#8217;s been some work in the last couple releases, but since we introduced patterns there haven&#8217;t been like big major iterations on them.</p>\n\n\n\n<p>And one of the key things for me is bringing patterns more into the template creation flow because blocks are sometimes a bit too granular for that experience. Like if you&#8217;re laying out a page or a template, you want to say, &#8220;Okay, I want to first define this header section, then this main section. Maybe with a sidebar, like this footer section or whatever is in the middle and so on when you&#8217;re creating a homepage.</p>\n\n\n\n<p>So you&#8217;re really dealing with patterns first. And then maybe you&#8217;re tweaking the pattern with its blocks and so on. But you&#8217;re not creating from scratch like, &#8220;Oh, this is a group. And then this other group. And then this cover, and then this&#8230;&#8221; Like, that&#8217;s a bit too granular. Which can be fine for a theme developer, but for a user it&#8217;s really more about the patterns. Maybe even the patterns that the theme registers so you can very quickly piece together this sort of page.</p>\n\n\n\n<p>And we don&#8217;t have&#8230; Right now, like patterns are there in Inserter, but the discovery is not super sophisticated. And from the canvas itself, you need to search for a pattern and so on. So it&#8217;d be nice if&#8230; And some of the proposals are that, if you&#8217;re in the root of a template, what opens when you click on the Inserter are just patterns. Like the quick Inserter that you get in between the pages, but focus on patterns and on sections that are&#8230; If you&#8217;re starting blank, the first thing is probably going to be a header. So we can connect that with a sort of semantic template parts, there are already headers and you can choose among these headers.</p>\n\n\n\n<p>And if this is connected with a patterns directory, you can see among all the headers that are available in the directory as a starting point. And this could even expand to, you might be able to say, &#8220;Oh, I really like the header from this theme. And I want to use that.&#8221; And since everything is compatible, everything is just blocks, you&#8217;ll be able to say, &#8220;To explore and only see the headers from all the themes in the directory.&#8221; So you can pick one of those and then sort of assemble your site through those pieces.</p>\n\n\n\n<p>So that experience is really what I&#8217;m interested about in exploring more. This sort of like section based building of site. And patterns are a key ingredient to that.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Indeed, yes. There wasn&#8217;t a discussion of&#8230; That sounds really fabulous. There was also a discussion out there, is there ever going to be a way to actually save block patterns from the editor? So you design a certain way&#8230; Like you do with reusable blocks, that you can just highlight it, make reusable block, and then it&#8217;s available for every other editor. Can you also do this for block patterns? Is that on the roadmap?</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah, we actually had it in one of the plugin releases. I don&#8217;t know if you remember, but I think Ryad had done it, I think, right around the time of 5.0. You were able to both save reusable blocks and save patterns. You used the same mechanism, it was just, when you inserted them it would just do different things. Because it&#8217;s essentially the same, like you can insert a reusable blog and detach it from that sort of reusable instance and you get the pattern. So that was just the shortcut for that.</p>\n\n\n\n<p>I think the tricky thing was that it was not clear when were you saving one thing or the other. And so it was more of a UX problem than a technical one. And I think that&#8217;s still the case. Now, that we have a proper&#8230; Because I think at the time we didn&#8217;t have patterns as a dedicated UI. So now that we have a dedicated UI for patterns, those concepts can make more sense. So it&#8217;s something to explore.</p>\n\n\n\n<p>But I think we still need to do some work on this. Again, what does a pattern represent for sections? If you can say that a pattern has sort of like a semantic value, that it belongs to a header or a footer and so on. How does the directory react to that? Because we don&#8217;t have that layer of categorization in the directory right now that represents areas of the site. I think we need to do some work there to surface exactly what are the needs, what are the details? But yeah, it&#8217;s definitely on the table.</p>\n\n\n\n<p>I think another sort of connected piece to this is that patterns can also be super useful for creating pages. So that&#8217;s something, like an additional&#8230; Like pages can sit between the regular post editor and the site editor, in the sense that sometimes when you&#8217;re building a page, especially like a landing page or something, patterns can be better than just blocks. In some other cases you might want just like, I don&#8217;t know, a blank page, I just want to write. But it&#8217;s an interesting&#8230; Pages, I think, provide an interesting place to sort of connect the two experiences. Like an experience more focused on pattern or an experience more focused on blocks.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. And there has been almost immediately since the block editor came out, some of the plugins already provide kind of full page layouts that they have into it. So there&#8217;s quite a few things that will make it into core in a different way, probably. But&#8230; Yeah.</p>\n\n\n\n<p>But I also see on the roadmap, there&#8217;s one thing, that is to use patterns also for transformations. So right now, when you add a pattern to a post, well, a page and it&#8217;s detached from it&#8217;s being a pattern. Yeah, kind of all the blocks are&#8230; Yeah. But if you want to replace a block pattern, you need to have it be together so you can replace the content immediately and all kind of things. Yeah.&nbsp;</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah. And this is also crucial for this. Like when we&#8217;re talking about the header area, that&#8217;s a very clear case where it should be possible to say, &#8220;Oh, I like this theme, but I want to choose a different pattern for the header.&#8221; And that pattern might come from the theme itself, or it might from the directory, or it might be something that a user created. But that experience needs to be possible.</p>\n\n\n\n<p>For headers, it&#8217;s somewhat easier because the blocks, even the inner blocks are semantics. You might have a site title, navigation block, tagline, and so on, site logo. And these blocks are transferable between any&#8230; Like they just deal with data outside a content.</p>\n\n\n\n<p>For generic patterns that are just like a combination of blocks, we had some explorations and we need to continue around like how can you map certain&#8230; Like, say you have a pattern with an image and you have&#8230; You could have multiple patterns that combine text and images, so you can transfer some of the content and see how it looks on different places. But the fact that you don&#8217;t have necessarily a container for the pattern makes it, in some cases, more difficult. You need patterns that are either already by default used in a group or stuff like that, so that you can manipulate them that way.</p>\n\n\n\n<p>But I think it&#8217;d be interesting to consider this addition of like sections. So that you can treat the section and say, &#8220;Okay, transform all these blocks on this section to this other pattern.&#8221; And sometimes it might not be a one-to-one mapping. Like maybe there are more blocks in one pattern than another. And those things need to be accounted for. But at the very least we should&#8230; We have some stuff there that already works for headers and footers, but we need to really expand these and connect it with the directory and then see how that can of work on&#8230; Because eventually it&#8217;d be nice if you can just lay a couple paragraph, add an image, and then you say, &#8220;Oh, I really want to display this in a more interesting way.&#8221; That you can just multi-select the paragraphs and the image, and you will get options of patterns that use, at the very least, these amount of elements. Like these different part of an image but laid out in a different way. And that is where patterns can also be a transform utility.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. It could also open up a lot of possibilities for plugins and themes, to actually offer all these different variations of things. At the fly, a user doesn&#8217;t have to know what they want.</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah, exactly.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: &#8230; before they scroll the patterns. Yeah, exactly. Yeah.</p>\n\n\n\n<p><em>Matias Ventura</em>: Which is really the limitation. If you think about it, that&#8217;s the limitation right now with pattern, is that you need to think about before you added your content. You need to say, &#8220;Okay, I want to try this layout.&#8221; And then you write your content. Which is fine in some cases, but in others you would be like, &#8220;Oh, I just want to get this content out, this image out. And now I want this to be a pattern.&#8221; So that should also be a possibility.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. That&#8217;s how I produce my pages, that&#8230; So this is my content, how can I make it snazzy and all that? Yeah. Excellent.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: It&#8217;s interesting that we are talking all those ideas. Like they are crazy comparing to classic themes, wherein you go to the theme directory and you check some tags. Like I want to have one sidebar, like one column, and the content inside and maybe some other characteristic, but that&#8217;s it.</p>\n\n\n\n<p>And basically you just get a huge list of themes and you need to go one-by-one and like activate, check how it works. And here, it&#8217;s there. And on every template you can have like parts of different themes combined which have&#8230; Because of style variations, you can have unified look and feel. It&#8217;s like there are so many possibilities that that opens, which is like the work I think for the next 10 years, at least, just to explore all that.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah.</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah. I think, in&#8230;</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Oh, sorry. Go ahead.</p>\n\n\n\n<p><em>Matias Ventura</em>: No. Go ahead. Go ahead.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. So if your listeners kind of&#8230; The mind is blown. Let&#8217;s hear what Matias has to say about the decoupling of templates from specific themes. That opens it up really wide.</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah. I think it&#8217;s really the, sort of in a way, I think the topic of 6.0 is going to be to unleash some of these restrictions that for now are like self-imposed. Right now when you switch a block themes, your template parts and all of those things don&#8217;t carry over, your global styles don&#8217;t carry over. This is just like an artificial restriction. Like there&#8217;s no&#8230; Like it&#8217;s completely viable. And it&#8217;s part of the goal that those things do transfer, if you want them to. Like if you want to switch things but retain your header, like switch things but keep your global styles, or like try different layouts but keep your styles, or just change your styles. Like there&#8217;s many combinations there that should be possible.</p>\n\n\n\n<p>So it&#8217;s really about unrestricting these things and decoupling the templates from the theme. Like you can combine from different themes. You can create your own and transfer. Maybe you really like how the block archives from a theme look and you want to just install that and keep everything the same. All of those possibilities are really there. Like right there.</p>\n\n\n\n<p>We need to formalize the user experience around it and remove these restrictions that are really, right now, are keeping things more familiar to how things used to work. But part of the cool thing is that, now&#8230; The way I see it is that, all of these themes, all of these types of themes are compatible with each other. Like the theme JSON, just works in any of these themes. The templates are just blocks, they can be combined, they can be composed. So that part of compatibility is really what I think is going to be the biggest area of exploration that we have ahead.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: And always keep in mind, don&#8217;t get scared that all will be locked down again after it&#8217;s all over.</p>\n\n\n\n<p>Yeah. So you had also quite a few things that you envision for the editor in 6.0. What stands out for you? Some of them are really pushing the experience further, but are there any, I say, new things? Or what stands out for you?</p>\n\n\n\n<p><em>Matias Ventura</em>: Well, I think like for the&#8230; There&#8217;s a lot of work that needs to be done to improve the template browsing experience. Even there, there are some restrictions that we impose that are artificial. Like when you create a new template, you can choose from an archive, single page. You have a few options. But you don&#8217;t have all of the options that WordPress should allow. You should be able to create, I don&#8217;t know, a specific category page for a specific category that you publish, like your travel category.</p>\n\n\n\n<p>All of those things are, again, at the tip, it&#8217;s right there to do, we just are not exposing it properly. And we need to work on that to make that more viable, because that&#8217;s also something that unleashes a lot of that kind of power. Like maybe, you just install a theme and you say, &#8220;I want to modify a bit like my category page for this specific category.&#8221; You can do that right in the interface, or for a specific post type or for whatever it is. That&#8217;s something that needs to happen at the editor UI level.</p>\n\n\n\n<p>There&#8217;s also some work around the three main ingredients of the site editor, like the global styles, the templates and the navigation. Those three elements, there&#8217;s some design explorations about how to better communicate this sort of hierarchy. That these are important and you can access these in this way.</p>\n\n\n\n<p>For the navigation it&#8217;s important because you might have like a collapse navigation behind like a hamburger menu or whatever. And you shouldn&#8217;t need all these clicks to get to your navigation. There should be a way to just see the site structure without having to interact with a template that has a visible site structure. You might even have a site that has a hidden site structure. Like it doesn&#8217;t render a menu, but it has subpages and permalinks and so on. So you still need access to those kind of things. So that&#8217;s part of the editor work that needs to happen.</p>\n\n\n\n<p>There&#8217;s also some that didn&#8217;t quite make it to 5.9, but it&#8217;s already in the plugin now, the style variations. Being able to switch style variations on the fly, that&#8217;s going to be really powerful. Especially right now, again, we&#8217;re restricting what you see to what is bundled with a theme. But there&#8217;s no need to do that. You could just go there and open like a style directory, where you see styles from all of the themes and you pick whatever you like. And it doesn&#8217;t have to be bundled with the theme, you can just access that from the directories.</p>\n\n\n\n<p>So a lot of that work on the editor itself is essentially like managing how we open up some of these options and how we manage the access to them.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Excellent. Excellent. Now, in your roadmap document, there are also a few things that are&#8230; Regarding for blocks. Blocks were, it&#8217;s kind of the first phase of things, but they always have been evolving. Are there anything that you like to point out and where you want to talk about?</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah. Yeah. I think in a way, I think we got to a point&#8230; The cool thing about, also, the 5.9 release is that now blocks are everywhere. So any improvements we do to blocks are just improving things everywhere. So any improvements we do to the UI, to the interactions, to all the things that&#8230; Some of them are still not quite there, we need better interactions across the board, but those benefits just compound because they just affect everything now. The investment we do on blocks it really scales really well, I think to the&#8230;</p>\n\n\n\n<p>So I&#8217;m interested in the&#8230; Obviously, we need to continue to improve the navigation block, which is one of the most complex in terms of interactions. And we&#8217;re going to get a lot of feedback now that it&#8217;s out there, on the things that are confusing or too hard or tricky to do. We need to improve how plugins interact and extend this.</p>\n\n\n\n<p>Again, to use the example of WooCommerce, if you want to add a cart, how does that interact with the block? How do you show it there? Like WooCommerce is already doing stuff, but it&#8217;s a bit idiosyncratic. We don&#8217;t have proper APIs really exposed for people. Like we have the APIs, but they might not be the most ergonomic. So we need to think about those things. How can a plugin target a specific area of a template to add a specific block?</p>\n\n\n\n<p>And then what happens if the user moves it elsewhere? Which is part of the interesting thing, like now users are not constrained to where a plugin decided to show. Like sharing buttons. Maybe the user wants to move sharing buttons to the top, or to the bottom, or below the comment stream or wherever it is, they are able to do that. But the plugin also needs to be able to give like default specific location. All of those things are related to the blocks and the block&#8217;s APIs that we need to explore.</p>\n\n\n\n<p>And then I&#8217;m also interested in like some basics. Like we have some restrictions on quotes, on lists where you cannot nest like more than paragraph blocks inside. But it would be nice to just get rid of those, like improve them. We have the signs for the table block also that are really nice that we need to get through. We have a bunch of blocks being developed for handling comments, as well like in themes, like how to lay out the comment stream and so on.</p>\n\n\n\n<p>So it&#8217;s really continuing to improve everything around blocks. I think, maybe one really important highlight is probably allowing the feature image to be used in like covers.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yes.</p>\n\n\n\n<p><em>Matias Ventura</em>: That&#8217;s one that we really need to get to. Like we wanted to do it in a way that was very&#8230; That allow not just the cover block, but essentially like media and text or groups or anything else that you could deal with. And also third-party blocks. If a third-party block wants to say, &#8220;I want the user to be able to use the feature image here.&#8221;</p>\n\n\n\n<p>But trying to solve that in a very generic way, I think is also blocking. Not having it on covers, which is really, like it would be really powerful today. So maybe we should just need to make it available on covers while we figure out how to make it available everywhere.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. The hero image kind of design for a post and pages is certainly something that had a great majority of themes and that is still not available. Yeah, I also like the media and text for post query loops, yeah, where you have the featured image on the left side and then the text, the headline or something on the right side. I know that, for instance, the New York Times actually has that pattern. Yeah.&nbsp;</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah. I think yeah. I think that one in a way is a little less pressing, because you can achieve essentially a similar layout to media and text with columns, so you can just use the feature image block there. But it&#8217;d be nice if it just worked with, it&#8217;s simpler to get the media and text.</p>\n\n\n\n<p>You can also replicate media and text with patterns. So there can be a lot of like post query loop patterns that are just about that, so it&#8217;s a bit more flexible. But the cover is really like, you cannot replicate it without….</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: That&#8217;s right.</p>\n\n\n\n<p><em>Matias Ventura</em>: So that&#8217;s probably like the biggest quality of life improvement if we can do that.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. What&#8217;s still missing in 5.9 is&#8230; And there were some attempts to get it in, but then taking out as the typography for blocks and selections. Was that kind of stifled when the release team kind of decided to take the webphone’s API out from getting into core?</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah. So there are a few pieces. Like the typography tools did make it into 5.9. The typography tools are all there and they&#8217;re connected within JSON and so on.</p>\n\n\n\n<p>We don&#8217;t have the Webphone&#8217;s API. So to add like new phone, families and local files and so on, that&#8217;s going to be a big part of 6.0. And also the other thing that we didn&#8217;t quite get to is, like better handling for responsive phones, essentially. Being able to pick a size, but allow it to be modified properly in the different context. A theme can do that with functions and so on, but the end user cannot. So integrating that better into the interface is part of the exploration.</p>\n\n\n\n<p>The tricky thing there is to not be overwhelming again. They can be really&#8230; A lot of these concepts can really be difficult to process, to interpret them, to understand them. So the more we can just make it work by default. And then if you really know what you&#8217;re doing, you can dive into more specific options. But otherwise, just trying to make it work.</p>\n\n\n\n<p>This is also super important for patterns because patterns can be inserted in different context. Maybe you insert a pattern in a narrow column. Like what happens there? We have some allowances there to say, what is the desired width of a pattern, so that we can filter them out. But still, a pattern might be the sign&#8230; It needs to be the sign in a flexible context because that&#8217;s the nature of the web. And a pattern cannot supply custom CSS, so it cannot supply media queries or anything to handle that.</p>\n\n\n\n<p>Also, media queries wouldn&#8217;t work there because it doesn&#8217;t depend on the view. It going to depend on the container. Maybe content queries could work, but what we&#8217;re trying to do is to embrace more of these intrinsic web design principles, where you just define the properties of the container, how it should cascade, how it should be modified by the&#8230; And that also applies to phones. And now CSS has those tools so we just need to find ways to incorporate them in ways that make sense, like good defaults. All of that is going to be very important.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Responsiveness is still something that&#8217;s kind of missing throughout the whole blog editor universe. But I see that that is definitely a focus also for 6.0.</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah. I wouldn&#8217;t say it&#8217;s missing. I would say that we have like the very early steps towards it.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Sorry.</p>\n\n\n\n<p><em>Matias Ventura</em>: &#8230; we do have like&#8230; No, because the column block does handle. Like when you collapse it, it collapses like the&#8230; I saw there was a video that a designer shared with like, just building a theme from scratch. And what they build just work by default on mobile.</p>\n\n\n\n<p>What you don&#8217;t have is like really granular control over things. And that&#8217;s what we, it would be nice to expand. But at the very least, things flow generally well, if you&#8217;re using the row container. All of those flex containers just generally work. The same with the navigation and collapsing into the hamburger menu or giving you those kinds of options. I think there&#8217;s going to be a in part, little work of exploring when some of these tools need to exist on a specific block, like the navigation. And when it&#8217;s a property of the containers and more broadly that, those kind of cases. Yeah, and I think always, eventually you always have the route of just adding your own CSS and media queries. That&#8217;s also important to highlight. That&#8217;s not locked away. A thing can always add extra CSS if they need to.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, definitely. Definitely.</p>\n\n\n\n<p><em>Matias Ventura</em>: It&#8217;s always an option.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. But you have that not only the separation between users and developers now, you also have the separation between a user and a designer who wants to use the site editor without touching code. So there is that granular &#8230; So responsiveness needs to happen everywhere for the user, but when they change something, it needs to happen also. So there was one bug that exchanged or illustrates that, is the featured image and the query block is all responsive, but when you change the size of the feature image, it goes outside the narrow container. Yeah. So, but I can see a user just change the size of it. But it&#8217;s not, it needs to be caught, so it still is responsive when it&#8217;s even smaller.&nbsp;</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah, I think that&#8217;s a great example of how we need to make blocks really resilient to these changes and then sometimes wanting control over how these things flow, is because the blocks have bugs. And if we fix those bugs, the need goes away. So that&#8217;s a good way to say, &#8220;Okay, we don&#8217;t overwhelm people with options. We just fix the bugs.&#8221; And most of the time things should work. But it&#8217;s a great point that also, again, the audiences are really expanding. Now there&#8217;s this new &#8230; Designers can now design a full theme using the site editor. That&#8217;s a new use case for WordPress that we need to &#8230; And again, these are users, just as an end user that is just using a theme is a user. There are different levels of users and builders.</p>\n\n\n\n<p>And I think that&#8217;s the beauty of WordPress as well, is that maybe you start as a user, but you start using the tool and you have a good eye and you develop and you have some design background. And then you start doing that for others. And so you become a designer of block themes because the tools allow you to ramp up slowly. I think there&#8217;s a lot of gaps there, because you can go from just a user that likes to write on their site, to someone that&#8217;s creating blocks. There&#8217;s a lot of things in between and a lot of ramps up that people can take. I think that was a cool thing about the query block, which is an advanced block into like &#8230; You need to understand again, what is a query, what is being queried, what are these objects and posts and so on? But it can also be a ramping point to understanding how the software works, which is also part of the mission of WordPress which is given not just the tools, but the access to the software, people.</p>\n\n\n\n<p>And that means that understanding how things work, being exposed to some of these internals, sometimes just in the UI, like the query block, you don&#8217;t need to dive into code to start understanding that. But if you play with a query block and then you see a PHP query, there is going to be a degree of familiarity with how things work, what it does, that is going to connect some dots to people. And it can become a ramping point for someone that wants to become a developer or wants to become a designer and so on. So I&#8217;m really excited about those sort of gaps in between. I think we need to do a better job at providing, ensuring that there&#8217;s no &#8230; That there are actually ramps and not cliffs. So if you start, want to go from creating patterns in the UI to creating a block, right now, that gap is too big. You need to go from using an intuitive tool, just with a graphic UI, to now opening developer tools and installing packages and stuff that you don&#8217;t really &#8230; The gap is too big.</p>\n\n\n\n<p>But I think we can think about ways that, &#8220;Okay, what happens if you start using the HTML editor first as a way to define how a block works? What happens if you can export that code that you&#8217;re editing into a bundle of files. And then you can see your JavaScript files for the first time from what you did, and you start connecting some of the dots?&#8221; I think there&#8217;s a lot of possibilities there even for education and learning and teaching.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Same thing applies to theme JSON. How easy can you change just one thing? And you see it immediately. There is no build, there&#8217;s a build step, nothing. But you just add the text point in the text editor of the theme, JSON, and you see it immediately, if you change your color or an underline or a font. Yeah. So I really like that as well. All right.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: So in fact, there is a build step, but it&#8217;s invisible for the end user, because it happens on the server. But that&#8217;s the goal. This is what Matias is talking about. So, that&#8217;s the thing that needs to happen. It&#8217;s still there, but it&#8217;s hidden and you can unwrap it as soon as you progress with your learning of programming concepts.</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah. And that&#8217;s also why the exporting is also so important. You should be able to export your global style settings and see that theme, JSON. Maybe it feels a bit alien or you don&#8217;t understand what&#8217;s going on, but it&#8217;s there. You can do that. You can introspect the internals of how the software is working. And I think that&#8217;s important to give that visibility. So ore ways to export and also to import, transfer things to other sites and so on. All of that I think is important.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. And some of the things are already exportable and some of them will come in 6.0. And I think that&#8217;s one. So yeah, I&#8217;m really excited about the next version, which I see is scheduled for something like end of May?&nbsp;</p>\n\n\n\n<p><em>Matias Ventura</em>: I think so. Yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Two months before is beta. So it&#8217;s going to be in April pretty much. Yeah. Beginning of April, we probably know what&#8217;s going to come in 6.0, and I&#8217;m really excited about that. I know that quite a few pieces have already been finished or are not finished by any &#8230; Nothing is ever finished. But it will be, the first version is already in the latest plugin. So if there&#8217;s anything else you want to add to 6.0 topic or you, Grzegorz, I would want to move to the plugin release so we can go through the change log. Do you have any &#8230; Yeah. Okay, so let&#8217;s get started.</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah. I think the only thing that I would add is that this now it&#8217;s an interesting part where we need to listen to a lot of the feedback. And that kind of feedback would come in many different ways like from hosts, from agencies. All of that needs to be &#8230; We&#8217;ve been developing this for a while, but the reach again, the Gutenberg plugin I think is around 300,000 installations, which pales in comparison to how many times was 5.9 downloaded, I don&#8217;t know, five minutes after the release. So now we should be getting a lot of feedback that we need to process and incorporate into 6.0. So I think that&#8217;s the other understated thing from the preliminary roadmap, is that it is going to be influenced a lot by this feedback.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Is just looking at the stats? It looked like it.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Oh, yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haac</em>k: First of all encounters.</p>\n\n\n\n<p>Yes, 5.9 has been downloaded now 16 million times. Yeah. So it&#8217;s in a lot of people&#8217;s hands, if they want to explore it. Of course, nothing happens when they don&#8217;t have a block theme. Enable it right now. All right.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: For WordPress, just to give the reference for WordPress 5.8, it was over 100 million downloads.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yes.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: And it&#8217;s only for the use case, when someone goes to the website and clicks the download button, because you can also get installation from the host or whatever else, which isn&#8217;t counted.</p>\n\n\n\n<p><em>Matias Ventura</em>: I think it should count how to install. I think how to update.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Well, it counts to downloads. So if you have a client, if you have an update button on your website, 6.0 is out, click here to update, that&#8217;s the download. That&#8217;s also the WPCLI downloads that happen and updates, or when you have a manager like Main WP or Managed WP or Google, GoDaddy&#8217;s managed tools, they download it all to your site and those downloads are counted. Yeah. I don&#8217;t know what the hosts do if they just deploy it from their own sites, from their local CDNs. But yeah, we can find out.</p>\n\n\n\n<p><em>Matias Ventura</em>: I think it depends.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: 108 million downloads was really big. Yeah.&nbsp;</p>\n\n\n\n<h3 id=\"what-s-released-gutenberg-12-5\"><strong>What’s Released &#8211; Gutenberg 12.5</strong></h3>\n\n\n\n<p>All right, so this week&#8217;s release was organized by Fabian Kagy and who was in our last episode as a guest. And he also prepared the release notes on the make blog. So Grzegorz, do you want to lead us into what&#8217;s new in Gutenberg 12.5?</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: 12.5. Yeah, so we already mentioned some of those things like Mattias talked about, switching global style variation. So that&#8217;s the new feature. So maybe Mattias, you could just explain was why it&#8217;s so huge.</p>\n\n\n\n<p><em>Matias Ventura</em>: I think it&#8217;s a pretty packed release in terms of features, going back into the pace of especially after a couple releases, being more about stabilizing things for 5.9. The style switcher is probably the most exciting, the ability to just on the fly, change theme, JSON. And again, if you think about all the things that theme JSON can do, because it&#8217;s not just colors and fonts, it&#8217;s also each aspect of how a blog is displayed. You can change how quotes look, how different blocks look and package that into these theme JSONs. So changing theme JSON can be as drastic is changing a full theme, but it&#8217;s just a quick click away. You don&#8217;t need to install or download anything. It&#8217;s just a theme JSON file. And this is just the initial UI. I think it&#8217;s important to get it there, but it&#8217;s going to be more exciting when we start sharing things between themes, because it will also force to establish some more, either conventions or good practices for how we name some presets or colors, which have been ongoing conversations. I think we need to start establishing some of those.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: So how would a theme developer enable his theme to switch out variations?</p>\n\n\n\n<p><em>Matias Ventura</em>: I think right now, you add a folder called Styles and you put your theme, JSON files inside that folder.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: So you have one theme, JSON, the main one in the root directory and then you have Styles folder and have multiple theme JSONs that you name differently, so they&#8217;re not already &#8230; Okay.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah, everything magically happens behind the scenes. The user goes to the editor site, editor page and then just goes to where the global stars are in the sidebar. And next to the currently selective variation, you will have link saying other variations. You could select that and you can just preview all other variations and pick with the one that fits better for you.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Kael had this in some of his videos, he that, how 2022 changes dramatically when it just changed the style out.</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah. We have it in the main video for 5.9. It&#8217;s a tease towards the next &#8230; The variations exist. I think they are available somewhere, but you cannot switch between them with the UI right now. If you install the plugin, you will be able to do that. I think the aim is to have the bundle with 2022, these variations, so that you can &#8230; And in 6.0 just with the same theme, you can get these very different looks of it. And it&#8217;d be nice if as a community in general, we need to start thinking about how to bring this into the theme showcase and directory experience, because you should be able to browse the directory and say like, &#8220;Oh, this theme, but with these other styles&#8221;, or be able to browse that and get that dynamic impression of how everything can change. We need to really think about the experience around that.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. You use, preview the theme inside the directory and just applies everything on the fly. So you see how this site looks with this theme active. That would be great.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah.</p>\n\n\n\n<p><em>Matias Ventura</em>: It&#8217;s also cool, even the other way, because you can imagine sending your theme JSON, so that you can preview patterns with your styles. You can browse the pattern directory using your own site styles so that you already know how it&#8217;s going to look, because the theme JSON is really easy to transport. You&#8217;re not installing or executing any code.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. The theme directory, Munir Kumal actually, has a few different ways to showcase the theme directory on his Gutenberg hub. And I think there&#8217;s a lot more discussion to be happening to actually enable that what you had just said, about the styles to the changing. So yeah, what&#8217;s also now in 12.5 is that the code editor is now also available for the site editor. So if you want to tweak something on the code or some attribute or something like that, you could now use the code editor in the site editor as well. That also is in the &#8230; We also mentioned the featured image in the query loop, but the vision that we had with the cover block, it&#8217;s not yet there, but it&#8217;s now, at least the size, the actual, so the controls are now the same for the placeholder, as well as the featured image. And there&#8217;s also now a size selector in the sidebar that was missing before.</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah. I think that exposes a lot of the generated thumbnails that you might have for a feature image, which was again, another feature gap that is being overcome. And this is really the spirit of the focus on blocks, is that again, we can improve shows the feature image, and it&#8217;s going to improve all the themes, that are using this block. And so that&#8217;s really when you start seeing these compound effects, of just improving these block, just improves all the themes.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, also has the danger that it also breaks themes.</p>\n\n\n\n<p><em>Matias Ventura</em>: Oh yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; But yeah, so I don&#8217;t want to belabor that right now.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: In general media, it was very tricky in context of the query loop, also how there&#8217;s authors, because there also could be something missing, so we need to have a fault for that. So I&#8217;m great that this is worked on, and finally there is a workaround when there&#8217;s no data. Yeah. I guess for features that&#8217;s basically that, and we also have a list of 14 enhancements.</p>\n\n\n\n<h3 id=\"enhancements\"><strong>Enhancements</strong></h3>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Well, there are more. They&#8217;re only block library.&nbsp;</p>\n\n\n\n<p>Grzegorz Ziolkowski: Only block library as usual. For the query loop, there were multiple other changes. So now this is really exciting that you have better filtering options. So before we could also pick one author, now we can select a few of them, which gives you more options. And the other thing is you can use taxonomy. So that&#8217;s even powerful because taxonomy is that everyone has a lot of them on their site, and they just can narrow down the results to some of them and combination of them now.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. You can have multiple sections on your website and just show particular categories, and then style those images. Yeah. We mentioned that two weeks ago that it&#8217;s in the works. So I&#8217;m thrilled that these enhancements now are in the plugin and there were also some transform &#8230; Now you can transform the core site logo and the core site title, transform it. So if you have in a header, you use either one of them and then you can just transform the other one. You don&#8217;t have to delete them.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: This one is a bit controversial because it&#8217;s not a real transfer, because there are separate blocks and they have different data inside. However, the use case is pretty valid, because it helps you much quicker to craft your header.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, it&#8217;s easier because there&#8217;s only one click away. If you want to do it just with blocks, you have to remove the older block and then you need to add another block. So it&#8217;s a lot more steps. So that&#8217;s why I think it&#8217;s a good thing. And now you also can have text labels on your hamburger menu or as the techies call it, the overlay menu. So you can point people to the hamburger menu and say, &#8220;Here is my menu&#8221;, because it seems to be still after, I don&#8217;t know, 15 years of mobile website, still a handicap, that people don&#8217;t know how to find the navigation of a site on a phone. All right, then the next thing that I see is the and selected states for the palette editor. And I tried to test this, but I think there is a need that the themes actually need to switch in, as opt into that, and also offer the switch between the two and the colors for that. Well, how does that work?</p>\n\n\n\n<p><em>Matias Ventura</em>: I think this is just about the UI elements. They didn&#8217;t show you when you were hovering, more focusing. It&#8217;s not about changing the hover and focus.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Okay.</p>\n\n\n\n<p><em>Matias Ventura</em>: I think it can be a bit misleading if you read the entry.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. So the use case, when you have a blog that has not only text color balance, or background color, lean color, and there is &#8230; Can be now even more of them. And when you hover over it and there is this model or overlay popover maybe, and which allows you to change the color, in the past you have an indicator, which one you are editing, so you could get lost easily. And now it&#8217;s fixed and you have this hover effect and you know what you are doing.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: All right. Yeah. I totally got it mixed up with the other feature that a lot of designers actually need hover space for the buttons and that&#8217;s not working it.</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: All right. But that&#8217;s coming. Yeah. I saw a PR for that, I think. Yeah. All right. Well, I&#8217;m glad that this was changed. So we have the post block modal for the site on the post editor?</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah. I think this is just improving a bit the display of the &#8230; When you open the editor and someone else is editing there and you get this, the takeover screen, it can now show you who is actually with the Gravatar and so on. It&#8217;s a nicer design of that.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah and the message also has changed. It actually tells you, &#8220;You&#8217;re not kicking them out and all their work is destroyed. Now telling you, &#8220;Yes, their content will be saved when you kick them out.&#8221;</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. That&#8217;s a temporary measure until we go to the phase three of modern work, which is collaborate everything.</p>\n\n\n\n<p><em>Matias Ventura</em>: Yes.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: That a bit of way though. So I&#8217;m glad for the current fix or &#8230;</p>\n\n\n\n<p><em>Matias Ventura</em>: We&#8217;re all looking forward to that, like you said.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah.</p>\n\n\n\n<p><em>Matias Ventura</em>: It&#8217;d be nice to wrap up the phase two and start getting into those.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. But you&#8217;re not done. Nothing is ever done. So there were some changes to the buttons block? It preserves the styling of the adjacent button when you add a new one. This is actually a nice interface to….</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah that&#8217;s really nice. Before, if you had these, I don&#8217;t know, a list of buttons and you had customized them all with gradients and border raise or whatever it is, and you would insert, wanted to add a new item, it would just look like the default, so you need to do that work all over again. Now it just inherits from the neighbor. So it really speeds up. And it&#8217;s a nice again, quality of life improvement there. It&#8217;d be nice I think, if it also points out that we need better tools for modifying how all the buttons look at the same time, in a group of buttons. You can, maybe it&#8217;s through multi selection or by selecting the wrapper, or even by selecting a single button and having an apply to all thing. We need to explore some options there too.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Good thinking. Yes, and what I consider a quality of life change as well is the identifying the side, front page, in the link UI search results for the navigation block. So you see which one is the homepage because not all the pages are &#8230; Yeah, from general settings, we can switch to a page as a front page, but in the list, they might have a different name. You don&#8217;t recognize that. So this is really nice to have.</p>\n\n\n\n<p><em>Matias Ventura</em>: Yeah, and the cool thing is that it just works on all the link UI. So it should work on buttons, on inline links, on the navigation block and so on.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. And there&#8217;s also, in addition to the site editor&#8230; Actually, this feature existed before, for the post editor, which is copy all content, which is added to the menu that can be opened in the header on the top right side. It just takes all the content and you can apply, paste it to another&#8230; Tap, just copy to other site or whatever. You can also save it to HTML file and just start creating your own template and theme-based on templates. Some of those features that we discussed, they are possible. You just need to use low-level tools that are out there. In fact, you could do that, also by using select all keyboard shortcut and selecting all blocks and just using copy shortcut, which is common-c. That would also work. It&#8217;s just more convenient way of doing that.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. But for that, what you said with the control + a, and control + c and b, wouldn&#8217;t you be in the code editor to actually do this?</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: No, not necessarily. No, yeah. But you just need to have one of the blocks selected, so the selection can be expanded on that.</p>\n\n\n\n<p><em>Matias Ventura</em>: The first common-a selects the whole block. And multiple common-as expand the selection.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah, good point.&nbsp;</p>\n\n\n\n<p><em>Matias Ventura</em>: But it&#8217;s a good point that the discoverability of these things is not always great. So I think there&#8217;s, it would be nice if the first time you press control + a, there was a snack bar notification or something at the bottom that says, you can select all, even an actual link that allows you to select all by clicking the UI, or that tells you if you press more common-a it will select all. The same with copy, we have the&#8230; If you just have the cursor on a block and you press control + c, it will show up, the entire block has been copied, but there could be also an action there in that notification that says, I want to copy all. Because that&#8217;s, it can be a more contextual way to surface that copy all tool that otherwise people might not ever discover in the ellipsis menu.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Good point.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: We need some sort of gamification system. Once you unlock all of those features, you just get some badges or something like that. So you know that there are some hidden gems you still need to discover.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Absolutely. If I don&#8217;t know that there was a copy all content, I think there are a few people out there who also didn&#8217;t know that, but I can&#8230; That&#8217;s a good point with&#8230; Gamification sounds a little buzzword-y, but it&#8217;s have context sensitive additional ideas presented. I think having a standardized way to do this before anything happens in that way would be really helpful because as soon as is extensible, some other plugin developer might get some idea to put some notes in there and they definitely need to be&#8230;</p>\n\n\n\n<p><em>Matias Ventura</em>: It&#8217;s also related to the tips system that we have. We had this rotating set of tips that used to show in the inserter. Now I think we have the&#8230; Because the site editor now has a loading stage and it takes a bit of time. It&#8217;s a good place to show some of these tips, while you&#8217;re waiting for it to load it can tell you, did you know that you can copy all content on this? Because you&#8217;re forced to be staring at that screen in a way, and it can be a good place to rotate some of these tips.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: And I&#8217;m also convinced that it&#8217;s a good moment to teach people how to use software because they&#8217;re frustrated, right?</p>\n\n\n\n<p><em>Matias Ventura</em>: That&#8217;s what games do. And it seems to be working pretty well.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: But that&#8217;s also some software does. When there&#8217;s something going on, it&#8217;s like, do this, do this, so you can do this.&nbsp;</p>\n\n\n\n<p><em>Matias Ventura</em>: We have the tip for the slash inserter, because otherwise it&#8217;s very, also, hard to discover, but that&#8217;s also a good one. And there were many more like that you can press space to indent, a list if you have the cursor at the beginning, those kind of things that are not necessarily obvious.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: I get a lot of&#8230; I do this on Twitter, I think every two months or something like that, somebody tweets, oh, I hate it that I can&#8217;t do control + h2 or something like that to get a header in. It&#8217;s that, and recently there was one person who has a process where they have to change, coming over from Google Docs, they have to change all the headers, 60 of them into h + 3s. And he was going in there and doing that with the toolbar, and I showed him that it just put the cursor on the front of the line and hit three pound signs and space, and then it&#8217;s already a&#8230; So he doesn&#8217;t have to select anything, so these are really cool tools. Yeah, Greg, you could have used some of that teaching moments for the create block scripts when they were waiting to download the node modules, but you took it away because now it&#8217;s only one minute and 30 seconds to get your block created without downloading all the scripts and files. It&#8217;s really cool. Just pointing that out. All right. What&#8217;s next?</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: So there is one interesting feature, for the color and the panel that has it. Now when you pick a color, you can also apply, it&#8217;s very technical name, alpha channel, which translates to that you can make parts of your blocks transparent. Which is pretty exciting because in the past, every block you would have to apply separate feature, like the cover block, for instance, you could make the background transparent, but now it&#8217;s just next to the color we are picking. So this one is really cool.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, that&#8217;s exciting. Especially when you have something on top of the cover block and you want it a different color, but just to let it stand out a bit, with borders. That is really cool, I like that. There is also something for REST API? Grzegorz, can you explain that a bit?</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. There&#8217;s an API that runs behind the scenes for the new style variation features. So it&#8217;s nothing fast. It&#8217;s just something to make it work.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: But that would also be something that a plugin could tap into later on if they wanted to change, here I have a plugin where you can make everything that you have in yellow, change all the variations. Okay. And the next one is that you now can tell the local environment wp-env the installed path, on the command line. That&#8217;s cool, otherwise, before, you had to navigate to that directory where you wanted to do that. I find that it&#8217;s really important that there is now the classic menus into the menu switcher, because that should probably be put back to 5.9 because that&#8217;s a missing piece for the navigation block in 5.9. And also they always allow accessing the post type for the navigation page, so they can actually change some of the navigation.&nbsp;</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: But I guess you need to know the URL for the post type to get there, right? Because it&#8217;s not something that is exposed by default. I mean, you can do it yourself with a plugin.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Right. This wasn&#8217;t so much about the post type getting to the page. It was more like when you are an administrator, it would show you are not allowed to access that page. So it didn&#8217;t consider the administrator&#8217;s high privilege. Overlord position. So, even if you wanted to go there, you couldn&#8217;t do anything there.</p>\n\n\n\n<h3 id=\"bug-fixes\"><strong>Bug Fixes</strong></h3>\n\n\n\n<p>Grzegorz Ziolkowski: I just wanted to mention that we are now in the bug fixes section. The last two items.</p>\n\n\n\n<p>Birgit Pauli-Haack: Right. I skipped over that. But, yes?</p>\n\n\n\n<p><em>Matias Ventura</em>: These are part of that gradual adoption, as well, is how does&#8230; Which, we still have work to do. How does a classic theme get some of these new benefits from the navigation editor, UI, and screens and so on. And this one is one of those, I think it&#8217;s related to accessing this page from a classic theme as well. Again, these are going fast in 5.9.1, but otherwise, bigger improvements are going to be landing on the plugin.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Of course. But because it&#8217;s a bug fixing section, those are things that were surfaced very early last&#8230; Between the release and now, and the fixed merge, so this is definitely going to be in 5.9.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: And, speaking of classic themes, there is also fixed dual-tone feature. So it works properly in those scenarios like we discussed when you just embed, for instance, header and footer, which is blog based. And then you can use those features and now everything should be correct.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Now that works again in classic theme. These were the bug fixes that stood out to me. Anything else you wanted to discuss there that needs to go into 5.9 or something else?</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: No.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: If you&#8217;re interested in all the bug fixes, definitely go to the release notes and the changelog and look through, if you find yours. There is also a project board and a Gutenberg repo on GitHub about what goes into WordPress 5.9. So you can see what is actually slated for the next release. Then we go and skip over the performance section and land at the documentation section.&nbsp;</p>\n\n\n\n<h3 id=\"documentation\"><strong>Documentation</strong></h3>\n\n\n\n<p>And there have been quite a few updates especially to the glossary. Now there are a few new terms come with FSE. So we definitely need to update that. There&#8217;s also a new documentation page for the use look edit context hook. What is that about?</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: I would have to check because there are so many hooks that are in a very similar way.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: But if I look at that, it only adds a short description of what that hook actually does. So it&#8217;s in the documentation a little bit clearer.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yes. It wasn&#8217;t documented before. But it&#8217;s something that, you can use this hook when you are writing, edit implementation of your block. So you are a block developer, then you might want to use that hook when you have a nested component and you want to use the same properties that I exposed to the added function. So it&#8217;s basically nice shortcut.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Excellent. Thank you. And there&#8217;s also documentation now for the version 1 versus version 2 theme JSON documentation. There were multiple questions, the people that use the theme JSON version one after 5.8. What has changed for version 2? And now we have an answer to that. There is a document that experimental selector requires server side block registration.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: This one is tricky because, like everything that is prefaced by __experimental in general, shouldn&#8217;t be used or is discouraged for usage with third-party plugins. However, we know that people are doing that, so this is just clarification so people know what they&#8217;re doing. I know that people use very nice patterns that they just guard those features so they&#8217;re prepared for the case when this is renamed in the future, which is fine. And if someone wants to use it this way, it&#8217;s okay. But it is very important that many features for global size need to be required for the block to be registered on the server, because the processing requires many of those characteristics of the block. And for the theme.JSON, I want to just make it clear that it&#8217;s not that you necessarily need to be on version 2 already. It&#8217;s just, this documentation helps you to move if you or were adopting very early and you have version 1, it&#8217;s just all the names that you need to change to be on the latest one and to also take advantage of new features that are there.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Thank you. Yes. Just a little caveat that __experimental means no documentation, no backwards compatibility, use at your own risk. And it might break.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: And here we are, it&#8217;s documented.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Well, it&#8217;s only that if you use it, but yeah. It can change any moment now.</p>\n\n\n\n<p><em>Matias Ventura</em>: It&#8217;s an interesting dynamic because we also want to get feedback on this, so it&#8217;s a dynamic of not encouraged to use, but also, the feedback is needed, otherwise it would never become a stable API.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Exactly. But I think we need to be much better in documenting things like that if you want it to be used. You get really into the trouble when you are not making them backwards compatible, but that is also, it&#8217;s a new feature, or a new thing. You don&#8217;t want the technical legacy of backwards compatibility attached to it before it&#8217;s even released to the user. So, it&#8217;s a conundrum. Yes. I agree with that. What&#8217;s next on our list is code quality.</p>\n\n\n\n<h3 id=\"code-quality\"><strong>Code Quality</strong></h3>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yes. There were a couple of changes that&#8230; Escape, some of the properties it&#8217;s just for, more the hygiene, than there rather is something that was wrong. Some of them led to unexpected bugs. Some things were double escaped because of that. We always take care of this type of work and making sure that there&#8217;s, sometimes you prefer to be more secure than you need to be, just to ensure that we don&#8217;t have to patch that later.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, but one I want to point out was allow for HTML in the title, I think. That is from the beginning of WordPress. Some people put additional HTML wire plugin into the title and that was temporarily removed. So it&#8217;s coming back. So don&#8217;t fret, but I need to see if that&#8217;s going back into 5.9. 5.9.1, sorry.</p>\n\n\n\n<p>All right. I don&#8217;t have anything else that I see there. We seem to be on the end of going through the changelog.&nbsp;</p>\n\n\n\n<h3 id=\"what-s-in-active-development-or-discussed\"><strong>What’s in Active Development or Discussed</strong></h3>\n\n\n\n<p>In the section of what&#8217;s in active development, or discussed, I only have one thing that I want to point out, that is, I heard from a few designers that they&#8217;re missing the hover, focus, active states. And we talked about it. I have in the show notes, then the issue that Kjell Reigstad who is the designer on 2022 has created an issue where the discussion happens. So if you are really interested in that and you have some time go and chime in on the discussion, because that&#8217;s the next stage, how that is going to be handled. All right? Yeah.&nbsp;</p>\n\n\n\n<p>So I think with that, we all have a wonderful show today with new things, back things, old things, new things. It&#8217;s really cool. And thank you so much for joining us Matias. I had a wonderful time with you discussing all the things. Is there anything that you wanted to say, a last word that you didn&#8217;t get in because we were all talking?</p>\n\n\n\n<p><em>Matias Ventura</em>: No, not really. Just thank you very much for having me back after all these years, it&#8217;s fun to discuss these things, to both celebrate the work done so far and to look into the future, what&#8217;s coming. Just really happy that 5.9 shipped and that the work continues with 6.0.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Wonderful. And if people want to get in contact with you, what is the best way to do that?</p>\n\n\n\n<p><em>Matias Ventura</em>: I&#8217;m usually hanging around slack. You could also find me on Twitter. I think it&#8217;s matias_ventura.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: That&#8217;s right. That&#8217;s correct. Yeah. All right. Okay.</p>\n\n\n\n<p><em>Matias Ventura</em>: Oh, and my website is just matiasventura.com.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: That&#8217;s a good one.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: That&#8217;s a good one.</p>\n\n\n\n<p><em>Matias Ventura</em>: Highly recommend it.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yes. And if you always wondered, what is this Gutenberg thingy? There&#8217;s a wonderful post there. What&#8217;s the title of it? The Ship of Theseus?</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: The Ship of Theseus.</p>\n\n\n\n<p><em>Matias Ventura</em>: Oh, yeah. Yeah. The Ship of Theseus. Gutenberg or the Ship of Theseus, yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Exactly. If you want to start there, you get a lot of ideas about the vision of it. All right. Before the end of the show, I wanted to point out that there is on Tuesday, the first Gutenberg developer hours on Meetup. And we have an expert panel that will answer all your development questions or know where to find them. So Fabian Kägy is going to be there. Nick Diego&#8217;s there as well as Tammie Lister to meet with the participants, we had to close it down a bit with 66 people are registered. We are not getting to all the questions, but we will. So there is a waiting list if you want to be registered there, but I also want to point out there&#8217;s a next one coming February 22nd. Also Tuesday 11:00 AM Eastern 1600 UTC. Put that on your calendar if you didn&#8217;t get in the Tuesday event.</p>\n\n\n\n<p>As always, the show notes will be published on gutenbergtimes.com/podcast. And this is episode 60, six 0. If you have questions or suggestions or news you want us to include send them to <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a>. That&#8217;s <a href=\"mailto:changelog@guttenbergtimes.com\">changelog@guttenbergtimes.com</a>. Thank you, Greg. Thank you, Matias. It was a great pleasure. Again, I&#8217;m so thrilled.</p>\n\n\n\n<p><em>Matias Ventura</em>: Likewise.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: It&#8217;s goodbye for me, dear listeners. And I&#8217;ll see you in two weeks, or I&#8217;ll hear with you, talk to you in two weeks.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Thank you very much. That was a great show.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Thank you. Bye bye.</p>\n\n\n\n<p><em>Matias Ventura</em>: Bye bye.</p>\n\n\n\n<p> </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 06 Feb 2022 02:05:01 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:104:\"Gutenberg Times: Locking down design and blocks, Gutenberg 12.5, Learn.WordPress – Weekend Edition 202\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=20308\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:109:\"https://gutenbergtimes.com/locking-down-design-and-blocks-gutenberg-12-5-learn-wordpress-weekend-edition-202/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:23561:\"<p>Howdy, </p>\n\n\n\n<p>How have you been after the WordPress 5.9 release? Are you waiting for things to to calm done and 5.9.1 comes out? Yeah, me, too. </p>\n\n\n\n<p>When I was working with customers and their sites, I would always wait for the next point release before I upgraded theirs sites to the new version. Yes, even after I tested the Beta and RC candidates on test or staging sites. </p>\n\n\n\n<p>With so many new features coming in, not all bugs can be caught in time. Behind the scenes, everyone is working already on 5.9.1 with plenty of fixes, and they aim for a Feb 16 release. We&#8217;ll have further details next week. </p>\n\n\n\n<p>The contributors appreciated the time and the work of those who report the bugs.  To quote Linus&#8217; Law: &#8220;Given enough eyeballs, all bugs are shallow&#8221;. </p>\n\n\n\n<p>Below you&#8217;ll find a ton of links to articles, additional tools and updates.  You don&#8217;t have to consume it all in one sitting. It&#8217;ll be in your inbox all week. Grab your favorite beverage and enjoy. </p>\n\n\n\n<p>Yours, 💕<br />Birgit</p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n\n<div class=\"wp-container-6202f117aa6ab wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<p><strong>Table of Contents</strong></p>\n\n\n\n<div class=\"wp-block-sortabrilliant-guidepost\"><ul><li><a href=\"https://gutenbergtimes.com/feed/#gutenberg-12-5\">Gutenberg 12.5 </a></li><li><a href=\"https://gutenbergtimes.com/feed/#building-themes-custom-blocks-and-extending-the-block-editor\">Building Themes, Custom Blocks and extending the block editor</a></li><li><a href=\"https://gutenbergtimes.com/feed/#using-the-block-editor-with-our-without-the-site-editor\">Using the Block Editor with our without the Site Editor </a></li><li><a href=\"https://gutenbergtimes.com/feed/#wordpress-social-learning-events-and-meetups\">WordPress Social Learning Events (and Meetups)</a></li></ul></div>\n</div></div>\n\n\n\n\n<p>The last few days, I was hearing and reading about developers&#8217; needs to disable block editor features and make sure blocks in block templates are not removed or altered by content creators. I found quite a few resources and instead of sharing them here I put them in a separate post. </p>\n\n\n\n<div class=\"ngl-articles pure ngl-articles-50_50 ngl-articles-frontend\">\n\n	\n	<div class=\"ngl-articles-wrap\">\n	\n						\n			<div class=\"ngl-article-mobile\">\n				<table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\n					<tr>\n						<td valign=\"top\">\n							<div class=\"ngl-article-mob-wrap\">\n							<div class=\"ngl-article-featured\"><a href=\"https://gutenbergtimes.com/how-to-disable-theme-features-and-lock-block-templates-for-full-site-editing-in-wordpress/\" target=\"_blank\" rel=\"\"><img src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2022/02/LoveLocks-BridgeinParis-Matthew-Benton-web.jpg?w=652&ssl=1\" /></a></div><div class=\"ngl-article-title\"><a href=\"https://gutenbergtimes.com/how-to-disable-theme-features-and-lock-block-templates-for-full-site-editing-in-wordpress/\" target=\"_blank\" rel=\"\"><span>How to disable theme features and Lock Block Templates for Full-Site Editing in WordPress</span></a></div><div class=\"ngl-article-excerpt\">After the release of WordPress 5.9, quite a few people aired their concern that too much freedom for users editing the site design, select colors or to modify blocks might&hellip; <a href=\"https://gutenbergtimes.com/how-to-disable-theme-features-and-lock-block-templates-for-full-site-editing-in-wordpress/\" class=\"ngl-article-read-more\">Read more.</a></div><div class=\"ngl-article-date\">5 Feb 2022</div>							</div>\n						</td>\n					</tr>\n				</table>\n			</div>\n			\n			\n			\n\n		\n		\n		</div>\n\n</div>\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<h2 id=\"gutenberg-12-5\">Gutenberg 12.5 </h2>\n\n\n\n<p><strong>Fabian Kägy</strong> volunteered to run this week&#8217;s Gutenberg plugin release. He also wrote the release notes: <a href=\"https://make.wordpress.org/core/2022/02/03/whats-new-in-gutenberg-12-5-february-2nd/\">What’s new in Gutenberg 12.5? (February 2nd)</a>. And Kudos to first time contributor who joined during the last release cycle:&nbsp;Alan Jacob Mathew,&nbsp;<a href=\"https://twitter.com/iman82gm\">Iman GM</a> <a href=\"https://github.com/imangm\" target=\"_blank\" rel=\"noreferrer noopener\">@imangm</a>,&nbsp;<a href=\"https://twitter.com/jorcontreras23\">Jorge Contreras</a> and <a href=\"https://twitter.com/knilkantha\">Nil Koirala</a></p>\n\n\n\n<p><strong>Justin Tadlock</strong> gave is a whirl is well and here is his review: <a href=\"https://wptavern.com/gutenberg-12-5-introduces-global-styles-variations-preserves-adjacent-button-styling-and-adds-alpha-transparency-to-color-pickers\"><strong>Gutenberg 12.5 Introduces Global Styles Variations, Preserves Adjacent Button Styling, and Adds Alpha Transparency to Color Pickers</strong></a></p>\n\n\n\n<p>Yesterday, Grzegorz Ziolkowski and I welcomed Matias Ventura on our <strong><a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-60-restricting-customization-in-a-full-site-editing-world/\">Gutenberg Changelog episode 60.</a></strong> We discussed restricting customization in a full-site editing world, Gutenberg 12.5 and what’s to come in WordPress 6.0 for the block editor. We had a great time and I learned a lot. </p>\n\n\n\n<a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-60-restricting-customization-in-a-full-site-editing-world/\"><img /></a>\n\n\n\n\n<p><strong>&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/\" target=\"_blank\" rel=\"noreferrer noopener\">&#8220;Keeping up with Gutenberg &#8211; Index 2022&#8221;</a>&nbsp;</strong><br />A chronological list of the WordPress Make Blog posts from various teams involved in Gutenberg development: Design, Theme Review Team, Core Editor, Core JS, Core CSS, Test and Meta team from Jan. 2021 on. Updated by yours truly.  <a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2020/\"><em>The index 2020 is here</em></a></p>\n\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>Now that WordPress 5.9 is released it is time to look into the future. <strong>Anne McCarthy</strong> published a new call for exploration for the FSE-outreach program: <a href=\"https://make.wordpress.org/test/2022/02/02/fse-program-exploration-all-things-media/\"><strong>FSE Program Exploration: All Things Media</strong></a>. McCarthy had again a set on instructions to go through and listen to your comfort level and report back on bugs. Then she asked you to imagine how the new WordPress Images directory could be integrated into the Media library and the Site editor. </p>\n\n\n\n<p><strong>Justin Tadlock</strong> heeded the call, dove right in and shared his experience in his post on the WPTavern: <a href=\"https://wptavern.com/fse-program-the-media-experience-and-its-future-in-wordpress\"><strong>FSE Program: The Media Experience and Its Future in WordPress</strong></a></p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<h2 id=\"building-themes-custom-blocks-and-extending-the-block-editor\">Building Themes, Custom Blocks and extending the block editor</h2>\n\n\n\n<p><strong>Luis Felipe Zuguini</strong> wrote a very detailed technical walk through how block themes work. You&#8217;ll find it on the Gutenberg Times. </p>\n\n\n\n<div class=\"ngl-articles colored ngl-articles-50_50 ngl-articles-frontend\">\n\n	\n	<div class=\"ngl-articles-wrap\">\n	\n						\n			<div class=\"ngl-article-mobile\">\n				<table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\n					<tr>\n						<td valign=\"top\">\n							<div class=\"ngl-article-mob-wrap\">\n							<div class=\"ngl-article-featured\"><a href=\"https://gutenbergtimes.com/how-theme-blocks-work-with-full-site-editing/\" target=\"_self\" rel=\"\"><img src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2022/02/Screen-Shot-2022-02-03-at-14.52.08.png?w=652&ssl=1\" /></a></div><div class=\"ngl-article-labels\">gutenbergtimes.com</div><div class=\"ngl-article-title\"><a href=\"https://gutenbergtimes.com/how-theme-blocks-work-with-full-site-editing/\" target=\"_self\" rel=\"\"><span>How Block Themes work with Full-Site Editing</span></a></div><div class=\"ngl-article-excerpt\">In this post, you&#8217;ll learn more about how block themes are built. I&#8217;ll share what I learned about building a block theme while I was testing Twenty Twenty-Two, the new&hellip;</div><div class=\"ngl-article-date\">4 Feb 2022</div>							</div>\n						</td>\n					</tr>\n				</table>\n			</div>\n			\n			\n			\n\n		\n		\n		</div>\n\n</div>\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong>Ganesh Dahal</strong> posted <strong><a href=\"https://css-tricks.com/a-deep-introduction-to-wordpress-block-themes/\">A Deep Introduction to WordPress Block&nbsp;Themes</a></strong> on the CSS-Tricks. Their social media team <a href=\"https://twitter.com/css/status/1489616561010794503\">tweeted</a> &#8220;Block themes? Full-site editing? WordPress 5.9 was a huuuuge release and <strong>Ganesh</strong> <strong>Dahal</strong> did a bang-up job explaining what it means for WordPress developers moving forward.&#8221;</p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>We have mentioned the create-block scaffolding tool, available in the Gutenberg repo to get started on your first single block plugin. <strong>Ryan Welcher</strong> just published <a href=\"https://www.npmjs.com/package/@ryanwelcher/dynamic-block-template\"><strong>The Dynamic template</strong></a> on npm to scaffold a dynamic block. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong><a href=\"https://twitter.com/salcode\">Sal Ferrarello</a></strong>&#8216;s new plugin <a href=\"https://wordpress.org/plugins/block-xray-attributes/\"><strong>Block x-Ray Attributes</strong></a> adds a section to the Document sidebar of the editor and displays the attributes for the currently selected block. This is very helpful during development.</p>\n\n\n\n<p>Here is Justin Tadlock&#8217;s <strong><a href=\"https://wptavern.com/look-under-the-hood-with-the-block-x-ray-wordpress-plugin\">Look Under the Hood With the Block X-Ray WordPress Plugin</a> </strong></p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>More Theme Generator Goodies: <strong><a href=\"https://twitter.com/herb_miller\">Herb Miller</a></strong> published an app to <a href=\"https://blocks.wp-a2z.org/about/fse-themes-summary/generate-fse-child-theme/\"><strong>Generate Child Themes for any of the Block theme </strong></a>in the repository. Check it out! </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>The Gutenberg Components are available for developers that write plugins for all areas of the site. They provide a standardized interface and lower significantly the cognitive load for the user to have to learn new interfaces with every additional plugin in the Admin section. This documentation page covers <a href=\"https://developer.wordpress.org/block-editor/how-to-guides/platform/custom-block-editor/\">Building a Custom block editor</a> and you also find a <a href=\"https://developer.wordpress.org/block-editor/how-to-guides/platform/custom-block-editor/tutorial/\">Tutorial Building a Custom Block Editor</a></p>\n\n\n\n<p><strong>Converting Widgets to Block</strong> is a series of Videos, <strong>Ryan Welcher</strong> Twitchstreamed and then uploaded to YouTube</p>\n\n\n\n<ul><li><a href=\"https://www.youtube.com/watch?v=ls1_XTfQJmg\">Converting a widget to a block. Part 1</a></li><li><a href=\"https://www.youtube.com/watch?v=3E4pcubPkEo\">Converting a widget to a block. Part 2</a></li></ul>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><a href=\"https://senseilms.com/wordpress-course-theme/\"><strong>Sensei 4.0 &#8211; the learning management system (LMS) by the makers of WooCommerce and Jetpack,</strong></a> has been released. In his post, <strong><a href=\"https://twitter.com/ronnieburt\">Ronnie Burt </a></strong>announce the arrival of a block-based theme ready for full-site editing. &#8220;You can use the Site Editor added in&nbsp;WordPress 5.9&nbsp;to edit the Lesson and Quiz templates, giving you endless flexibility.&#8221; Burt wrote. </p>\n\n\n\n<p>Justin Tadlock picked up the story<strong><a href=\"https://wptavern.com/sensei-lms-4-0-includes-new-block-based-learning-mode-course-theme\"> Sensei LMS 4.0 Introduces New Block-Based Learning Mode Course Theme</a></strong>. He wrote: &#8220;Sensei is one of the first plugins to offer this kind of separate, in-app FSE-enabled theme.&#8221;. The plugin is available for free, and you can study the source-code, if you want. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong><a href=\"https://twitter.com/kjellr\">Kjell Reigstad</a></strong>, lead designer of the Twenty-Twenty-Two theme, built a theme that makes your site look like Twitter. In his post <strong><a href=\"https://kjellr.com/2022/01/28/building-twitter-with-wordpress-5-9/\">Building Twitter with WordPress 5.9</a></strong> he tells us how. </p>\n\n\n\n\n<p><strong><a href=\"https://gutenbergtimes.com/need-a-zip-from-master/\">Need a plugin .zip from Gutenberg&#8217;s main (trunk) branch?</a></strong><br />Gutenberg Times provides daily build for testing and review. <br />Have you been using it? Hit reply and let me know.</p>\n\n\n\n<p><img alt=\"GitHub all releases\" src=\"https://img.shields.io/github/downloads/bph/gutenberg/total\" /></p>\n\n\n\n\n<h2 id=\"using-the-block-editor-with-our-without-the-site-editor\">Using the Block Editor with our without the Site Editor </h2>\n\n\n\n<p><strong>Jamie Marsland</strong> tasked two of his daughters, Meg and Lily, both WordPress beginners, to build the same page &#8211; one with Elementor and one with the block editor. It&#8217;s fun to watch, and also painful. No matter which editor you use, getting started &#8216;intuitively&#8217; is hard. </p>\n\n\n\n<p>The video <a href=\"https://www.youtube.com/watch?v=ng_wFkMd95c\"><strong>WordPress Gutenberg versus Elementor &#8211; The £20 Prize Beginners Challenge!</strong> </a>is available on YouTube. </p>\n\n\n\n<a href=\"https://www.youtube.com/watch?v=ng_wFkMd95c\"><img /></a>\n\n\n\n<p><strong>Learn.WordPress Resources to help you get started! <a href=\"https://twitter.com/courtneyr_dev\">Courtney Robertson</a></strong> shared these links on Twitter the day of the WordPress 5.9 release. </p>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/course/simple-site-design-with-full-site-editing/\">Simple Site Design with Full Site Editing</a> a self-pace online course</li><li><a href=\"https://learn.wordpress.org/workshop/how-to-use-the-list-view/\">How to use the List View</a> </li><li><a href=\"https://learn.wordpress.org/workshop/how-to-style-your-site-with-global-styles/\">How to Style Your Site with Global Styles</a></li><li><a href=\"https://learn.wordpress.org/workshop/how-to-create-a-menu-with-the-navigation-block/\">How to Create a Menu with the Navigation Block</a></li><li><a href=\"https://learn.wordpress.org/workshop/using-block-patterns/\">Using Block Patterns</a></li><li><a href=\"https://learn.wordpress.org/workshop/finding-new-blocks-with-the-block-directory/\">Finding New Blocks with the Block Directory</a></li><li><a href=\"https://learn.wordpress.org/workshop/using-the-block-widget-editor/\">Using the Block Widget Editor</a></li></ul>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong><a href=\"https://twitter.com/get_dave\">Dave Smith</a></strong>, developer at Automattic and contributor to Gutenberg, posted two videos on YouTube to teach you more about the new <strong>Navigator Block</strong></p>\n\n\n\n<ul><li><a href=\"https://www.youtube.com/watch?v=BzDCCNjF9mg\"><strong>Migrating classic menus to block based menus in WordPress 5.9</strong></a></li><li><a href=\"https://www.youtube.com/watch?v=dY3f8sHcAPA\"><strong>Use a different menu on mobile with the Navigation block in WordPress 5.9</strong></a></li></ul>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong>Anne McCarthy</strong> published the answer to so many questions by <a href=\"https://wordpress.org/support/article/comparing-patterns-template-parts-and-reusable-blocks/\"><strong>Comparing Patterns, Template Parts, and Reusable Blocks</strong></a>. She explains the difference of the three entities a WordPress user has in the block editor toolbox to reuse content and designs in various contexts</p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong><a href=\"https://www.youtube.com/watch?v=gUklhzALumk\">First Look: A WordPress 5 9 + Full Site Editing Demo</a> </strong>&#8211; Join GoDaddy Pro&#8217;s <strong>Courtney Robertson</strong> and <strong>Marcus Burnette</strong> as they chat about the new features of version 5.9 and set up a simple home page LIVE using the new FSE process.</p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>Do you want to know what WordPress Full Site Editing (FSE) and block themes are?<strong> Ellen Bauer </strong>posted a new video: <strong><a href=\"https://www.youtube.com/watch?v=WQAJPIsLMDY\">WordPress Full Site Editing (FSE) &amp; Block Themes explained</a></strong>. She explained the concept of Full-Site Editing and the new features and block theme that arrived with WordPress 5.9.</p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>In his newest video <a href=\"https://www.youtube.com/watch?v=-AIuhvHCnlY\"><strong>What’s New In WordPress 5.9</strong></a>, <strong><a href=\"https://twitter.com/joyofwp\">Bud Kraus of JoyofWP</a></strong>,  walks you through the new Full -Site editing features. It&#8217;s a mix between demo and tutorial. He shows you how to get your site building tasks done.</p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong>Joe Casabona</strong> asks <a href=\"https://wpreview.io/who-is-full-site-editing-for/\"><strong>&#8220;Who is Full-Site Editing for?&#8221;</strong></a> &#8211; I prefer not to spoil anything, he does have an answer. I did chuckle at the &#8220;It&#8217;s not a Bad Beta&#8221; sub header 3/4 in his post.</p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>If you know what to get going  with block themes, <strong><a href=\"https://twitter.com/MehtaTrishan\">Trishan Mehta</a></strong> lists his choice of <a href=\"https://passionwp.com/wordpress-block-themes/\"><strong>12 WordPress Block Themes for Full Site Editing</strong></a> on PassionWP&#8217;s website. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><a href=\"https://twitter.com/webtng\"><strong>David McCan</strong></a> wrote a <a href=\"https://www.webtng.com/kadence-and-stackable-gutenberg-blocks-comparison/\"><strong>Kadence and Stackable Gutenberg Blocks Comparison</strong></a>, and give in-depth view in two plugins that have been available since the first version of the Block Editor arrived at WordPress Core.  </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>Joining Classic Widgets, Classic Editor, there is now the <a href=\"https://www.spacedmonkey.com/2022/01/31/announcing-the-classic-menu-block-plugin/\"><strong>Classic Menu Block</strong></a> by <a href=\"https://twitter.com/thespacedmonkey\"><strong>Jonny Harris</strong> </a>available to easy your site&#8217;s menus into the block-based era. &#8220;The classic menu block, allows you to embed all the existing menus you have set up on your site, using the existing core function, <code>wp_nav_menu</code> by rendering the block’s output in PHP,&#8221; Harris wrote.</p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>After giving you a sneak preview on the new <a href=\"https://wordpress.org/plugins/superlist-block/\">Super List Block</a> plugin last week, developer <strong>Aurooba Ahmed</strong> share more details in her article <a href=\"https://aurooba.com/superlist-block/\">&#8220;<strong>Nest blocks inside lists and easily create a grid of content with the Super List Block&#8221;</strong></a>. She explains how the Grid Block simplifies your content creation over multiple group block and gives you also responsiveness for small screens. </p>\n\n\n\n<p><strong>Matt Medeiros</strong> posted his walkthrough using the plugin on YouTube <a href=\"https://www.youtube.com/watch?v=v6RX6r23u98\"><strong>Superlist block | WordPress plugin overview</strong></a>.</p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>A new plugin arrived in the WordPress repository: <a href=\"https://wordpress.org/plugins/wavy-divider/\"><strong>Wavy Divider Plugin</strong></a> by <strong>Kevin Batdorf</strong>, the Project Lead Developer at Extendify. With it, you can &#8220;generate and add a simple wavy divider to anywhere on your page, giving you the ability to separate blocks of content with an impressive, professional-looking design element.&#8221; Batdorf wrote.  <br /><br /><strong>Justin Tadlock</strong> posted a review on WPTavern: <a href=\"https://wordpress.org/plugins/wavy-divider/\"><strong>Creating Content Dividers With the Wavy Divider WordPress Plugin</strong></a></p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<h2 id=\"wordpress-social-learning-events-and-meetups\">WordPress Social Learning Events (and Meetups)</h2>\n\n\n\n<p>Earlier this week, I had the great pleasure to participate in the <a href=\"https://thewpminute.com/wp-minute-live-learning-wordpress/\"><strong>WPMinute Twitter Space on Learning WordPress</strong></a>, hosted by <a href=\"https://twitter.com/mattmedeiros\"><strong>Matt Medeiros</strong></a> and <strong><a href=\"https://twitter.com/schutzsmith\">Daniel Schutzsmith </a></strong>and with <a href=\"https://twitter.com/hauwazhiya\"><strong>Hauwa Abashiya</strong></a> from the Learn.WordPress team and <a href=\"https://twitter.com/jcasabona\"><strong>Joe Casabona</strong></a>, who coaches site builders. Listen to the show and follow the links in the post. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong>February 7, 2022, 12pm (noon) ET / 17:00 UTC </strong><br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283323367/\"><strong>Taking Control Over the Editor for Client Builds</strong></a> with Fabian Kägy via WordPress Social Learning Spaces</p>\n\n\n\n<p><strong>February 8th, 2022 11 am / 16:00 UTC (full)</strong><br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283412026/\"><strong>Gutenberg Developer Hours</strong></a> with Birgit Pauli-Haack and expert panel via WordPress Social Learning Spaces: Tammie Lister, Nick Diego and Fabian Kägy </p>\n\n\n\n<p><strong>February 9th, 2022 5pm ET / 22:00 UTC </strong><br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283371670/\"><strong>Using Block Patterns</strong></a> with Wes Theron via WordPress Social Learning Spaces</p>\n\n\n\n<p><strong>February 14, 2022 – 4 pm ET / 21:00 UTC </strong><br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283237147/\"><strong>Exploring Theme Blocks</strong></a><strong> </strong>with Wes Theron via WordPress Social Learning Spaces</p>\n\n\n\n<p><strong>February 21, 2022 &#8211; 12 pm (noon) ET / 17:00 UTC</strong><br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283644263/\"><strong>Hello Blocks! Coding a custom block</strong></a> via WordPress Social Learning w/ Wes Theron and Ryan Welcher. </p>\n\n\n\n<p>February 22, 2022 &#8211; 11 am ET / 16:00 UTC<br /><strong><a href=\"https://www.meetup.com/wordpress-social-learning/events/283720638/\">Gutenberg Developer Hours</a></strong> with Birgit Pauli-Haack and expert panel via WordPress Social Learning Spaces</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 05 Feb 2022 19:26:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:106:\"Gutenberg Times: How to disable theme features and Lock Block Templates for Full-Site Editing in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=20336\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:117:\"https://gutenbergtimes.com/how-to-disable-theme-features-and-lock-block-templates-for-full-site-editing-in-wordpress/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:9414:\"<p>After the release of WordPress 5.9, quite a few people aired their concern that too much freedom for users editing the site design, select colors or to modify blocks might be the opposite of what customers want.  Especially more complex websites with many editors and departments who produce content need guard rails to enforce publishing standards and adherence to brand color schemas and design systems. </p>\n\n\n\n<p>Below I list of documentation links and code examples for the myriad of ways to restrict access or choices for users. As WordPress 5.9 is only a beta version of the Full-Site editing experience, you also can participate in linked discussion on GitHub for development still in progress. </p>\n\n\n\n<h2 id=\"locking-block-templates-and-block-patterns\">Locking Block Templates and Block Patterns</h2>\n\n\n\n<p>Developers can register block templates (a collection of blocks, with lock attributes) for instance for custom posts types. More about it in the <a href=\"https://href.li/?https://developer.wordpress.org/block-editor/reference-guides/block-api/block-templates/\">Block Editor Handbook</a>. This feature has been available for a few years now. It’s not directly related to FSE. The lock mechanism can also be applied to Block Patterns. </p>\n\n\n\n<p>With WordPress 5.9 documentation you can find the DevNote: <a href=\"https://make.wordpress.org/core/2022/01/08/locking-blocks-in-wordpress-5-9/\">Locking Blocks in WordPress 5.9</a>. It describes the settings for the block attributes &#8220;lock&#8221; and how you can control, adding, inserting as well as moving or removing blocks. </p>\n\n\n\n<p>There are discussion held on GitHub repository, that could use your input, if you are developing sites that need guard rails.</p>\n\n\n\n<ul><li><a href=\"https://github.com/WordPress/gutenberg/issues/29864\">On Locking and TemplateLocking (a Tracking Issue)</a></li><li><a href=\"https://github.com/WordPress/gutenberg/pull/26128\">Learn more about the TemplateLock attribute to column and group</a></li></ul>\n\n\n\n<h2 id=\"demo-on-locking-block-templates-patterns-and-via-theme-json-by-ryan-welcher\">Demo on Locking Block Templates, Patterns and via theme.json by Ryan Welcher</h2>\n\n\n\n<p><a href=\"https://www.twitch.tv/videos/1285533518\">In this week&#8217;s Twitch Stream session</a>, <strong>Ryan Welcher</strong> demonstrated how Locking Blocks and block templates works. He also shared <a href=\"https://github.com/ryanwelcher/gutenberg-block-level-locking\">the code for the plugin</a> he used in his livestream that has all the code for the examples he showed in this show</p>\n\n\n\n<img />\n\n\n\n<h2 id=\"permission-system-for-fse-theme-templates\">Permission System for FSE theme templates.</h2>\n\n\n\n<p>In discussions, contributors look at the relevant aspects on how to handle permission for various sections on themes, templates, and template parts. </p>\n\n\n\n<ul><li><a href=\"https://github.com/WordPress/gutenberg/issues/37489\">Multi-entity permission management</a></li><li><a href=\"https://github.com/WordPress/gutenberg/issues/27597\">Proposal: robust permissions system for FSE theme templates</a></li></ul>\n\n\n\n<h2 id=\"disable-user-design-controls-for-blocks-and-block-themes\">Disable User design controls for blocks and block themes</h2>\n\n\n\n<p>The theme.json file is the place where you can configure the user controls for gradient, color choices, font settings or background colors. </p>\n\n\n\n<p>Here are a few, this might not a comprehensive yet. </p>\n\n\n\n<p>If you want to use <strong>theme</strong>.<strong>json</strong> in a classic theme, but you don&#8217;t want to allow access to the template editor, add <code>remove_theme_support( \'block-templates\' )</code> to your functions.php file. Hat tip to <a href=\"https://twitter.com/ryanwelcher/status/1489613396651786247\"><strong>Ryan Welcher </strong>for this tweet.</a> </p>\n\n\n\n<p><strong>Carolina Nymark</strong> wrote in her course on building theme for full-site Editing about <a href=\"https://fullsiteediting.com/lessons/global-styles/#h-enable-or-disable-features\"><strong>Enabling and Disabling features in theme.json</strong></a></p>\n\n\n\n<p>Thanks to <strong>David Gwyer</strong>&#8216;s  <a href=\"https://www.themegen.app/\">block theme.json Generator</a>, I could to set all the settings to zero or false or to empty arrays to removing color, border, typography, and spacing controls. </p>\n\n\n\n<p><em>I have not tested all settings below, so use at your own risk. </em></p>\n\n\n\n<h3 id=\"colors\">Colors</h3>\n\n\n<pre class=\"wp-block-code\"><div><code class=\"hljs language-javascript\"><span class=\"hljs-string\">\"color\"</span>: {\n      <span class=\"hljs-string\">\"background\"</span>: <span class=\"hljs-literal\">false</span>,\n      <span class=\"hljs-string\">\"custom\"</span>: <span class=\"hljs-literal\">false</span>,\n      <span class=\"hljs-string\">\"customDuotone\"</span>: <span class=\"hljs-literal\">false</span>,\n      <span class=\"hljs-string\">\"customGradient\"</span>: <span class=\"hljs-literal\">false</span>,\n      <span class=\"hljs-string\">\"defaultGradients\"</span>: <span class=\"hljs-literal\">false</span>,\n      <span class=\"hljs-string\">\"defaultPalette\"</span>: <span class=\"hljs-literal\">false</span>,\n      <span class=\"hljs-string\">\"duotone\"</span>: [],\n      <span class=\"hljs-string\">\"gradients\"</span>: [],\n      <span class=\"hljs-string\">\"link\"</span>: <span class=\"hljs-literal\">false</span>,\n      <span class=\"hljs-string\">\"palette\"</span>: [],\n      <span class=\"hljs-string\">\"text\"</span>: <span class=\"hljs-literal\">false</span>\n}\n\n</code></div><small class=\"shcb-language\" id=\"shcb-language-1\"><span class=\"shcb-language__label\">Code language:</span> <span class=\"shcb-language__name\">JavaScript</span> <span class=\"shcb-language__paren\">(</span><span class=\"shcb-language__slug\">javascript</span><span class=\"shcb-language__paren\">)</span></small></pre>\n\n\n<h3 id=\"border-controls\">Border Controls</h3>\n\n\n<pre class=\"wp-block-code\"><div><code class=\"hljs language-javascript\"><span class=\"hljs-string\">\"border\"</span>: {\n      <span class=\"hljs-string\">\"color\"</span>: <span class=\"hljs-literal\">false</span>,\n      <span class=\"hljs-string\">\"radius\"</span>: <span class=\"hljs-literal\">false</span>,\n      <span class=\"hljs-string\">\"style\"</span>: <span class=\"hljs-literal\">false</span>,\n      <span class=\"hljs-string\">\"width\"</span>: <span class=\"hljs-literal\">false</span>\n    },</code></div><small class=\"shcb-language\" id=\"shcb-language-2\"><span class=\"shcb-language__label\">Code language:</span> <span class=\"shcb-language__name\">JavaScript</span> <span class=\"shcb-language__paren\">(</span><span class=\"shcb-language__slug\">javascript</span><span class=\"shcb-language__paren\">)</span></small></pre>\n\n\n<h3 id=\"typography\">Typography</h3>\n\n\n<pre class=\"wp-block-code\"><div><code class=\"hljs language-javascript\"> <span class=\"hljs-string\">\"typography\"</span>: {\n      <span class=\"hljs-string\">\"customFontSize\"</span>: <span class=\"hljs-literal\">false</span>,\n      <span class=\"hljs-string\">\"dropCap\"</span>: <span class=\"hljs-literal\">false</span>,\n      <span class=\"hljs-string\">\"fontFamilies\"</span>: [],\n      <span class=\"hljs-string\">\"fontSizes\"</span>: [],\n      <span class=\"hljs-string\">\"fontStyle\"</span>: <span class=\"hljs-literal\">false</span>,\n      <span class=\"hljs-string\">\"fontWeight\"</span>: <span class=\"hljs-literal\">false</span>,\n      <span class=\"hljs-string\">\"letterSpacing\"</span>: <span class=\"hljs-literal\">false</span>,\n      <span class=\"hljs-string\">\"lineHeight\"</span>: <span class=\"hljs-literal\">false</span>,\n      <span class=\"hljs-string\">\"textDecoration\"</span>: <span class=\"hljs-literal\">false</span>,\n      <span class=\"hljs-string\">\"textTransform\"</span>: <span class=\"hljs-literal\">false</span>\n    }</code></div><small class=\"shcb-language\" id=\"shcb-language-3\"><span class=\"shcb-language__label\">Code language:</span> <span class=\"shcb-language__name\">JavaScript</span> <span class=\"shcb-language__paren\">(</span><span class=\"shcb-language__slug\">javascript</span><span class=\"shcb-language__paren\">)</span></small></pre>\n\n\n<h3 id=\"spacing\">Spacing</h3>\n\n\n<pre class=\"wp-block-code\"><div><code class=\"hljs language-javascript\"> <span class=\"hljs-string\">\"spacing\"</span>: {\n      <span class=\"hljs-string\">\"blockGap\"</span>: <span class=\"hljs-literal\">null</span>,\n      <span class=\"hljs-string\">\"margin\"</span>: <span class=\"hljs-literal\">false</span>,\n      <span class=\"hljs-string\">\"padding\"</span>: <span class=\"hljs-literal\">false</span>,\n}</code></div><small class=\"shcb-language\" id=\"shcb-language-4\"><span class=\"shcb-language__label\">Code language:</span> <span class=\"shcb-language__name\">JavaScript</span> <span class=\"shcb-language__paren\">(</span><span class=\"shcb-language__slug\">javascript</span><span class=\"shcb-language__paren\">)</span></small></pre>\n\n\n<p><strong>Have you found additional tweaks you apply to keep design choices safe? </strong>Please share them in the comments.  </p>\n\n\n\n<p><em>Featured Image: <a href=\"https://www.flickr.com/photos/83914470@N00/10481132656\" target=\"_blank\" rel=\"noreferrer noopener\">&#8220;Locks on Bridge, Paris.&#8221;</a>&nbsp;by&nbsp;<a href=\"https://www.flickr.com/photos/83914470@N00\" target=\"_blank\" rel=\"noreferrer noopener\">Matt Benton</a>&nbsp;is licensed under&nbsp;<a href=\"https://creativecommons.org/licenses/by-nc-sa/2.0/?ref=openverse&atype=rich\" target=\"_blank\" rel=\"noreferrer noopener\">CC BY-NC-SA 2.0</a></em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 05 Feb 2022 17:47:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"WPTavern: Creating Content Dividers With the Wavy Divider WordPress Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=129554\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:193:\"https://wptavern.com/creating-content-dividers-with-the-wavy-divider-wordpress-plugin?utm_source=rss&utm_medium=rss&utm_campaign=creating-content-dividers-with-the-wavy-divider-wordpress-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3681:\"<p class=\"has-drop-cap\">Kevin Batdorf, the Project Lead Developer at Extendify, released the <a href=\"https://wordpress.org/plugins/wavy-divider/\">Wavy Divider plugin</a> earlier this week. It is described as &#8220;a colorful, fun, lightweight divider block to energize your website with character and pizazz.&#8221;</p>\n\n\n\n<p>As someone who believes every Friday should be officially titled &#8220;Fun Friday,&#8221; how could I not install and activate it?</p>\n\n\n\n<p>I have not seen many block plugins employ a random design option before, and Wavy Divider may be the first. Its foremost setting is a &#8220;shuffle waves&#8221; control. When a user clicks it, the divider is regenerated with new locations for its peaks and valleys.</p>\n\n\n\n<img />Adding the first Wavy Divider.\n\n\n\n<p>I have mixed feelings about the shuffling option. One side of me wants to know what I am getting before I hit the button, and the other is pleasantly enjoying the randomness of it all. Users who prefer tight control over each point where each wave rises or slopes down might want to look elsewhere.</p>\n\n\n\n<p>The plugin is not entirely a jumble of unpredictability. It offers a handful of other options for users to exert some control over its output. There are toggles for the divider&#8217;s smoothness and direction. The former switches between the default wavy style and its straight-lined rigid counterpart. The latter moves the wave flow from the bottom to the top and vice versa.</p>\n\n\n\n<p>Users can set the divider&#8217;s height, points, and opacity. There is also a color option.</p>\n\n\n\n<p>If you really want to get creative, your best option is mixing and matching it with the core Group and Cover blocks. The plugin&#8217;s documentation walks users through <a href=\"https://github.com/KevinBatdorf/wavy-divider#gradients\">creating a mirrored gradient</a> effect by using two dividers inside a Group. I followed the directions and built a gradient river that flowed across the screen:</p>\n\n\n\n<img />Two dividers inside of a Group block with a gradient.\n\n\n\n<p>In the right hands, it is entirely possible to buff out some of the roughness, putting a professional sheen on top of it all.</p>\n\n\n\n<p>I threw together an intro section for a fitness or adventure blog. The goal was to create the appearance of a site owner with personality. However, better designers will use it to piece together something unique to their brands.</p>\n\n\n\n<img />Adventure blog intro section with bottom divider.\n\n\n\n<p>Half the fun of this plugin is trying out-of-the-ordinary combinations with other blocks. The other half is discovering new shapes via the shuffle option.</p>\n\n\n\n<p>You can also use the plugin for your next low-budget horror film&#8217;s cover art (<em>this was absolutely an experiment <strong>gone weird</strong> when testing this plugin, but I figured I would share anyway</em> ):</p>\n\n\n\n<img />\n\n\n\n<p>There is a little something for anyone with an imagination or enough time to repeatedly click the &#8220;shuffle waves&#8221; button until they land on that perfect wave shape. As I said, it is Friday, and we should all let loose and have a little fun.</p>\n\n\n\n<p>I tend to bookmark projects with well-structured code for my own edification, and Wavy Divider fits that mold. For developers who want relatively simple examples of block development to study, it would be hard to go wrong using it as a starting point. The code is <a href=\"https://github.com/KevinBatdorf/wavy-divider\">available on GitHub</a>.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\"><a href=\"https://wordpress.org/plugins/wavy-divider/\">Wavy Divider</a></blockquote>\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 05 Feb 2022 02:18:10 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"Gutenberg Times: How Block Themes work with Full-Site Editing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=20216\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://gutenbergtimes.com/how-theme-blocks-work-with-full-site-editing/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:23887:\"<p>In this post, you&#8217;ll learn more about how block themes are built. I&#8217;ll share what I learned about building a block theme while I was testing Twenty Twenty-Two, the new default theme now shipped with WordPress 5.9, featuring the full-site editing experience. For this walk-through, I ran <a href=\"https://github.com/WordPress/twentytwentytwo\">trunk Twenty-Twenty-Two</a>, with <a href=\"https://github.com/WordPress/gutenberg\">trunk Gutenberg</a> and WordPress 5.8.2.</p>\n\n\n\n<p>You can just upgrade to WP 5.9, and the experience should be the same for you. The theme is now available in the <a href=\"https://wordpress.org/themes/twentytwentytwo/\">WordPress.org Theme Repository for download</a>.</p>\n\n\n\n<p>Activating Twenty-Twenty-Two gives us this:</p>\n\n\n\n<img src=\"https://lh5.googleusercontent.com/DbEalrK_a4anZSBUhSAD4F69W8EyPYb3LXbuIStrNlGKxZh_g1YH2CPBsxcaLCE7tLlYUsi-Gqx_Zo2XQWEBnXnlbtG-R2nwtE46h9G4Z0tkM_ftsERAhsQbXM5ik2JnrmMEIBou\" alt=\"\" />\n\n\n\n<p>This looks about right. That’s the default Twenty-Twenty-Two home page.</p>\n\n\n\n<h2 id=\"defining-a-block-theme\"><strong>Defining a block theme</strong></h2>\n\n\n\n<p>All the magic starts in the theme.json file. When this file is present in the active theme, the <a href=\"https://wordpress.org/support/article/template-editor/\">template editor</a> becomes available. This was a feature added in WordPress 5.8.</p>\n\n\n\n<p>Next, the presence of <code>templates/index.html</code> determines if the site editor interface should be made available in place of the Customizer. </p>\n\n\n\n<p>One interesting bit of the <code>functions.php</code> file is that the developers call <code>add_theme_support( \'wp-block-styles\' )</code>, <a href=\"https://developer.wordpress.org/block-editor/how-to-guides/themes/theme-support/\">according to the handbook</a>, to “opt-in to slightly more opinionated styles for the front end”. This will include a couple of block-specific styles listed <a href=\"https://github.com/WordPress/gutenberg/blob/trunk/packages/block-library/src/theme.scss\">here</a>. It’s mostly default styling that makes some blocks (e.g. Image) look better.</p>\n\n\n\n<p>To demonstrate, I added one Image block and defined the caption. This is how it looks on the editor:</p>\n\n\n\n<img src=\"https://lh5.googleusercontent.com/CausjW9WHXgHvitsq5ypwQwznnfvdos4Iy8JJXJRuu-t_axkN6ABJhExdXXijYyQsJ1kK-P_neF6RNcZboVVTSEXfwB1H-S6okTglO2GyDo9LfSMEzhIQPT_-qYpIvVWiwZdAe_P\" alt=\"\" />\n\n\n\n<p>Below you can see how it looks on the live site. Left is without <code>wp-block-styles</code>. Right is with it included. Notice how the caption is center-aligned, with smaller font size and gray-colored. Using <code>wp-block-styles</code> makes the end result look exactly like the preview.</p>\n\n\n\n\n<img />\n\n\n\n<img />\n\n\n\n\n<p>The developers enqueued fonts inside the <code>twentytwentytwo_get_font_face_styles</code> function, which is called when the user opens the editor or the frontend of the site. But make no mistake: all of the styles need to be enqueued for the editor and front end – not just font-face ones. That&#8217;s what makes them look the same!</p>\n\n\n\n<p>At the end of the <code>functions.php</code> file, there’s a required call to <a href=\"https://github.com/WordPress/twentytwentytwo/blob/trunk/inc/block-patterns.php\">/inc/block-patterns.php</a> so we can get block patterns registered. More on that later.</p>\n\n\n\n<h2 id=\"how-block-theming-works-theme-json\"><strong>How block theming works theme.json</strong></h2>\n\n\n\n<p>There’s a file called <code>theme.json</code> that defines some properties, most notably styles and settings. I’ll walk you through all the properties defined in Twenty-Twenty-Two, and there’s a <a href=\"https://developer.wordpress.org/block-editor/how-to-guides/themes/theme-json/\">handbook page about it</a> if you want more information.</p>\n\n\n\n<p>We’re using <a href=\"https://github.com/WordPress/twentytwentytwo/pull/217\">version 2 of the specification</a>, which comes with some adjustments, like removing the custom prefix. Version 2 is officially supported on 5.9, matching the theme’s required version.</p>\n\n\n\n<p>One of the most important parts of the theme lives inside settings. We define preset color pallette; typography presets (such as font families and sizes); spacing unit options, as well as custom CSS variables that can be used both inside and outside of <code>theme.json</code>. </p>\n\n\n\n<p>All the entries defined in this property are exposed through CSS variables that are used inside stylesheets, block patterns, and blocks themselves.</p>\n\n\n\n<p>Aside from presets defined in settings there are also &#8220;supports&#8221; options to enable or disable certain controls based on the theme developer&#8217;s preferences both at the global and individual block levels.&nbsp;</p>\n\n\n\n<p>For example, it could be that the content creator should be limited to only selecting from the predefined theme colors and so the custom color control would be disabled in the theme.json settings file with something like this:</p>\n\n\n<pre class=\"wp-block-code\"><div><code class=\"hljs language-json shcb-code-table shcb-line-numbers\"><span class=\"shcb-loc\"><span>{\n</span></span><span class=\"shcb-loc\"><span>    <span class=\"hljs-attr\">\"version\"</span>: <span class=\"hljs-number\">2</span>,\n</span></span><span class=\"shcb-loc\"><span>    <span class=\"hljs-attr\">\"settings\"</span>: {\n</span></span><span class=\"shcb-loc\"><span>        <span class=\"hljs-attr\">\"color\"</span>: {\n</span></span><span class=\"shcb-loc\"><span>            <span class=\"hljs-attr\">\"custom\"</span>: <span class=\"hljs-literal\">false</span>\n</span></span><span class=\"shcb-loc\"><span>        }\n</span></span><span class=\"shcb-loc\"><span>    }\n</span></span><span class=\"shcb-loc\"><span>}\n</span></span></code></div><small class=\"shcb-language\" id=\"shcb-language-5\"><span class=\"shcb-language__label\">Code language:</span> <span class=\"shcb-language__name\">JSON / JSON with Comments</span> <span class=\"shcb-language__paren\">(</span><span class=\"shcb-language__slug\">json</span><span class=\"shcb-language__paren\">)</span></small></pre>\n\n\n<p>The Twenty-Twenty-Two theme doesn’t have many restrictions as it’s meant for the general population. It does turn off DropCaps, though.&nbsp;</p>\n\n\n<pre class=\"wp-block-code\"><div><code class=\"hljs language-json shcb-code-table shcb-line-numbers\"><span class=\"shcb-loc\"><span>{\n</span></span><span class=\"shcb-loc\"><span>    <span class=\"hljs-attr\">\"version\"</span>: <span class=\"hljs-number\">2</span>,\n</span></span><span class=\"shcb-loc\"><span>    <span class=\"hljs-attr\">\"settings\"</span>: {\n</span></span><span class=\"shcb-loc\"><span>       <span class=\"hljs-attr\">\"typography\"</span>: {\n</span></span><span class=\"shcb-loc\"><span>          <span class=\"hljs-attr\">\"dropCap\"</span>: <span class=\"hljs-literal\">false</span>,\n</span></span><span class=\"shcb-loc\"><span>            …\n</span></span><span class=\"shcb-loc\"><span>        }\n</span></span><span class=\"shcb-loc\"><span>   }\n</span></span><span class=\"shcb-loc\"><span>}\n</span></span></code></div><small class=\"shcb-language\" id=\"shcb-language-6\"><span class=\"shcb-language__label\">Code language:</span> <span class=\"shcb-language__name\">JSON / JSON with Comments</span> <span class=\"shcb-language__paren\">(</span><span class=\"shcb-language__slug\">json</span><span class=\"shcb-language__paren\">)</span></small></pre>\n\n\n<p>There are also many default design control settings inside the styles property. They’re applied to blocks, global color settings, HTML elements, global spacing, and global typography settings. This section gives Twenty-Twenty-Two its unique feeling because here the default design control settings are defined and are enqueued to the CSS that’s pushed to the browser.</p>\n\n\n\n<p>Then, one can use all the properties defined in <code>theme.json</code> inside their style files by using the power of CSS variables, as Gutenberg will inject them into the file. The variable path is a reduction of the actual property path. Something like:</p>\n\n\n<pre class=\"wp-block-code\"><div><code class=\"hljs language-css shcb-code-table shcb-line-numbers\"><span class=\"shcb-loc\"><span><span class=\"hljs-selector-tag\">body</span> {\n</span></span><span class=\"shcb-loc\"><span>\n</span></span><span class=\"shcb-loc\"><span>  <span class=\"hljs-attribute\">color</span>: <span class=\"hljs-built_in\">var</span>(–wp–preset–color–primary);\n</span></span><span class=\"shcb-loc\"><span>\n</span></span><span class=\"shcb-loc\"><span>}\n</span></span></code></div><small class=\"shcb-language\" id=\"shcb-language-7\"><span class=\"shcb-language__label\">Code language:</span> <span class=\"shcb-language__name\">CSS</span> <span class=\"shcb-language__paren\">(</span><span class=\"shcb-language__slug\">css</span><span class=\"shcb-language__paren\">)</span></small></pre>\n\n\n<p>Enables a block to read theme configuration on the live site.</p>\n\n\n\n<h2 id=\"templates-and-template-parts\"><strong>Templates and template parts</strong></h2>\n\n\n\n<p>The difference between Templates and Template Parts is that the former is a full-page template (be it custom or not), such as home. Both templates and parts can use — block patterns.</p>\n\n\n\n<p>Templates are rendered when viewing specific sections of the site (404 pages or post archives are good examples), and obviously, you can define custom templates that might be picked for specific postTypes, such as post or page.</p>\n\n\n\n<p>Template parts are almost the same, except that instead of defining a whole page, they are part of a specific section of the template. In Twenty-Twenty-Two’s case, header and footer.</p>\n\n\n\n<p>Twenty-Twenty-Two includes a couple of templates and template parts. These are defined inside <code>theme.json</code>. The purpose of defining templates in theme.json is to determine which <code>post types</code> the template should be available for use on. For example, the Page (Large Header) template is limited only to pages whereas the Blank template is made available for use as the template for both posts and pages.</p>\n\n\n\n<p>Similarly template parts can be defined as intended for use as a header or footer in <code>theme.json</code>.</p>\n\n\n\n<p>Some specifics about the templates in Twenty Twenty-Two:</p>\n\n\n\n<ul><li><strong>404</strong> uses the header and footer parts, along with a hidden pattern called hidden-404, which cannot be selected inside the Patterns selector;</li><li><strong>archive</strong>, is using the Query block just like the home and index templates uses it. The difference between the three is that home has a bigger header than index, and archive has an additional block indicating that the user is browsing the post archives;</li><li><strong>page and single</strong>, that have some variations (large header, no separators) but their purpose is to display a page or a single post. The difference between the two is that the page template does not display metadata, such as the date, author and terms;</li><li>There is also a <strong>blank template</strong> so one could create a page or post from scratch. It only has a post content block. This template allows users to define a single-page website. <a href=\"https://2022.wordpress.net/film/\">Here’s an example</a> from the demo that uses it.</li></ul>\n\n\n\n<p>The template parts are pretty basic:</p>\n\n\n\n<ul><li><strong>footer,</strong> which is basically a Group block with padding and a theme pattern (footer-default) inside;</li><li><strong>header</strong>, with the Site Logo and Site Title blocks, and a Navigation block to the right;</li><li><strong>header-small-dark</strong> and <strong>header-large-dark</strong>, that include the header template part — a template part that uses a template part 🤯 — at the top and hidden-bird and hidden-heading-and-bird theme patterns, respectively.</li></ul>\n\n\n\n<p><strong>Kjell Reigstad</strong>, designer of the Twenty-Twenty-Two theme explained the hidden-heading-and-bird pattern a bit more: <em>“This is a little trick we used to ensure that changes the user makes to the main header and navigation stay in sync throughout their entire site. I don’t think most other themes will need to do this, but it works well for Twenty Twenty-Two.”</em></p>\n\n\n\n<h2 id=\"how-block-and-patterns-in-general-work\"><strong>How block (and patterns in general) work</strong></h2>\n\n\n\n<p>Twenty-Twenty-Two has 66 block patterns, so I’m not going to describe them here. Instead, let’s see <em>how</em> they work.&nbsp;</p>\n\n\n\n<p>Inside <code><a href=\"https://github.com/WordPress/twentytwentytwo/blob/trunk/inc/block-patterns.php\">inc/block-patterns.php</a></code>, Twenty-Twenty-Two registers block pattern categories using the <code>register_block_pattern_category</code> function. That function accepts an associative array with the slug of the category, along with its name. </p>\n\n\n\n<img />\n\n\n\n<p>After that, it registers each block pattern by calling <code>register_block_pattern</code>, passing the slug of the pattern and another associative array with a few properties:</p>\n\n\n\n<ul><li>title;</li><li>categories (at least one of the defined above, except if it’s a hidden pattern);</li><li>blockTypes, that declare in what kind of blocks I can insert this pattern to;</li><li>content of the pattern, formed of one or more blocks.</li></ul>\n\n\n\n<p>All that is wrapped into a function that is called after the init action. </p>\n\n\n\n<p>One thing that caught my attention is that the contents of the pattern, essentially HTML, is defined inside the PHP file instead of a pure HTML file. I believe that’s for dynamic content (e.g. translations, dynamic URLs). There are <a href=\"https://github.com/WordPress/gutenberg/pull/36751\">plans to change how that works</a> and make it a better developer experience, though! Stay tuned. </p>\n\n\n\n<p><em>The <a href=\"https://gutenbergtimes.com/the-wordpress-block-patterns-resource-list/\"><strong>WordPress Block Patterns Resource List</strong></a> has a lot more information about Block Patterns. </em></p>\n\n\n\n<h2 id=\"putting-it-all-together\"><strong>Putting it all together</strong></h2>\n\n\n\n<p>Next Gutenberg kicks in. It is the glue that applies the theme definitions, its overrides, and injects the blocks into the used templates.</p>\n\n\n\n<p>When you override a global style that is defined in theme.json or by WordPress core, a new post with the <code>wp_global_styles</code> type is created. The differences from the original global styles are&nbsp;saved as a custom post type. Here’s what happens when you modify global typography settings:</p>\n\n\n\n<p class=\"has-secondary-color has-light-background-background-color has-text-color has-background has-normal-font-size\">MariaDB [wordpress]&gt; <br /><code>select post_content </code><br /><code>from wp_posts </code><br /><code>where post_type = \'wp_global_styles\';</code></p>\n\n\n\n<table><thead><tr><th>post_content&nbsp;</th></tr></thead><tbody><tr><td>{&#8220;styles&#8221;:{&#8220;typography&#8221;:{&#8220;fontSize&#8221;:&#8221;var:preset|font-size|huge&#8221;}},&#8221;isGlobalStylesUserThemeJSON&#8221;:true,&#8221;version&#8221;:2} </td></tr></tbody></table>Result set for above SQL statement\n\n\n\n<p>Blocks are defined as HTML comments, such as:</p>\n\n\n<pre class=\"wp-block-code\"><div><code class=\"hljs language-htmlbars shcb-code-table shcb-line-numbers\"><span class=\"shcb-loc\"><span><span class=\"xml\"><span class=\"hljs-comment\">&lt;!-- wp:spacer {\"height\":112} --&gt;</span></span>\n</span></span><span class=\"shcb-loc\"><span><span class=\"xml\"><span class=\"hljs-tag\">&lt;<span class=\"hljs-name\">div</span> <span class=\"hljs-attr\">style</span>=<span class=\"hljs-string\">\"height:112px\"</span> <span class=\"hljs-attr\">aria-hidden</span>=<span class=\"hljs-string\">\"true\"</span> <span class=\"hljs-attr\">class</span>=<span class=\"hljs-string\">\"wp-block-spacer\"</span>&gt;</span><span class=\"hljs-tag\">&lt;/<span class=\"hljs-name\">div</span>&gt;</span></span>\n</span></span><span class=\"shcb-loc\"><span><span class=\"xml\"><span class=\"hljs-tag\"><span class=\"hljs-tag\"><span class=\"hljs-comment\">&lt;!-- /wp:spacer --&gt;</span></span></span></span>\n</span></span></code></div><small class=\"shcb-language\" id=\"shcb-language-8\"><span class=\"shcb-language__label\">Code language:</span> <span class=\"shcb-language__name\">HTMLBars</span> <span class=\"shcb-language__paren\">(</span><span class=\"shcb-language__slug\">htmlbars</span><span class=\"shcb-language__paren\">)</span></small></pre>\n\n\n<p>The first part defines the block name, and the object inside the comment stands for the block properties. From there, you can add, modify, and delete blocks inside the editor. The changes are saved within the chosen template. The contents that are “wrapped” by comments are the actual markup bits that are rendered on the live site. Of course, those comments are filtered away before the content hits the site&#8217;s front end.</p>\n\n\n\n<p>When modifying the contents of a template (i.e. adding, removing, or modifying blocks), you get a full copy of the template as a new post with the wp_template type, along with all your changes. When changes are cleared, meaning the template is reverted to its original form, the post is deleted and the original template is used instead.</p>\n\n\n\n<p>When a user modifies a block that also touches a WordPress General Setting options, like the for “Site Title” block, the site_title option is also updated in the options table.&nbsp;&nbsp;</p>\n\n\n\n<div><div class=\"wp-block-group__inner-container\">\n<p>MariaDB [wordpress]&gt; <br /><code>SELECT option_value </code><br /><code>FROM wp_options </code><br /><code>WHERE option_name = \'blogname\';</code></p>\n</div></div>\n\n\n\n<table><thead><tr><th>option_value &nbsp; </th></tr></thead><tbody><tr><td>This is changed from the editor!</td></tr></tbody></table>\n\n\n\n<p>The same thing happens for posts. When you change the contents of a Post Title block, the post itself is changed. Imagine the following post, inside the site editor:</p>\n\n\n\n<img src=\"https://lh5.googleusercontent.com/meKd3Z9QoH3Q8HeKepMyLqRfaXOsPKY-nNiyTCtPoJkXgw8bTn5nhopwcoY6yt4qFmR6zDXyP5FLb2aN1gChFRKS2SDzIL6j4MyVw8wnt4bARx4AVyV6sEiBrWq-pPkJBL-FZgin\" alt=\"\" />\n\n\n\n<p>When you change “Hey there!” to “Something else”, that’s what you would get inside the tables:</p>\n\n\n\n<div><div class=\"wp-block-group__inner-container\">\n<p>MariaDB [wordpress]&gt; <br /><code>SELECT post_title <br />FROM wp_posts <br />WHERE post_type = \'post\';</code></p>\n</div></div>\n\n\n\n<table><thead><tr><th>post_title</th></tr></thead><tbody><tr><td>Something else</td></tr></tbody></table>\n\n\n\n<p>Pretty magical ✨ </p>\n\n\n\n<p><em>On a side note: I’m uncertain whether it is a good option to let such changes happen. People might mistakenly assume that this is part of the template and not part of the post itsel</em>f.</p>\n\n\n\n<p>After the changes are saved and the site looks how the user wants, it’s rendering time!</p>\n\n\n\n<p>The following paragraphs are an oversimplification of the process, but they should give you a nice overview.</p>\n\n\n\n<p>First thing, the <code>gutenberg_maybe_inline_styles()</code> function is enqueued within <code>wp_head</code> and <code>wp_footer</code> actions so that styles are injected. This is where most of the styling, including block styles, global styles, and their overrides are applied. Something similar happens for scripts and external stylesheets. Note that, at this moment, CSS is not yet sent to the browser.</p>\n\n\n\n<p>Then, <code>gutenberg_add_template_loader_filters</code> hooks into the <code>wp_loaded</code> action. Inside that function, a for-loop enqueues a filter that runs for every possible template:</p>\n\n\n\n<p class=\"has-border-background-color has-background\"><code>add_filter( str_replace( \'-\', \'\', $template_type ) . \'_template\', \'gutenberg_override_query_template\', 20, 3 );</code></p>\n\n\n\n<p>Note how it calls <code>gutenberg_override_query_template</code> as a target. Inside it, the corresponding template for the page the user is requesting is resolved and the <code>template-canvas.php</code> file is returned as the result of the filter. That file is the final bit:</p>\n\n\n<pre class=\"wp-block-code\"><div><code class=\"hljs language-php shcb-code-table shcb-line-numbers\"><span class=\"shcb-loc\"><span><span class=\"hljs-meta\">&lt;?php</span> $template_html = gutenberg_get_the_template_html();<span class=\"hljs-meta\">?&gt;</span>\n</span></span><span class=\"shcb-loc\"><span>&lt;!DOCTYPE html&gt;\n</span></span><span class=\"shcb-loc\"><span>&lt;html <span class=\"hljs-meta\">&lt;?php</span> language_attributes(); <span class=\"hljs-meta\">?&gt;</span>&gt;\n</span></span><span class=\"shcb-loc\"><span>    &lt;head&gt;\n</span></span><span class=\"shcb-loc\"><span>        &lt;meta charset=<span class=\"hljs-string\">\"&lt;?php bloginfo( \'charset\' ); ?&gt;\"</span> /&gt;    \n</span></span><span class=\"shcb-loc\"><span>        <span class=\"hljs-meta\">&lt;?php</span> wp_head(); <span class=\"hljs-meta\">?&gt;</span>\n</span></span><span class=\"shcb-loc\"><span>    &lt;/head&gt; \n</span></span><span class=\"shcb-loc\"><span>    &lt;body <span class=\"hljs-meta\">&lt;?php</span> body_class(); <span class=\"hljs-meta\">?&gt;</span>&gt;\n</span></span><span class=\"shcb-loc\"><span>        <span class=\"hljs-meta\">&lt;?php</span> wp_body_open(); <span class=\"hljs-meta\">?&gt;</span> \n</span></span><span class=\"shcb-loc\"><span>        <span class=\"hljs-meta\">&lt;?php</span> <span class=\"hljs-keyword\">echo</span> $template_html; <span class=\"hljs-meta\">?&gt;</span> \n</span></span><span class=\"shcb-loc\"><span>        <span class=\"hljs-meta\">&lt;?php</span> wp_footer(); <span class=\"hljs-meta\">?&gt;</span>\n</span></span><span class=\"shcb-loc\"><span>    &lt;/body&gt;\n</span></span><span class=\"shcb-loc\"><span>&lt;/html&gt;\n</span></span></code></div><small class=\"shcb-language\" id=\"shcb-language-9\"><span class=\"shcb-language__label\">Code language:</span> <span class=\"shcb-language__name\">PHP</span> <span class=\"shcb-language__paren\">(</span><span class=\"shcb-language__slug\">php</span><span class=\"shcb-language__paren\">)</span></small></pre>\n\n\n<p>As shown inside the code, it calls <code>gutenberg_get_the_template_html</code>. That function does a few things, but most importantly:</p>\n\n\n\n<ol><li><code>do_blocks</code>, which grabs all blocks, parses them and return their content;</li><li><code>wptexturize</code>`, to escape all special characters into their safe HTML entities.</li></ol>\n\n\n\n<p>And that’s it! <code>gutenberg_get_the_template_html</code>‘s result gets echoed inside the &lt;body&gt; tag, wp_head and wp_footer functions render their respective content and voilà: your page gets loaded!</p>\n\n\n\n<p>That’s how FSE with Gutenberg works, in an oversimplified way in January 2022.</p>\n\n\n\n<h2 id=\"resources\">Resources</h2>\n\n\n\n<ul><li><a href=\"https://kinsta.com/blog/twenty-twenty-two-theme/\">A Deep Dive into Twenty Twenty-Two and WordPress Block Themes</a></li><li><a href=\"https://make.wordpress.org/core/2022/01/07/theme-focused-changes-and-filters-in-wordpress-5-9/\">Theme-focused changes and filters in WordPress 5.9</a></li><li><a href=\"https://make.wordpress.org/core/2022/01/07/state-of-the-customizer-with-block-themes-in-wordpress-5-9/\">State of the Customizer with block themes in WordPress 5.9</a></li><li><a href=\"https://make.wordpress.org/core/2022/01/04/block-themes-a-new-way-to-build-themes-in-wordpress-5-9/\">Block themes, a new way to build themes in WordPress 5.9</a></li><li><a href=\"https://make.wordpress.org/core/2022/01/08/updates-for-settings-styles-and-theme-json/\">Updates for Settings, Styles, and theme.json</a></li><li><a href=\"https://fluffyandflakey.blog/2017/09/04/gutenberg-posts-arent-html/\">Gutenberg Aren&#8217;t HTML by Dennis Snell</a> </li></ul>\n\n\n\n<p><em>Big Thank you to Daisy Olsen, Kjell Reigstad, and Jeff Ong for their review of this post. </em>&nbsp;</p>\n\n\n\n<p></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 05 Feb 2022 02:05:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Luis Felipe Zaguini\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:111:\"WPTavern: CMS and E-Commerce Churn Data Shows WordPress Maintaining Market Lead, Shopify Gaining on WooCommerce\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=129527\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:265:\"https://wptavern.com/cms-and-e-commerce-churn-data-shows-wordpress-maintaining-market-lead-shopify-gaining-on-woocommerce?utm_source=rss&utm_medium=rss&utm_campaign=cms-and-e-commerce-churn-data-shows-wordpress-maintaining-market-lead-shopify-gaining-on-woocommerce\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3252:\"<p>Rick Viscomi, one of the maintainers of the HTTP Archive, <a href=\"https://twitter.com/rick_viscomi/status/1486951830328389635\">tweeted</a> some interesting data from a report he is working on that tracks churn for different JavaScript frameworks and CMS&#8217;s over a specified period of time. He detected  the changes using the open source <a href=\"https://www.wappalyzer.com/\">Wappalyzer</a> project. The first graph he shared shows shows data from 8 million websites, 12 months apart for any that changed tech stacks, visualizing the movement to/from frameworks. </p>\n\n\n\n<p>A large chunk of the 32K+ sites that migrated to React came from Handlebars.js, Mustache, and Ember.js.</p>\n\n\n\n<div>\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\"><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f440.png\" alt=\"👀\" class=\"wp-smiley\" /> Working on a new thing with <a href=\"https://twitter.com/HTTPArchive?ref_src=twsrc%5Etfw\">@HTTPArchive</a> data.<br /><br />Checking 8M websites 12 months apart for any that switched tech stacks and visualizing where they\'re going to/from.<br /><br />React ate every other JS framework\'s lunch on over 32k sites. Mostly from Handlebars.<br /><br />(thread) <a href=\"https://t.co/iuKpzGcFs9\">pic.twitter.com/iuKpzGcFs9</a></p>&mdash; Rick Viscomi (@rick_viscomi) <a href=\"https://twitter.com/rick_viscomi/status/1486951830328389635?ref_src=twsrc%5Etfw\">January 28, 2022</a></blockquote>\n</div>\n\n\n\n<p>As the market leader, WordPress was also the recipient of quite a bit of churn from other CMS&#8217;s, primarily Drupal and Joomla, followed by Wix, Squarespace, and TYPO3. Viscomi found that WordPress picked off 9K sites from competitors but also lost ground to other CMS&#8217;s. </p>\n\n\n\n<p>&#8220;It&#8217;s leaking quite a bit to other CMSs too, but not as much as it&#8217;s taking in,&#8221; he said.</p>\n\n\n\n<div><img /><a href=\"https://twitter.com/rick_viscomi/status/1486951834732408832\">CMS churn data</a> from Rick Viscomi</div>\n\n\n\n<p>Where are sites migrating to away from WordPress? They are primarily going to Drupal, Wix, and Squarespace, followed by a wide array of smaller, less popular, but growing, website builders like Duda and Tilda. Viscomi found that WordPress is involved in 79% of these migrations, either being replaced or replacing another CMS.</p>\n\n\n\n<p>Tracking e-commerce platform churn, Viscomi said, &#8220;WooCommerce is more or less breaking even in the trades, but Shopify is gaining a lot of ground, especially from WooCommerce.&#8221; The e-commerce space is much more competitive with Shopify right on heels of WooCommerce. </p>\n\n\n\n\n<img />\n\n\n\n<img />\n<a href=\"https://twitter.com/rick_viscomi/status/1486951843825688580\">E-commerce churn data</a> from Rick Viscomi\n\n\n\n<p>It would be interesting to get an overview of the most popular sites that moved to a new platform and dig in deeper on why their engineering teams decided to make the move.</p>\n\n\n\n<p>Viscomi said his data ignores any technologies that were not detectable in January 2021, as well as any site that removed a technology without a replacement from the same category. He plans to share all of the queries with an interactive version of the charts in an upcoming post on the HTTP Archive.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 04 Feb 2022 23:13:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"WordPress.org blog: The Month in WordPress – January 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12180\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2022/02/the-month-in-wordpress-january-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:12504:\"<p>There are a few significant moments in the history of the WordPress project. January 2022 is one of them, with the release of WordPress 5.9! But that’s not all. Read on to learn more about the latest updates and achievements from the community.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2 id=\"wordpress-5-9-josephine-is-here\">WordPress 5.9 Joséphine is here</h2>\n\n\n\n<p class=\"has-text-align-center\"><img width=\"405\" height=\"274\" src=\"https://lh3.googleusercontent.com/Iq09sZdu0Npal6XWBF6Bbfqb8AWizWVPCUtCqxgU4T-1E3uWM1bmZ7cDEHA0RJlEaFTPN5jAAXwHfx-x52rIC2Gac55j96fhUSdFlHyEmFtooRM9_NmuLyRJ-_ujotnKAAYzBEBh\" /></p>\n\n\n\n<p>Meet <a href=\"https://wordpress.org/news/2022/01/josephine/\">WordPress 5.9 Joséphine</a>. Named in honor of the acclaimed jazz singer, Joséphine Baker, this is one of the much-awaited releases. Version 5.9 brings full site editing to WordPress, among other exciting updates!<strong> </strong><a href=\"https://wordpress.org/download/\"><strong>Download WordPress 5.9</strong></a><strong> and try the new features! </strong><br /><br />Check out the <a href=\"https://make.wordpress.org/core/2022/01/10/wordpress-5-9-field-guide/\">WordPress 5.9 Field Guide</a> to learn more. Lastly, everyone’s invited to participate in a retrospective of the <a href=\"https://make.wordpress.org/core/2022/01/27/wordpress-5-9-simone-retrospective/\">WordPress 5.9 Joséphine</a> release!</p>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>Are you interested in contributing to WordPress core?</strong> Join the <a href=\"https://wordpress.slack.com/archives/C02RQBWTW\">#core</a> channel, follow the <a href=\"https://make.wordpress.org/core/\">Core Team blog</a>, and check out the <a href=\"https://make.wordpress.org/core/handbook/\">team handbook</a>. Also, don&#8217;t miss the Core Team’s weekly developer chat on Wednesdays at <a href=\"https://www.timeanddate.com/worldclock/fixedtime.html?hour=20&min=00&sec=0\">8 PM</a> UTC.</p></blockquote>\n\n\n\n<h2 id=\"gutenberg-releases-versions-12-3-12-4-and-12-5-are-here\">Gutenberg releases: Versions 12.3, 12.4, and 12.5 are here</h2>\n\n\n\n<p>The Core Team launched three new versions of Gutenberg since last month’s edition of the Month in WordPress.</p>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/02/03/whats-new-in-gutenberg-12-5-february-2nd/\">Gutenberg 12.5</a> brings global styles variations and Query Loop block enhancements, along with the Code Editor view to the Side Editor. Moreover, inserting new buttons is now easier than ever!</li><li><a href=\"https://make.wordpress.org/core/2022/01/19/whats-new-in-gutenberg-12-4-19-january/\">Gutenberg 12.4</a> was released on January 19, 2022. This version includes accessibility improvements, suggestions for assigning categories, keyboard shortcuts for the Site Editor, and more.&nbsp;</li><li><a href=\"https://make.wordpress.org/core/2022/01/05/whats-new-in-gutenberg-12-3-5-january/\">Gutenberg 12.3</a> was released on January 5, 2022. This release brings new blocks, like the Author Name, Comments Next Page, and Comments Previous Page blocks, and many other cool updates!</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>Want to get involved in developing Gutenberg? </strong>Follow <a href=\"https://make.wordpress.org/core/\">the Core Team blog</a>, contribute to Gutenberg on <a href=\"https://github.com/WordPress/gutenberg/\">GitHub</a>, and join the <a href=\"https://wordpress.slack.com/archives/C02QB2JS7\">#core-editor</a> channel in the <a href=\"https://make.wordpress.org/chat/\">Make WordPress Slack</a>. Follow the <a href=\"https://make.wordpress.org/core/tag/gutenberg-new/\">#gutenberg-new</a> tag for details on the latest updates.</p></blockquote>\n\n\n\n<h2 id=\"team-updates-proposals-announcements-and-more-for-2022\">Team updates: Proposals, announcements, and more for 2022</h2>\n\n\n\n<ul><li>Executive Director Josepha Haden<a href=\"https://make.wordpress.org/core/2022/01/27/proposal-2022-major-release-timing/\"> shared a proposal</a> on 2022 major release timing. </li><li>In the <a href=\"https://wordpress.org/news/2022/02/episode-24-three-goals-in-2022/\">latest episode of WP Briefing</a>, Josepha Haden Comphosy reviews the <a href=\"https://make.wordpress.org/updates/2022/01/21/our-three-big-ideas-for-2022/\">three major areas of focus</a> for the WordPress project in 2022. She also shared the <a href=\"https://make.wordpress.org/project/2022/01/21/big-picture-goals-2022/\">big-picture goals for 2022</a>.</li><li>The Core Team <a href=\"https://make.wordpress.org/core/2022/01/31/ensuring-proper-attribution-for-contributions-to-wordpress-on-github/\">made a proposal</a> regarding proper attributions for contributions to WordPress on GitHub. Although the proposal has since then been withdrawn, it&#8217;s still a discussion and comments are welcome.</li><li>Check out the <a href=\"https://make.wordpress.org/core/2022/01/26/preliminary-roadmap-for-6-0/\">preliminary roadmap</a> for WordPress 6.0 (Gutenberg Phase Two). </li><li>Core Team members <a href=\"https://make.wordpress.org/core/2022/01/26/proposed-improvements-to-the-core-editor-chat-agenda-and-format/\">proposed improvements</a> to the Core Editor chat agenda and format. </li><li>The Accessibility Team made some <a href=\"https://make.wordpress.org/accessibility/2022/01/22/accessibility-team-meeting-notes-january-21-2022/\">major goal proposals for WordPress 6.0</a>.</li><li>The Polyglots Team shared a proposal for a <a href=\"https://make.wordpress.org/polyglots/2022/02/01/proposal-milestone-template-for-polyglots-locale-teams/\">milestone template for polyglots locale teams</a>.</li><li>The <a href=\"https://make.wordpress.org/polyglots/2022/01/20/polyglots-monthly-newsletter-january-2022/\">January 2022 edition</a> of the Polyglots monthly newsletter is out!</li><li>The Community Team shared an <a href=\"https://make.wordpress.org/community/2022/02/03/open-invitation-diverse-speaker-training-group-wpdiversity-zoom-call/\">open invitation for the Diverse Speaker Training group</a> Zoom call.</li><li>Although the WordPress Photo Directory hasn’t fully launched yet, you can now <a href=\"https://wordpress.org/photos/submit/\">submit your images</a>. You can also contribute in other ways, as there’s <a href=\"https://make.wordpress.org/meta/2022/01/13/wordpress-photo-directory-call-for-volunteers/\">currently a call for volunteers</a>.</li><li>Openverse has now a redesigned user interface and includes support for audio files. Check out <a href=\"https://make.wordpress.org/openverse/2022/01/25/everything-you-need-to-know-about-openverse-and-the-wordpress-photo-directory/\">this post</a> to learn what&#8217;s new.</li><li>The Community Team will be hosting <a href=\"https://make.wordpress.org/community/2022/02/02/community-team-goals-2022-open-discussion-sessions/\">open discussion sessions</a> to collaborate on its goals for 2022. </li><li>The January 2022 edition of the <a href=\"https://make.wordpress.org/community/2022/01/14/meetup-organizer-newsletter-january-2022/\">Meetup Organizer Newsletter</a> was published.</li><li>The Community Team shared a <a href=\"https://make.wordpress.org/community/2022/01/10/proposal-mandatory-safety-measures-for-in-person-wordpress-events-in-2022/\">proposal for mandatory safety measures</a> for in-person WordPress events taking place this year.</li><li>The Training Team published its <a href=\"https://make.wordpress.org/training/2022/02/02/february-2022-team-sprint/\">February 2022 Team Sprint</a>.</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>Take the course on Learn WordPress to </strong><a href=\"https://learn.wordpress.org/course/simple-site-design-with-full-site-editing/\"><strong>learn about the full site editing features</strong></a><strong> in WordPress 5.9!&nbsp; Also, help spread the word about </strong><a href=\"https://learn.wordpress.org/social-learning/\"><strong>social learning spaces</strong></a><strong> on </strong><a href=\"https://twitter.com/WordPress/status/1487180438347128836\"><strong>Twitter</strong></a><strong>!</strong></p></blockquote>\n\n\n\n<h2 id=\"feedback-testing-requests-share-your-thoughts-on-wordpress-5-9-josephine\">Feedback/Testing requests: Share your thoughts on WordPress 5.9 Joséphine</h2>\n\n\n\n<ul><li>There’s currently a call for testing <a href=\"https://make.wordpress.org/mobile/2022/01/27/call-for-testing-wordpress-for-android-19-1/\">WordPress for Android 19.1</a> and <a href=\"https://make.wordpress.org/mobile/2022/01/24/call-for-testing-wordpress-for-ios-19-1/\">iOS 19.1</a>, along with <a href=\"https://make.wordpress.org/mobile/2022/01/10/call-for-testing-wordpress-for-android-19-0/\">Android 19.0</a> and iOS 19.0.</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><a href=\"https://forms.gle/Hf7E2JJokfnNLprG7\"><strong>Share your feedback</strong></a><strong> on the release of WordPress 5.9 Joséphine.</strong></p></blockquote>\n\n\n\n<h2 id=\"wordcamp-europe-2022-wants-volunteers-photographers-and-media-partners\">WordCamp Europe 2022 wants volunteers, photographers and media partners</h2>\n\n\n\n<ul><li>WordCamp Birmingham, Alabama has been postponed until April or May.</li><li>The WordPress Foundation <a href=\"https://wordpressfoundation.org/news/2022/what-is-the-wordpress-foundation-and-why-does-it-exist/\">published a post</a> explaining more about the nonprofit’s mission and why it exists.</li><li>Don’t miss the following upcoming WordCamps: <ul><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1e8-1f1ff.png\" alt=\"🇨🇿\" class=\"wp-smiley\" /> <a href=\"https://prague.wordcamp.org/2022/\">WordCamp Prague</a>, Switzerland on February  26, 2022 (online)</li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1e8-1f1ed.png\" alt=\"🇨🇭\" class=\"wp-smiley\" /><a href=\"https://geneve.wordcamp.org/2022/\"> WordCamp Genève</a>, Switzerland on April 9, 2022 (in person)</li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1ec-1f1f7.png\" alt=\"🇬🇷\" class=\"wp-smiley\" /> <a href=\"https://central.wordcamp.org/wordcamps/wordcamp-athens-attica-greece-2022/\">WordCamp Athens</a>, Greece between April 9 and 10, 2022 (in person)</li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1e6-1f1f9.png\" alt=\"🇦🇹\" class=\"wp-smiley\" /> <a href=\"https://vienna.wordcamp.org/2022/\">WordCamp Vienna</a>, Austria from April 23 to 24, 2022 (in person)</li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1ea-1f1fa.png\" alt=\"🇪🇺\" class=\"wp-smiley\" /> <a href=\"https://europe.wordcamp.org/2022/\">WordCamp Europe</a> in Porto, Portugal from June 2 to 4, 2022 (in person)</li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" /> <a href=\"https://us.wordcamp.org/2022/\">WordCamp US</a> in San Diego, CA USA from September 9-11, 2022 (in person)</li></ul></li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>WordCamp Europe 2022 opened a new call for </strong><a href=\"https://europe.wordcamp.org/2022/join-the-wceu-volunteers-team/\"><strong>volunteers</strong></a><strong>, </strong><a href=\"https://europe.wordcamp.org/2022/capture-wceu-on-camera/\"><strong>photographers</strong></a><strong>, and </strong><a href=\"https://europe.wordcamp.org/2022/join-us-as-a-media-partner/\"><strong>media partners</strong></a><strong>!</strong></p></blockquote>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p><strong><em>Have a story that we could include in the next ‘Month in WordPress’ post? Let us know by filling out </em></strong><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><strong><em>this form</em></strong></a><strong><em>.</em></strong></p>\n\n\n\n<p><em>The following folks contributed to January 2022’s Month in WordPress: </em><a href=\"https://profiles.wordpress.org/anjanavasan/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>anjanavasan</a><em> </em><a href=\"https://profiles.wordpress.org/harishanker/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>harishanker</a><em> </em><a href=\"https://profiles.wordpress.org/rmartinezduque/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>rmartinezduque</a><em> </em><a href=\"https://profiles.wordpress.org/lmurillom/\">@lmurillom</a> <em><a href=\"https://profiles.wordpress.org/webcommsat/\">@webcommsat</a> and <a href=\"https://profiles.wordpress.org/nalininonstopnewsuk/\">@nalininonstopnewsuk</a></em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 04 Feb 2022 19:41:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Anjana Vasan\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"WordPress Foundation: What is the WordPress Foundation and Why Does it Exist?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"https://wordpressfoundation.org/?p=217645\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"https://wordpressfoundation.org/news/2022/what-is-the-wordpress-foundation-and-why-does-it-exist/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3006:\"<p>The WordPress Foundation is a non-profit organization with the mission to democratize publishing through open source, General Public License (GPL) software. Established in January 2010, the Foundation strives to ensure free access, in perpetuity, to the software projects we support.</p>\n\n\n\n<p>The WordPress Foundation has a <a href=\"https://milestonesbook.wordpress.com/2015/11/25/the-wordpress-foundation/\">unique history</a>. While it’s true that the organization is eponymously named, our work extends beyond the WordPress project. In this article, we’ll cover just that: what the WordPress Foundation stands for and why our mission matters.</p>\n\n\n\n<h2 id=\"the-heart-of-the-matter-open-source\">The heart of the matter: open source</h2>\n\n\n\n<p>“If you believe (as I do) that software constitutes at once some of the core tools and core rules for the future of how human beings work together to create wealth, beauty, new ideas, and solutions to problems, then understanding how open source can change those processes is very important,” says Steven Weber in <em>The Success of Open Source</em>.</p>\n\n\n\n<p>Imagine if you couldn’t use the various software that is fundamental to technology right now, be it WordPress, Linux, Android, or something else. Many of the tools we use may not be as commonly available without open source, as intellectual property rights could restrict that access.</p>\n\n\n\n<p>But open source challenges the idea of property, as Weber explains in his book:</p>\n\n\n\n<blockquote class=\"wp-block-quote is-style-plain\"><p>“The conventional notion of property is, of course, the right to exclude you from using something that belongs to me. Property in open source is configured fundamentally around the right to distribute, not the right to exclude. If that sentence feels awkward on first reading, that is a testimony to just how deeply embedded in our intuitions and institutions the exclusion view of property really is.”</p></blockquote>\n\n\n\n<p>At its core, open source is based on the power of community and collaboration. By bringing people together, these projects leverage the combined perspectives and knowledge to create something more remarkable—and available to <em>everyone</em>—than what we can achieve individually. </p>\n\n\n\n<p>The WordPress Foundation is here to ensure that open source software is part of the future. Human beings may have limited life spans, but our efforts don’t have to. Our organization wants to ensure that the source code for projects like WordPress will survive beyond the current contributor base, so we may create a stable web publishing platform for generations to come.</p>\n\n\n\n<div class=\"wp-container-6203191e78a42 wp-block-buttons\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link\" href=\"https://wordpressfoundation.org/donate/\"><strong>If you want a future where open source exists, you can help. </strong><strong>Donate</strong><strong> to the WordPress Foundation.</strong></a></div>\n</div>\n\n\n\n<p></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 04 Feb 2022 17:07:20 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Anjana Vasan\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:115:\"WPTavern: WordPress Ramps Up Social Learning Events on Full Site Editing, Project Aims for 500 Block Themes in 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=129465\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:273:\"https://wptavern.com/wordpress-ramps-up-social-learning-events-on-full-site-editing-project-aims-for-500-block-themes-in-2022?utm_source=rss&utm_medium=rss&utm_campaign=wordpress-ramps-up-social-learning-events-on-full-site-editing-project-aims-for-500-block-themes-in-2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3567:\"<p>WordPress is hosting a live online event tomorrow called &#8220;<a href=\"https://www.meetup.com/wordpress-social-learning/events/283228078/\">Beginner&#8217;s Guide to Full Site Editing</a>.&#8221; Within three minutes of WordPress&#8217; Twitter account <a href=\"https://twitter.com/WordPress/status/1489346729933737986\">tweeting</a> about it, all 70 spaces were booked and the waiting list kicked in. </p>\n\n\n\n<p>As part of the project&#8217;s <a href=\"https://make.wordpress.org/project/2022/01/21/big-picture-goals-2022/\">big picture goals for 2022</a>, WordPress will be ramping up community efforts to help site builders learn how to use open source tools to get their sites up and running. One aspect of that goal involves publishing more educational content to <a href=\"https://learn.wordpress.org/\">learn.wordpress.org</a>. Another part of that effort is hosting virtual social learning spaces through the project&#8217;s meetup group.</p>\n\n\n\n<p>WordPress Executive Director Josepha Haden Chomphosy identified specific metrics the community team is aiming for in 2022:</p>\n\n\n\n<ol><li>Ship LearnWP learning opportunities (1 workshop/week, 6 courses/year)</li><li>Increase the number of social learning spaces (4 SLSs/week)</li><li>Block theme contribution drive (500 block themes in the repo).</li></ol>\n\n\n\n<p>WordPress.org currently has <a href=\"https://wordpress.org/themes/tags/full-site-editing/\">47 block themes</a> that support FSE and they continue to trickle into the official directory. <a href=\"https://wptavern.com/what-arent-more-wordpress-theme-authors-creating-block-themes\">There doesn&#8217;t seem to be a mad rush to create block themes</a>, but this could be due to theme authors&#8217; lack of skills and reluctance to give up established, more efficient workflows. </p>\n\n\n\n<p>During the 2021 State of the Word, Matt Mullenweg said he wanted the number of available block themes to be at 5,000. This figure seemed more aspirational after he pared it down to &#8220;300 or ideally 3,000 of these block themes” before the project enters the Collaboration phase.</p>\n\n\n\n<p>Getting WordPress users up to speed with FSE goes hand-in-hand with growing a larger collection of free block themes. WordPress&#8217; Facebook and Twitter accounts have been more active than in previous years, with marketing posts advertising new features with images and videos. It is helping familiarize more people with the major changes introduced in 5.9.</p>\n\n\n\n<p>Based on the response to tomorrow&#8217;s event, there seems to be a demand for beginner&#8217;s FSE content. The session will cover block themes vs. theme blocks, styles, block patterns, and templates/template parts. More than 40 people are still waiting for spots. (When spots open up people on the waiting list get a place automatically.) This is a session that would benefit from being run multiple times to accommodate the large number of people wanting to learn  the basics of how to use FSE.</p>\n\n\n\n<p>If you want to learn more about creating block themes, you don&#8217;t have to wait for a WordCamp to get an interactive walkthrough. The &#8220;Zero to Block Theme&#8221; series is covering the basics for theme developers. It continues on with a <a href=\"https://www.meetup.com/wordpress-social-learning/events/283557865/\">new session on Friday</a> (with spots still available) and previously recorded sessions linked in the notes. This is part of WordPress&#8217; big picture goals for the ecosystem in 2022, which prioritize providing tools and training for building block themes.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 04 Feb 2022 02:25:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"WPTavern: FSE Program: The Media Experience and Its Future in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=129460\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:185:\"https://wptavern.com/fse-program-the-media-experience-and-its-future-in-wordpress?utm_source=rss&utm_medium=rss&utm_campaign=fse-program-the-media-experience-and-its-future-in-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6187:\"<p class=\"has-drop-cap\">The FSE Outreach Program is back with another round of testing. Anne McCarthy asks for volunteers to test and <a href=\"https://make.wordpress.org/test/2022/02/02/fse-program-exploration-all-things-media/\">provide feedback on media-related features in WordPress</a>. Anyone is welcome to contribute, and feedback is open until February 23.</p>\n\n\n\n<p>This round of the program includes two tasks. The first has users explore today&#8217;s media-related experience. The second asks what they would like to see in the future.</p>\n\n\n\n<p>&#8220;Like last time, the focus of this exploration is to think with a more long term, &#8216;wishful thinking&#8217; perspective in order to gather useful insights that will help inform the design of media related experiences going forward,&#8221; wrote McCarthy in the announcement.</p>\n\n\n\n<p>As always, I dove right in with the hope that any discovery would make its way upstream to help mold the future experience.</p>\n\n\n\n<h2 id=\"task-1-exploring-the-possibilities\">Task #1: Exploring the Possibilities</h2>\n\n\n\n<p>I altered this task slightly. The call for testing asks that volunteers explore what is currently possible with the core media-related blocks. However, I work with these every day, so I know most of the ins and outs of the system.</p>\n\n\n\n<p>Instead, I explored the <a href=\"https://wordpress.org/photos/\">WordPress photo directory</a> &#8212; my favorite place on the internet right now &#8212; and see what new images have landed. I visit Pexels, Pixabay, and Unsplash far less often these days, and I am sure that I can do away with them altogether as the directory gets more CC0-licensed media.</p>\n\n\n\n<p>I downloaded a <a href=\"https://wordpress.org/photos/photo/4061fad192/\">picture of a giraffe</a> by Marcus Burnette. Then, I attempted to add a couple of different Scotch-tape/Polaroid effects via custom block styles. The following is a screenshot of one of them:</p>\n\n\n\n<img />&#8220;Scotch tape&#8221; effect via a custom block style.\n\n\n\n<p>I am happy that I went off-path in this stage of the exploration. I learned a lot about the inner workings of blocks in the editor and that styling the <code>::after</code> pseudo-element is problematic. WordPress uses it to add a blue border around selected elements. So, I just wiped that out, at least for my custom styles. I am 100% sure that will come back to bite me at some point.</p>\n\n\n\n<p>WordPress has come a long way in balancing the block-editing experience for users and allowing theme authors to style a WYSIWYG canvas. However, there will likely always be these edge cases where the two will be at odds.</p>\n\n\n\n<p>Since I was already there tinkering around in the editor, I tested various combos of custom block styles and duotone filters:</p>\n\n\n\n<img />Duotone filter used with custom block style.\n\n\n\n<p>It is hard to remember that there was a time when this was impossible in WordPress.</p>\n\n\n\n<h2 id=\"task-2-my-vision-for-media\">Task #2: My Vision for Media</h2>\n\n\n\n<p>The second task of the exploration calls for volunteers to think about the long-term picture. <em>What features do you want to see? How can the experience be improved?</em></p>\n\n\n\n<p>Quickly moving up the ranks of my wish list is WordPress Photos integration. Now that the directory is nearing 1,000 images after less than two months into its soft launch, it is clear the community is backing the project. Finding images without ambiguous licensing terms goes hand in hand with WordPress&#8217;s vision of an open web. Users merely need easy access to them.</p>\n\n\n\n<p>When laying out an idea for a theme design earlier this week, I realized how much I wanted to see more image filters. One of the patterns I was working on included a comic, watercolor-like background image. I grabbed a <a href=\"https://wordpress.org/photos/photo/7161f71a64/\">photo by Patrick Boehner</a> &#8212; yes, once again, it was from WordPress photos. In a minute or so, I had imported it into <a href=\"https://www.gimp.org/\">GIMP</a> and applied the &#8220;waterpixels&#8221; filter to it.</p>\n\n\n\n<img />Applying a watercolor-like filter to image.\n\n\n\n<p>There was a distinct style I was going for with the design, but users cannot easily recreate it from within WordPress. It may be possible to implement this filter via a custom block style, and I may very well attempt it if this particular theme idea ever comes to fruition.</p>\n\n\n\n<p>However, I would like to see a range of filters available to users. If this is too much for core, perhaps a standard filter-registration system for developers might be in order. This is just me thinking out loud at the moment. I do not know what that system would look like, but it is on my mind. I have little doubt that some user out there is thinking the same.</p>\n\n\n\n<p>The addition of existing block design controls would also help. Implementing the border options across the range of media-related blocks is low-hanging fruit. Captions should be a dedicated block with a range of typography and color controls. Padding and background color options for the <code>&lt;figure&gt;</code> wrapper around images would allow users to &#8220;frame&#8221; their photos:</p>\n\n\n\n<img />Image block wrapper with padding and background color.\n\n\n\n<p>Outside of the previous ideas, there is at least one obvious wish-list item. I want to use my post&#8217;s featured image in any image-related block. I have long requested the ability to drop them inside of a Cover, for example.</p>\n\n\n\n<p>There are less-obvious ideas too. It may be time that we <a href=\"https://github.com/WordPress/gutenberg/issues/27617\">rethink the concept of a featured &#8220;image.&#8221;</a> In my previous life as a full-time theme designer, one of the scripts I had built and shaped over the years was a &#8220;media grabber.&#8221; Essentially, it allowed theme authors to get audio or video from the post content and display it in various places, such as alongside excerpts on the homepage.</p>\n\n\n\n<p>There is no longer an easy way to use that PHP script in block-based HTML theme templates. It would require a third-party block plugin (none exist as far as I know) or a core feature.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 04 Feb 2022 01:39:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"Post Status: Post Status Excerpt (No. 44) — Small Wins With Small Plugins\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"https://poststatus.com/?p=93133&preview=true&preview_id=93133\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://poststatus.com/excerpt/44/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:43428:\"<p class=\"has-drop-cap\">In this episode of Post Status Excerpt, David talks with <strong>Collins Agbonghama</strong>, the Founder of <strong>ProfilePress</strong> and the author of a few other WordPress plugins. Collins shares <a href=\"https://poststatus.slack.com/archives/C0413T6GD/p1641546394000700\">what he called a &#8220;small&#8221; win in <strong>Post Status Slack</strong> early in January 2022</a>: he acquired a plugin (now <strong>LoginWP</strong>) for &#8220;5 figures&#8221; and was able to break even on a revamped, commercial &#8220;Pro&#8221; version after only four months. David and Collins talk about this accomplishment and consider how similar opportunities may exist for other WordPress entrepreneurs.</p>\n\n\n\n<p><strong>Why This Is Important:</strong> Often you hear about large product acquisitions between relatively large companies in the WordPress space, but not so much the smaller ones — even though they can be just as impactful on people\'s livelihoods, especially for independent developers and freelancers.</p>\n\n\n\n\n\n\n\n<p class=\"has-background\">Every week <strong><a href=\"https://poststatus.com/podcast/the-excerpt/\">Post Status Excerpt</a></strong> will brief you on important WordPress news — in about 15 minutes or less! Learn what\'s new in WordPress in a flash. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/26a1.png\" alt=\"⚡\" class=\"wp-smiley\" /><br /><br />You can listen to <a href=\"https://poststatus.com/podcast/the-excerpt/\">past episodes</a> of <strong>The Excerpt</strong>, <a href=\"https://poststatus.com/category/post-status-podcasts/\">browse all our podcasts</a>, and don’t forget to subscribe on <a href=\"https://open.spotify.com/show/1m3xwXbe0MG5BzFVPtB0A7\">Spotify</a>, Amazon Music, <a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9mZWVkcy5zaW1wbGVjYXN0LmNvbS8ySkU5c2M4UA\">Google Podcasts</a>, <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\">iTunes</a>, <a href=\"https://castro.fm/podcast/c53552c6-1ee0-4fc4-9de4-08ed6bf1ee4d\">Castro</a>, <a href=\"https://www.youtube.com/c/PostStatus\">YouTube</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\">Stitcher</a>, <a href=\"https://player.fm/series/wordpress-post-status-podcasts\">Player.fm</a>, <a href=\"https://pca.st/05rR\">Pocket Casts</a>, <a href=\"https://wordpress-post-status-draft-podcast.simplecast.com/\">Simplecast</a>, or by <a href=\"https://feeds.simplecast.com/2JE9sc8P\">RSS</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f3a7.png\" alt=\"🎧\" class=\"wp-smiley\" /></p>\n\n\n\n<h3 id=\"h-mentioned-in-the-show\"><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f517.png\" alt=\"🔗\" class=\"wp-smiley\" /> Mentioned in the show:</h3>\n\n\n\n<ul><li><a href=\"https://wordpress.org/news/2021/12/people-of-wordpress-collins-agbonghama/\">People of WordPress: Collins Agbonghama</a></li><li><a href=\"https://heropress.com/essays/wordpress-saved-my-life/\">WordPress Saved my Life</a></li><li><a href=\"https://thewpminute.com/interview-with-collins-agbonghama-of-profilepress-formerly-wp-user-avatar/\">Interview with Collins Agbonghama of ProfilePress (Formerly WP User Avatar)</a></li><li><a href=\"https://twitter.com/w3guy\">Collins Agbonghama</a></li><li><a href=\"https://twitter.com/dimensionmedia\" target=\"_blank\" rel=\"noreferrer noopener\">David Bisset (Twitter)</a></li><li><a href=\"https://twitter.com/post_status\" target=\"_blank\" rel=\"noreferrer noopener\">Post Status (Twitter)</a></li></ul>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator logo is-style-default\" />\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h3><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> Sponsor: <a href=\"http://poststatus.com/wordfence\">Wordfence</a></h3>\n\n\n\n<p>Who can afford downtime, a black mark on their brand’s reputation, or the SEO impact of getting hacked? That’s why so many WordPress sites rely on the real-time protection provided by Wordfence Premium. Now, Wordfence Central offers Premium subscribers a powerful and efficient dashboard to manage security for all their sites from one central location. Try Wordfence today!</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator logo is-style-default\" />\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"h-transcript\"><strong>Transcript</strong></h2>\n\n\n\n<p>EP 44</p>\n\n\n\n<p><strong>David Bisset:</strong></p>\n\n\n\n<p>So speaking with you today is a pleasure. Can you tell me, well, I am from I\'m from the, as you probably already have figured out from our communication earlier.</p>\n\n\n\n<p>I\'m from the United States. I live in Florida. I\'m from the east coast. Can you tell me where you are in terms of the current.</p>\n\n\n\n<p><strong>Collins Agbonghama:</strong> I\'m from Nigeria. I live in Nigeria, actually, Nigeria is in Africa. Then I live in new city called Legos. Yeah. I think it\'s actually one of the most popular city in Africa. Yeah.</p>\n\n\n\n<p><strong>David Bisset:</strong> Is there and how are the WordPress meetups in that area of Africa in Nigeria?</p>\n\n\n\n<p><strong>Collins Agbonghama:</strong> Oh, my team, we have the biggest community or meetup in Africa. Yeah, we do have the, I think, a yearly WordPress conference or the meetup. So, although I haven\'t really attended the last one. They did. I wasn\'t really chance, I was actually out of the city.</p>\n\n\n\n<p>So I could do that then. And it\'s supposed to do one last year, but because of the COVID situation, that got postponed. Other than that, we do . Little meetups here and there in NIGOs in Abuja and whatever, although I have not personally really attended them, but I do see the announcements on their post on stuff like that. And now local WordPress on slack.</p>\n\n\n\n<p>We do have a WordPress slack community. Actually. I think it\'s utterly the biggest in Africa. Yeah. So.</p>\n\n\n\n<p><strong>David Bisset:</strong> Interviewed or spoke with Mary Jo a couple of weeks ago. I\'m not sure if you know her. But okay, great. Cause it\'s a big continent and it\'s a big country, but I didn\'t want to make any assumptions, but we were talking about wpafrica.org.</p>\n\n\n\n<p>And the websites she\'s put up in her hopes for getting WordCamp. Africa over there some day was a very encouraging I\'ll share that link in the show notes for people because I, where you\'re from and where she\'s from are close enough that I think it\'s worthwhile to make that connection to our readers.</p>\n\n\n\n<p>Thank you for being a Post Status member. What I wanted to, what I wanted to talk to you about today was you shared what you called a small win last Friday on January 7th. And before we get into that, though, can you just briefly tell me I should say a little bit about your background, but how many WordPress plugins that you.</p>\n\n\n\n<p>Currently, like have in your possession or what you like, give us an idea of what your WordPress plugin developer and business scope is. So we know that going in,</p>\n\n\n\n<p><strong>Collins Agbonghama:</strong> so actually started off teaching WordPress on plug-in development on blogs, like on-site point. So to close on that invite, to. And then smashing magazine in that proceeded to digging my own WordPress and actually to solve my own problems, then accident accurate factors because I had wrote a tutorial on side point on our two DG custom log-in from then I had people, come into in comment session, stating the ones, the two out to be Tony to a plugin they could install on their WordPress site. That was our beautiful, perfect verse. And over the years I had this situation, actually use Sandy for Miami marketing as my immediate marketing software. For sure. One of the problems I encountered with it was Eastern morality wordPress posts are to good to the platform, you know, to craft the process in newsletter to central message bedbugs.</p>\n\n\n\n<p>So I was not like hi by that auction mix, this whole process. Then I discovered the API has a the mentor or an end point for sending the may to a Butte, a plugin called sending of loopy. I try to Butte the plugin from start to finish in and realized I could actually extend this particular plugin to support or the email marketing platform. That was out in Optune was born too, which may love team who send</p>\n\n\n\n<p>bob stone opt-in forms or lead capture forms that, you know, you put in your name you\'re email . And when you click on send it will synchronize to your platform, then another part of the plugin is actually for Sandy, automated newsletter. From your WordPress, as you form your WordPress sites to your email marketing subscribers, it\'s actually kind of similar to newsletter Bolivia.</p>\n\n\n\n<p>We actually came into the market for newsletter glue and the likes that, or do we, we don\'t do just email automation. That can send you WordPress post stats on images. We also do lead capture. Yeah. So that\'s pretty much the two plug-ins and yeah. Yeah. And I think so our school beauty, a couple of adults.</p>\n\n\n\n<p>During the early days of easy digital downloads, I did a couple of add-ons for them. And I think there was a time is the clothes or tech parts in plugins. And they decided to acquire one of my add-on in</p>\n\n\n\n<p><strong>David Bisset:</strong> what if your, one of your EDD plugins that you made was acquired?</p>\n\n\n\n<p><strong>Collins Agbonghama:</strong> Yeah. Yes, it was not quite that.</p>\n\n\n\n<p>I think it\'s called license free downloads. Yeah.</p>\n\n\n\n<p><strong>David Bisset:</strong> Who acquired? Also Pippin acquired a plugin that you wrote for EDD.</p>\n\n\n\n<p><strong>Collins Agbonghama:</strong> Yeah. So they wanted all plugins to sit in their website to be unofficial. I don\'t know, created by them. I spoke them. And then, so they reached out to me and said, if I would be keen.</p>\n\n\n\n<p>in selling the items to them to do takeover on the maintenance. And I said, yes. Yeah. Also you\'re smart. The option of deciding not to say to them on Austin, you\'re set on selling it. You\'re safe. Yeah. So that was that was one option, but I just paid for them to acquire it. Yeah. So I also made the plugin called nippy.</p>\n\n\n\n<p>That\'s really sort of like an umbrella site for a couple of payment gateways. Then our selling on WooCommerce and payment gateways, like to check out stripes, paper, and the likes.But over time, actually phase out on the stripes Boone tree. And to check out because of lack of sales in living, Jocelyn WooCommerceus to check out blogging on the EDD paddle gateway plugin.</p>\n\n\n\n<p>So. Two years ago. Yeah. Two years ago I sold the business to WP manage the JAG. The folks behind showing four months if you\'re in CRM and you are in support. So</p>\n\n\n\n<p><strong>David Bisset:</strong> you were quite busy.</p>\n\n\n\n<p><strong>Collins Agbonghama:</strong> Yeah. So currently Monday. Oh, fabulous. logging WP, which was formerly known as Peter\'s Login Redirect</p>\n\n\n\n<p><strong>David Bisset:</strong> yeah. So yeah, log-in WP is actually what, we\'re, what we\'re here for today.</p>\n\n\n\n<p>You made like, I, like I mentioned earlier, you made a post in Post Status slack business channel on the 7th of January, and I\'ll read it off here. So people don\'t have to go hunting for it. It says you\'re sharing a small win. You said three years ago, I acquired Peter\'s login. Redirect. Now renamed log-in WP plugin.</p>\n\n\n\n<p>You said for five figures and continued to maintain it for free and then four months ago. So that was three years ago now, four months ago that would put this in September ish of last year. You revamped the code and UI and launched a pro version called LA. And then you gave the URL to logic, wp.com, which we\'ll put in the show notes then you\'re.</p>\n\n\n\n<p>And then you said after that app, you\'re happy to announce that it broke even. And now in terms of now moving forward, looking for, to profit. And you had some doubts that it might either was the right investment at the time. And then you had a couple of great responses from the post status community in terms of.</p>\n\n\n\n<p>I think the biggest surprise there was that you broke even on five figures in four months. I\'m looking at the log-in wp.com right now. If no one is familiar with the plugin it, the tagline is on the website. It says redirect users to different URLs after they log in, log out and register.</p>\n\n\n\n<p>And it has. According to your site here, it has over 100,000 active install. So I\'m assuming that\'s the free version. Mostly. But the plugin offers log into redirection posts for, you know, after somebody has registered developer friendly placeholders, lots of integrations with commerce easy digital downloads profile press, and the list goes on and on.</p>\n\n\n\n<p>So that\'s why we\'re here in a nutshell. And that\'s why I wanted to talk to you because that small win. First of all, I don\'t think it\'s that small. But it is a win and it\'s a wind that a lot of other people love to hear stories about. Yeah. And so I wanted to just pick your brain for a few minutes here, in terms of first of all, what attracted you to acquire this plugin three years ago in the first place?</p>\n\n\n\n<p>Did you think three years ago that this was going to be something that you were going to be able to eventually turn into a revenue generator? Or did you just acquire the plugin just because you needed a sidebar.</p>\n\n\n\n<p><strong>Collins Agbonghama:</strong> Actually we\'ll be, we\'ve been getting requests of ideas and pro fact-based.</p>\n\n\n\n<p>We get customers asking us. They want to conditionally redirect users after they login. Perhaps based on the user role or different criteria, but mostly based on the users look like we have a couple of users that using some lender, lenders as their lending management system, you know, which vendors there. Yeah. Their are teachers and their students too.</p>\n\n\n\n<p>We get a lot of requests for asking if we could implement a feature that allows students to get you directed to a particular page. Then maybe the teachers get redirected to on that page, you know, based on the user</p>\n\n\n\n<p>And I discovered the there\'s actually another plugin called Peter\'s Login Redirect that does exactly what I was actually going to build into WordPress. So I reach out to ??. And he was open to on our position. We agreed on the C and she probably plugged in to me. So I continue maintaining the plug-in with each time, we\'ll get a request for condition after logging, who will comment maybe direct.</p>\n\n\n\n<p>And I think Alex had discovered community, which was even when we commented documentation or knowledge base on websites for people looking for without, so over time we started getting requests for, with devish on, based on the courses students have. Take, for example, if your students have completed or is enrolled into core state, they want to use us to be dedicated to a certain page.</p>\n\n\n\n<p>And if they give me the ability to cause B once you, your user to do that, you\'ll be directed to another page to get us some of those feedbacks on improve plugging. Yeah. So I started off selling that in the feed function and I was actually surprised that. It was really new. I think it got quite a number of installs we got a, quite a number of SES forms, especially from the land. That\'s pretty much the gist of what we have. We have users using from one, our plugins that we integrate with bots, the users from negative blend that actually makes up a majority of the the customer base .</p>\n\n\n\n<p>Yeah. So that\'s what I found.</p>\n\n\n\n<p><strong>David Bisset:</strong> Interesting too. So just to kind of summarize the story a little bit, if I understand this correctly you acquired. This was the free plugin you acquired from Peter, right? You, it was free at the time when you acquired it. So, but once you acquired it, you started because you had the free plugin, people were making requests, like feature requests or enhancement requests.</p>\n\n\n\n<p>And you saw a lot of Learndash requests in there. And then is it those requests that kind of fueled what is going to go into the pro version of the plugin? That sounds like.</p>\n\n\n\n<p><strong>Collins Agbonghama:</strong> Yeah, that\'s correct. And also Russell got requests for redirecting back to the previous pitch, say from a user, is visiting a setting page.</p>\n\n\n\n<p>Then they click on the login link in the navigation menu also. And after logging the ones, they use that to be redirected back to the pages they are on. So I\'ll tell you it\'s that into the plugin to and that has also gotten quite a number from cs too. Yeah, right? Yeah.</p>\n\n\n\n<p><strong>David Bisset:</strong> So in slack, you don\'t use it in slack because the learn dash thing is very interesting to me.</p>\n\n\n\n<p>The strategy here just seems to be, you had a free plugin, you\'re getting requests about LearnDash, which you said before, you didn\'t really have a lot of experience. It\'s not like you were a big learn dash user. You knew what yeah. You don\'t use LearnDash, but these people using this free redirect plugins says, Hey, could you, we would love to have this functionality and this functionality specifically for these things, including learn dash a lot of learn dash.</p>\n\n\n\n<p>So that was kind of one of the big. One of the big features you wanted to put into the pro plugin, right? That\'s what I was reading out here in slack. So when it comes to other plugin developers I think there\'s a lesson to be learned here. Maybe it sounds like to me that for people trying to.</p>\n\n\n\n<p>Find a way sometimes building the plugin is the easiest part for a developer. I think sometimes the hardest it feel free to agree or disagree, but sometimes it\'s coming up with something people want to use and eventually would probably want to pay for those ideas. And people start off with like the plugin like itself, but this plugin hooks into learn dash and A lot of other integrations as well.</p>\n\n\n\n<p>So it kind of kind of enhances LearnDash, it\'s not really a, you know, you can use it for learn dash. You don\'t have to, it\'s not as much a standalone plugin as much a like a learn dash extra plugin or, you know, for people that just want it for LearnDash. Do you think that\'s a good strategy for plugin developers to kind of think less or just, or give more consideration to other WordPress platforms like LearnDash or.</p>\n\n\n\n<p>Whatever else too, to see what\'s missing. And is, do you think that\'s a good market to go after, like you kind of did?</p>\n\n\n\n<p><strong>Collins Agbonghama:</strong> I think like for my story, I stumbled upon the market accidentally. . Right. So if I\'m to advise the plugin developer, how I advise them to actually stickly niche that has beginning of market.</p>\n\n\n\n<p>The for those to run, you get, you know, quite in off season to maybe carve out your development cost or, you know, just assay probably as is site e-comm or something that was not necessarily something you want to focus on. Syntech.</p>\n\n\n\n<p><strong>David Bisset:</strong> So you, so it might be a good idea. I mean, you said you stumbled into it accidentally, but you, not everyone is, has the time or the patience or the free plugin already acquired to stumble into that accidentally.</p>\n\n\n\n<p>So, what I w so if somebody is looking for a niche market and S so one of the places can you share with us, like one of the places that you got, I think you mentioned this in slack, one of the places that you got, some of your ideas from. I don\'t want to sh I don\'t want to steal your thunder, but but I do think you got with one of the places.</p>\n\n\n\n<p><strong>Collins Agbonghama:</strong> Yeah. So basically see communities, for example, your Facebook group, Facebook. Yeah. You could look around your groups.</p>\n\n\n\n<p>And significant blue dodgy or if they sell their positions that solved that problem. Yeah. You could also look around where this community lack on the WordPress community and also on twitter too, to get ideas from those places. Yeah. So you look for that. Yeah. I belong to quite a number of WordPress related groups. I try to see if I can the solutions to some of that problem</p>\n\n\n\n<p>yeah. Although I normally don\'t do that often, but back in the days I used to, you know, look at problems users are facing through DAS solutions for those particular problems and see if it will flash on. And if at the end of the day, it doesn\'t really get any trash on it, and move onto the next thing.</p>\n\n\n\n<p><strong>David Bisset:</strong> W, you know, that\'s been, that\'s not the first time I\'ve heard that, but I think it has to be repeatedly reminded that look for S look for something that\'s repeatedly being mentioned as an itch or, well, look for something that people are complaining about and see if you can fix it.</p>\n\n\n\n<p>And that doesn\'t require creating a new plugin. But if somebody, like you said, you were in Facebook, was it a learn dash Facebook? Yeah. Okay. So it would Lauren dash Facebook group, for example, you see what people are either complaining about, or they keep asking the same questions over and over again, obviously LearnDash is probably looking at that too, but because you\'re, I\'m guessing because you\'re a smaller, faster developer that you can create that kind of integration with the plugin that you have.</p>\n\n\n\n<p>I think that\'s pretty smart. You said also not just Facebook boob groups, but Twitter and Reddit where your other places you were looking, but you, I should say Browns.</p>\n\n\n\n<p><strong>Collins Agbonghama:</strong> Yeah. Yeah. So, I normally do community like Facebook group. Ready time to that in the evenings before I\'m also at night before I go to bed, just to see what people are talking about. You know, was it the news over. Was actually happening in the community. And also I belong to because of belonging to the marketing software, Facebook group stream, and just look around and see what people are talking about. Yeah. So that physically. I get most of my exits</p>\n\n\n\n<p><strong>David Bisset:</strong> That\'s fantastic. And I think you kind of have to go with where the regular users go. Oftentimes I think a lot of developers kind of, I don\'t know, I think maybe they\'re looking in the too high up in terms of what problems to solve sometimes, you know, like these like monstrous integrations and sometimes it\'s the simple itches other.</p>\n\n\n\n<p>Watch what the developers to scratch. I\'m just going, I\'m just simply, still amazed at that again in about a, what was it? You broke even on this plugin five figures and four months. And just for those who are going to look at the site later, I\'ll spoil it for you. There is a simple, log-in WPS simple pricing.</p>\n\n\n\n<p>It looks like it\'s per site and it\'s $49 standard for one year, one license for one site. And the agency has unlimited sites for $99 per year. I\'m just bringing these prices because these prices are actually very reasonable for like a particular plugin. So that in itself, if you\'ve already made, if you\'ve already broke, even in four months, And we\'re not talking, it\'s not like this plugin costs like a million dollars per purchase and that\'s oh yeah.</p>\n\n\n\n<p>It\'s easy to make up money in four months. So you must be getting, and you don\'t have to reveal numbers here, but you must be getting some great you must be getting a lot of traction to be able to do it in that, that quickly. How do you advertise, how did you advertise the pro version of log-in WP?</p>\n\n\n\n<p>Did you use the free plugin for that? Or did you go back to these Facebook groups and what I mean. What was your general marketing plan? Once you figured out these people, once you figured out this solution you made was going to be good for these people.</p>\n\n\n\n<p><strong>Collins Agbonghama:</strong> So what I did was after bloody probation I anchored in to the???</p>\n\n\n\n<p>That\'s been emotional ID. Then I also created a website for the product. And wrote a few documentation and actually started doing a little bit of content marketing, although that hasn\'t really brought seizing yet, yet, but majority of the, sales or marketing, although we see that from the free version. Yeah.</p>\n\n\n\n<p><strong>David Bisset:</strong> What do you think about the WordPress?</p>\n\n\n\n<p>Plugin ecosystem today. I mean, you just like everyone else sees acquisitions by large companies. Large companies hosting companies are they\'re large companies. They take these big plugins, but they also take small developers to sometimes some developers have talked about. You know, there, there are these large companies putting lots of money and people toward these plugins and they feel like maybe their opportunities are reduced greatly because now, you know, five years ago, seven years ago, a lot of people were still small.</p>\n\n\n\n<p>A lot of developers are small shops. And now if you decided to make a certain plugin, for example, That happens to be similar to a large, you know, plugin that\'s made by a larger company. That\'s a tough nut to crack. As I like to say, do you think there\'s still room in the WordPress plugin ecosystem for developers to have the kind of success that you said you accidentally fell into it?</p>\n\n\n\n<p>So I\'m going to use your words, but do you think developers can still have these happy accidents in the space.</p>\n\n\n\n<p><strong>Collins Agbonghama:</strong> I\'ll be honest. Backing it is when you creative, a WordPress Plugin. Publishing to any one place repository and maybe sit out almost other stuff. Most many times, oftentimes the plugin will grow organically and you\'ve already gotten up to 1000 or thousands of installation activities so that our child, but I told him the same, like before actually we really very hard to grow and stand out from the crowd. Yeah. So now these, you actually really need to have it big marketing budget. Yeah. Content marketing. Yeah. And also promote promoting the plugin.</p>\n\n\n\n<p>And also if you breed it, plugin actually takes, I think our months for you to go from so. 500 active installation or a thousand active installation, unless maybe he gets people back. Some of the major WordPress, Blockstack, maybe WPTarvern, Post Status and the likes. Trying to grow in new plugin, actually be very difficult, have seen a lot of in about plugging out to struggle with it.</p>\n\n\n\n<p>Typical example is actually the guy that, so that owns home Slice WP. Yeah, then also on a couple of other plugins plugging or touching it. So it\'s really very difficult, but so that\'s actually the states or the secretion of tips. When you work for some plugging markets, do you just need to have money to spend on marketing and even spending it on marketing and trying to trying to promote.</p>\n\n\n\n<p>Many times max, even months need any results. So it\'s really incredibly to be the new WordPress plugin.</p>\n\n\n\n<p><strong>David Bisset:</strong> Do you think that you would have had the same kind of success if you started fresh or do you think you had to acquire Peter\'s log-in redirect plugin because it already was in the plugin repo.</p>\n\n\n\n<p><strong>Collins Agbonghama:</strong> There is a number of plugins that does exactly what we were doing. Logging of loopy in the WordPress plugin repository, but many times if you search for, let\'s see you might not even see them in the first week because yeah, they\'re hating, we built down the paging. WordPress Search results. So it\'s, I really don\'t, it\'s actually very difficult.</p>\n\n\n\n<p>Yeah. So that actually this decision of if you a new WordPress program, I\'m not sure I would have had the same level of success. Yeah. Which I\'m acquiring a new plugin. It\'s our basically was piggybacking on the already existing user base on trying to upset the probation. If I didn\'t acquire the plugin, I\'m not sure I would have liked to seen such a success at all. So that\'s why they decided reality.</p>\n\n\n\n<p><strong>David Bisset:</strong> Yeah. Sad reality because yeah, it\'s very hard to get brand new plugin to have traction now in the WordPress plugin system. So a lot of strategies I\'ve seen, not just yours. I have been to acquire a plugin that has a lot of installations. And also you also mentioned there was something very interesting was the plugin search, which I, that\'s not the first time I\'ve heard that either. Where if you happen to rank high in a particular search word, for whatever reason you obviously tend to get more attention. So it\'s almost. There is an algorithm in the WordPress plugin, repo for searches that you enter. That\'s been, it\'s kind of being watched by a lot of people.</p>\n\n\n\n<p>We, you know, the secret sauce that algorithm is only held by very relatively few people. So, to obviously not gain the system but yeah, if you appear at the top, for some reason, when someone types in a good keyword, they\'re more than likely to check out your plugin and then they\'re more than likely to install it.</p>\n\n\n\n<p>And. More than likely to see your pro integrations and then upgrade. So that makes perfect sense. I</p>\n\n\n\n<p><strong>Collins Agbonghama:</strong> okay. I have a suggestion for the WordPress plugin repo.</p>\n\n\n\n<p>It should be really absolutely days if they go, they could add on like a filter for popular plugins, new plugins. Yeah. That would allow for a lot of now plugins to get more visibility .</p>\n\n\n\n<p><strong>David Bisset:</strong> Yeah, they do have a featured plugins area on their homepage, but that featured plugins is I think cherry picked because right now it\'s classic editor, it\'s kismet jet pack and classic widgets. I mean, it\'s all automatic. Or similar really related stuff.</p>\n\n\n\n<p><strong>Collins Agbonghama:</strong> I would love the filter to be in the section. Lets say you are looking for a SEO plugin. After tapping in the ASU, in the search post, the results you\'ll get less. The feedback will be, less see, on the side bar. Well, this century is what\'s really cool. You know, sits out, back, open up plugins that new plugins. That will be really excellent.</p>\n\n\n\n<p><strong>David Bisset:</strong> Well, I know some people are probably getting this information, you know, I\'m putting it into their spreadsheets.</p>\n\n\n\n<p>I know that they\'re there. And I would like to, as you like to see that information come out in the public. And not keep it to some selves. Maybe we\'ll see that maybe assumed, but I agree with you what I wanted to tell people about, because I haven\'t heard you give a lot of interviews. I at least maybe I missed all these wonderful interviews you\'ve given, because this is the first time I\'ve heard your voice.</p>\n\n\n\n<p>I do, however, have read your, this is your first one. Oh God man. I\'m so sorry. I should not have been your first podcast. I re yeah. Believe me. Anybody who talks to you in the future. We\'ll is much, much better. I thought you did the WP minute, but we\'ll get to that in a second. I do want to point people though, when they\'re, when they finish listening to you want to learn more about you, you did an excellent hero press essay.</p>\n\n\n\n<p>I\'m not sure when it was this thing does not have a date on it, but it looks like it was probably early 2019. I\'m guessing by the comments. You did w I\'m going to put it in the show notes for this podcast. It\'s called WordPress saved my life. And I think if people want to learn more about your history with the net and with the web and then WordPress and in particular, I mean, you directly said in the post WordPress saved my life.</p>\n\n\n\n<p>Apparently you were able to make enough revenue to live pretty comfortably in Nigeria things. Plugin works and your premium plugin profile press and all of that. So I encourage people if you like listening to Collins, first of all, ping him and post out of slack or on Twitter and tell him he should be doing more interviews because he\'s a smart man, but then also read the hero press as well to get some background on it.</p>\n\n\n\n<p>One thing I did want to ask you about though, before time runs out for both of us For your w three w three guy handle. Is that, what, how did you come up with that? This isn\'t the last question. I\'m just curious.</p>\n\n\n\n<p><strong>Collins Agbonghama:</strong> Oh, okay. Oh, and back in the days while I was trying to learn web development, actually, learned, a lot of.</p>\n\n\n\n<p>What I know, like HTML CSS from w three schools. Yeah. So we replace the schools with guys who have been using that that\'s been running for so long.</p>\n\n\n\n<p><strong>David Bisset:</strong> Yeah. It makes sense. Yeah. It makes sense. Then when you said w three schools, I\'m like, oh yeah, of course. I remember w three schools. They\'re still around.</p>\n\n\n\n<p>Yeah. But I remember early days when I was learning stuff like you, I would Google something and w three schools was notoriously, always the top. Ranks in Google and that caused some controversy in terms of they were, I don\'t know if they were gaming the system or whatever, but it, nevertheless, it didn\'t matter.</p>\n\n\n\n<p>It didn\'t matter to me the information was there. And at the time it was really good. Was that in stack overflow for me were the two things that got me going way, way back. Yeah. So that\'s cool. The other link I do want to send you, I do want to ask you real quick about this. So we did mention, we did, I just mentioned now talked about profiles.</p>\n\n\n\n<p>And I\'m going to blink in the show notes here, and it was something that happened. Let\'s see. It\'s hasn\'t, it\'s like mid last year. All of that, and I\'m not, I don\'t want to go into the story of the background. First of all, the link I\'m going to share the WP minute article is going to ha is going to explain it.</p>\n\n\n\n<p>It\'s sharing an interview with you and Matt, and we kind of covered it in post status as well, but there was some confusion in the community when you acquire this was another acquisition, correct. And then he made some changes to the. That didn\'t sit well with some people that didn\'t sit well with some people.</p>\n\n\n\n<p>And I know that must\'ve been a difficult it couldn\'t have been an easy experience to have that kind of feedback come at you especially since a lot of people probably didn\'t know you. I didn\'t know you honestly. And that\'s kind of the reason why I wanted. I always like to talk to people eventually that I, that are doing things in the community because you don\'t want to be the F you don\'t want to hear the first thing someone is doing, not knowing them.</p>\n\n\n\n<p>And then you hear about this and then you don\'t know anything about them. So what do humans typically do? They typically think, oh, they just assume soon bad intentions. Right? And I know you didn\'t have any bad intentions, but now that we have a year. Almost a year has passed since then. And you\'ve, you\'re continuing to update the plugin, I think.</p>\n\n\n\n<p>Right? Yeah. Yeah. What would, what were the lessons that you would feel you took away from that experience and what could plugin developers potentially learn? What knowledge can you bestow going through that particular learning, learning experience with the profile press. Yeah.</p>\n\n\n\n<p><strong>Collins Agbonghama:</strong> So I would like to put it out there that there isn\'t acquire the WP user avatar plugin, or basically the cost we\'ve.</p>\n\n\n\n<p>We genuinely, were requests for to create a feature that allows them to let start user upload custom profile data. And also for them to. You know, yeah. Basically to have a custom. user profile. So wanted to be the future into posts. Then I discovered there was a plugin that actually does that. And even more, it has incubation with job boards and stuff like that.</p>\n\n\n\n<p>So, similar to what I did similar to map which w login VP pushed the auto and was willing to. To say the plugin on. Then I acquire the plugin. Then I revamped the plugin as I, or I rebranded the plugin as four factors. I really didn\'t know.</p>\n\n\n\n<p>Oh, I did not remove any feature from the plugin. Yeah. What, in hindsight, I change most of the complaints or reports that I took. You release a simple plugin on, I needed to do really very complex plugin for that. I really apologize. I never really thought it was going to. So, you know, John\'s going to this situation will be that messy, but I think it\'s being over six months of sooner and at the heat of the moment, our, the peak of the situation we had we had the issue of the plugging drops from four point five to</p>\n\n\n\n<p>Yeah.to eight point two, one or 1.5 on stock. Yeah. But over time, we\'ll start fixing many of the bugs then, you know, trying to do add back the bow. I use that time .We\'ve gradually improve the review on about rating on the plugin from 1.5 to three. And we\'ve continually I more on features that we get a lot of feature requests on with listened to many of those teacher requests and really to the plugin, you could check the plugin and see some of the recent reviews of cost of users.</p>\n\n\n\n<p>So many of them, you didn\'t know what actual account that\'s done. Division-wide many users were really very upset. Yeah. For that. I really apologize.</p>\n\n\n\n<p><strong>David Bisset:</strong> These things happen, especially since things move so quickly in the WordPress ecosystem and plus, so plus once something catches on Twitter, sometimes it explodes. Yeah.</p>\n\n\n\n<p><strong>Collins Agbonghama:</strong> I actually wanted to revert, but I told you want to do with artistic changes, but I spoke to a couple of friends and the advice, some advice there, you know, regard to that. In the heat of the more mental in that particular, during that time we had some genuine customer messaging telling us or us seeing more features to be included like adding a payment feature on improving on the member direction and stuff like that. So we already have people that have already upgraded and loved the plugins.</p>\n\n\n\n<p>And so trying to revert back to 10 to really, you know, make the situation even more messier. So I\'d said to, you know, live it contentfully, there was another plugin or two that for the old plugin on. So people that were disappointed or that didn\'t love the change, this most of the, actually the name of the plugin is one user avatar.</p>\n\n\n\n<p>We\'ll talk about actually using any customization or actually losing any features in some, the old plugged into that was actually the plugin actually act a light immigration deck for all disciplines. Yeah. So I think that actually is the situation.</p>\n\n\n\n<p><strong>David Bisset:</strong> Yeah. And I understand here, and I\'ll just read the quote here from the WP minute here.</p>\n\n\n\n<p>It says to, to kind of wrap things up on this, it says, because I think your situation, it, a lot of times people feel alone in some of the challenges that they face dealing with. Plug-ins especially if you work remotely. And especially, I\'ll be honest with you. I mean, you being in Africa, I wouldn\'t be surprised if you if someone working in Africa versus someone working.</p>\n\n\n\n<p>New York New York. There\'s a lot of people they\'re writing plugins and writing software and so forth. And maybe in certain places in another country somewhere there, there isn\'t many. I mean, sometimes you feel a physical presence sometimes, you know, It does add to being lonely or being left out, or at least it looks that way on Twitter or something.</p>\n\n\n\n<p>You know, it looks like, you know, you have all these or these comments or coming in the ratings and all that on wordpress.org, but you did make a good point here. And I just wanted to repeat what you said on the WP minute Lincoln. Of course, we\'ll include this in the show. Moats show notes. And you said maintaining free plugins.</p>\n\n\n\n<p>Unpaid labor. And it\'s very demanding. You get droves of users demanding help, and then even if you do help them, you can get criticized for doing so. And as soon as you offer a paid version to help offset the cost of development and maintenance for the free version you get criticized. And that\'s true.</p>\n\n\n\n<p>That\'s you\'re only as good as your last job and you own what\'s the expression I\'m looking for. I\'ll think of this in a second. Cause I\'m going to have to edit this part cause like, only, oh good things do not. Oh, good things. Don\'t go on punished. Is sometimes an expression that I use, so you\'re trying to do good, but sometimes people are just nasty regardless if you give them something for free or not, but I really appreciated the.</p>\n\n\n\n<p>The story that you left in post status slack. I really appreciated it because it, the more developers share their stories, especially in places like post-data slack, which I believe is a great environment, especially in the business area to act and to actually share those wins. Because if you don\'t share those wins Collins, then especially, you know, some people like if I were you and I had this thing that happened to me last year, and I had a little egg on my face.</p>\n\n\n\n<p>There I keep using the expressions that I don\'t know if I was a little embarrassed if I was a little embarrassed by something that that happened to me that I did that happened to me just by chance. I\'m not sure if I would be so brave to stick my head out in a community, but fortunately you, you are, and post status is a great place for that and that this win about log-in WP about making a financial.</p>\n\n\n\n<p>Success in terms of just breaking even and show in such a short period of time is fascinating. And I can\'t wait to share this win with the WordPress community where we\'ll make a mention of it in a newsletter. And whenever people hear this podcast I, this is your first one. I\'m glad it\'s in this positive light because these plugin developers a lot of.</p>\n\n\n\n<p>Are still unclear about where to find their ideas and using you as inspiration, I think is a really good thing they should be doing so kudos to you. And yeah. And I\'m going to say you\'re brave too, because you decided to talk with me and I didn\'t I\'m you and for your first podcast, and if you knew me at all, you probably would not have picked me as your first person to talk to you on a podcast, but.</p>\n\n\n\n<p>I would like to have you back on though, maybe sometime later this year to talk more about some of the things that Mary and I were talking about, like, the WordPress community in Africa and how people are making such strides over there, what you have seen because you\'re physically there firsthand to see some of these things.</p>\n\n\n\n<p>And I think it\'s important for the entire global community to be, to know each other better and to know what\'s going on and not be focused. Other places in the world. But thank you very much for speaking with me. Is there, what are the best places for people to follow your work on your comments on the web?</p>\n\n\n\n<p><strong>Collins Agbonghama:</strong> I\'m actually I\'m actually active on twitter @w3guy then on Facebook or my Facebook.</p>\n\n\n\n<p><strong>David Bisset:</strong> that\'s okay. Yeah. I\'m not going to pry into your Facebook life. I really don\'t.</p>\n\n\n\n<p><strong>Collins Agbonghama:</strong> And I also own also on the best non blog@wtguide.com. And you\'re going to share down there my blog. Yeah.</p>\n\n\n\n<p><strong>David Bisset:</strong> Yeah. You\'re going to share that in the, and I\'ll put it in the show notes as well. Great. </p>\n\n\n\n<p><strong>David Bisset:</strong> Thank you very much for your insight. Really appreciate it. And I\'m going to look forward to seeing more of your small wins.</p>\n\n\n\n<p></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 03 Feb 2022 18:22:23 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"David Bisset\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:94:\"WPTavern: German Court Fines Website Owner for Violating the GDPR by Using Google-Hosted Fonts\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=129401\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:233:\"https://wptavern.com/german-court-fines-website-owner-for-violating-the-gdpr-by-using-google-hosted-fonts?utm_source=rss&utm_medium=rss&utm_campaign=german-court-fines-website-owner-for-violating-the-gdpr-by-using-google-hosted-fonts\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2835:\"<p>In late January, a Munich regional court <a href=\"https://rewis.io/urteile/urteil/lhm-20-01-2022-3-o-1749320/\">ruled</a> that a plaintiff was entitled to injunctive relief and damages of 100 € from an undisclosed website owner for passing on the visitor&#8217;s IP address to Google through the use of Google Fonts.</p>\n\n\n\n<p>Since it is possible to use the fonts without connecting to Google, the court deemed this a violation of Europe&#8217;s GDPR (General Data Protection Regulation) because Google Fonts exposes the visitor&#8217;s IP address:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>The defendant violated the plaintiff&#8217;s right to informational self-determination by forwarding the dynamic IP address to Google when the plaintiff accessed the defendant&#8217;s website.<a>7</a></p><p>The automatic transmission of the IP address by the defendant to Google was an inadmissible encroachment on the plaintiff&#8217;s general personality rights under data protection law, since the plaintiff in this encroachment was undisputedly not in accordance with&nbsp;<a rel=\"noreferrer noopener\" href=\"https://rewis.io/gesetze/tmg/p/tmg-13/\" target=\"_blank\">Section 13 (2) TMG</a>&nbsp;old version, Art. 6 (1) a ) GDPR has consented.</p></blockquote>\n\n\n\n<p><a href=\"https://developers.google.com/fonts/faq#what_does_using_the_google_fonts_api_mean_for_the_privacy_of_my_users\">Google Fonts FAQ</a> discloses the data collection under a section about user privacy and states that it caches responses to minimize requests and serve the fonts faster. It does not specify exactly what data is collected but seems to imply that the information it collects is necessary to serve the fonts: </p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>The Google Fonts API is designed to limit the collection, storage, and use of end-user data to only what is needed to serve fonts efficiently.</p></blockquote>\n\n\n\n<p>The German court&#8217;s ruling threatens a fine of €250,000.00 for each case of infringement or, alternatively, six months imprisonment, if the site owner does not comply and continues to provide Google with IP addresses through their use of Google Fonts.</p>\n\n\n\n<p>More than <a href=\"https://trends.builtwith.com/websitelist/Google-Font-API\">50 million</a> websites use the Google Fonts API. Many site owners may not even know they are using them. </p>\n\n\n\n<p>In consideration of those who may be subject to European courts, WordPress plugins and themes that use Google Fonts should offer a user-friendly option to self-host the fonts. If you want to continue using Google Fonts in a more privacy respecting way, there are many <a href=\"https://gomakethings.com/how-to-self-host-google-fonts/\">tutorials</a> for <a href=\"https://wplift.com/how-to-host-google-fonts-locally-on-wordpress\">self-hosting the fonts </a> instead.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 03 Feb 2022 05:34:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:141:\"WPTavern: Gutenberg 12.5 Introduces Global Styles Variations, Preserves Adjacent Button Styling, and Adds Alpha Transparency to Color Pickers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=129378\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:323:\"https://wptavern.com/gutenberg-12-5-introduces-global-styles-variations-preserves-adjacent-button-styling-and-adds-alpha-transparency-to-color-pickers?utm_source=rss&utm_medium=rss&utm_campaign=gutenberg-12-5-introduces-global-styles-variations-preserves-adjacent-button-styling-and-adds-alpha-transparency-to-color-pickers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8054:\"<p class=\"has-drop-cap\">Gutenberg 12.5 landed in the WordPress plugin directory earlier today. I have already been excited about at least one new enhancement, global styles variations. However, this is a beefy update with several developer and user-centric features.</p>\n\n\n\n<p>With WordPress 5.9 now out into the wild, it looks like all hands are back on deck as we gear up for 6.0&#8217;s release in May. Last week, I covered <a href=\"https://wptavern.com/looking-ahead-to-wordpress-6-0-the-early-roadmap\">the early roadmap</a>, and some of the items from that list are already in this latest Gutenberg update in some shape or fashion.</p>\n\n\n\n<h2 id=\"global-styles-variations\">Global Styles Variations</h2>\n\n\n\n\n<img />\n\n\n\n<img />\nSwitching between theme style variations.\n\n\n\n<p>Theme authors can now create <a href=\"https://github.com/WordPress/gutenberg/pull/35619\">multiple <code>theme.json</code> variations</a> and place them into their theme&#8217;s <code>/styles</code> folder. Then, users can switch between the various presets to something that suits them best.</p>\n\n\n\n<p>The new feature promises to be one of the highlights of the WordPress 6.0 release, and the default Twenty Twenty-Two theme will eventually ship multiple variations of its own.</p>\n\n\n\n<p>I dove into the feature in <a href=\"https://wptavern.com/global-style-variations-skins-for-themes-have-landed-in-gutenberg\">more detail in a post</a> last week. Gutenberg project lead Matías Ventura <a href=\"https://wptavern.com/global-style-variations-skins-for-themes-have-landed-in-gutenberg#comment-413989\">expanded on this</a> in the comments:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Getting this early in the cycle so we can iron out the experience and mechanics. I expect it to be really good in a few iterations. I&#8217;m particularly looking forward to breach the theme-bundle wall, since all these variations are inherently compatible with every block theme out there!</p></blockquote>\n\n\n\n<p>While I share Ventura&#8217;s enthusiasm about the feature, I am not sure we can break the theme barrier with 6.0. The idea here is that such variations would be interchangeable between themes. I do not see that happening, given the current state of the global styles system.</p>\n\n\n\n<p>Most of <code>theme.json</code> is standardized, but many authors use the <code>settings.custom</code> property. This allows them to set any number of custom values, which are often referenced via the theme stylesheet.</p>\n\n\n\n<p>There is also that little problem of <a href=\"https://github.com/WordPress/gutenberg/issues/29568\">not having a standard naming scheme</a> for features like colors and typography.</p>\n\n\n\n<p>Because neither of these things will always be the same between any two themes, switching variations will not always be pretty. It is a lofty goal, and perhaps it is worth attempting to see what is possible. However, the concept feels like the pursuit of dropping the theme system altogether for one giant cookie-cutter default.</p>\n\n\n\n<p>Variation-switching is best left to individual themes. Allow theme authors who build their custom systems on top of <code>theme.json</code> to manage the user experience and expectations. We should focus on building tools to help them execute their vision while not worrying about a user &#8220;installing&#8221; their JSON variation inside a wholly different project.</p>\n\n\n\n<h2 id=\"new-buttons-preserve-adjacent-button-styling\">New Buttons Preserve Adjacent Button Styling</h2>\n\n\n\n<img />New Button block&#8217;s style matches the previous.\n\n\n\n<p>WordPress makes it relatively easy to duplicate a Button, but it is hidden away under the options drop-down in the toolbar. That is a two-click action compared to simply hitting the &#8220;+&#8221; icon to insert a new Button block. Before Gutenberg 12.5, this would result in the new one getting the default style treatment. It is one of those minor annoyances until you start working with several buttons at once.</p>\n\n\n\n<p>The latest release automatically <a href=\"https://github.com/WordPress/gutenberg/pull/37905\">duplicates the adjacent Button block&#8217;s style</a> when inserting the next one. This is a far better experience.</p>\n\n\n\n<p>However, it does not take us as far as we need to go. <em>What happens if you decide to change the design for every Button later?</em> You have a lot of work ahead of you modifying each one. There is an open ticket to <a href=\"https://github.com/WordPress/gutenberg/issues/38267\">copy one style to all others</a> in the Buttons block group.</p>\n\n\n\n<h2 id=\"users-can-add-transparent-colors\">Users Can Add Transparent Colors</h2>\n\n\n\n<img />Transparent color lets background show through.\n\n\n\n<p>Users can finally <a href=\"https://github.com/WordPress/gutenberg/pull/37731\">control the alpha transparency</a> of custom colors at the block level. The feature works for text, background, link, and border color options. This enhancement <a href=\"https://github.com/WordPress/gutenberg/issues/18095\">closes a ticket</a> first opened in October 2019.</p>\n\n\n\n<p>There are some color pickers where it is not enabled. This includes the custom palette section in the global styles panel and icon-related colors for the Social Links block. The same is true for the Cover block overlay color, but it has a separate opacity control altogether.</p>\n\n\n\n<h2 id=\"post-featured-image-size-option\">Post Featured Image Size Option</h2>\n\n\n\n<img />Cropped and equal-sized featured images in a Query Loop block.\n\n\n\n<p>Gutenberg 12.5 <a href=\"https://github.com/WordPress/gutenberg/pull/38044\">introduces a new option</a> that allows setting the Post Featured Image block to use a WordPress or theme-defined image size. It seems like a trivial change, but it is a hop forward for block theming.</p>\n\n\n\n<p>Theme authors have been filtering the <code>post_thumbnail_size</code> hook to handle this. However, that method gets complicated when dealing with multiple post queries with varying image sizes.</p>\n\n\n\n<p>I have only been <a href=\"https://wptavern.com/fse-outreach-round-2-building-a-custom-homepage-with-gutenbergs-site-editor\">mentioning this for going on a year</a>. I have written about it over and over and over, trying to get anyone to listen. If we want more designers hopping aboard the block-based theme development train, they need control over featured images. Far too many layouts rely on specific sizing to look their best.</p>\n\n\n\n<p><em>Now, if we could only use the featured image inside of Cover and Media &amp; Text blocks…</em></p>\n\n\n\n<h2 id=\"copy-all-site-editor-content\">Copy All Site Editor Content</h2>\n\n\n\n<img />Copying all content from the site editor.\n\n\n\n<p><em>Today I learned</em> that there is a &#8220;Copy all content&#8221; button in the post editor&#8217;s options menu. I do not know how long it has been there, but that is kind of neat. I have been needlessly trying to select all content &#8212; sometimes with a measure of success &#8212; via the content canvas. Even those of us who spend nearly every waking hour in the editor can learn a new trick once in a while.</p>\n\n\n\n<p>That copy-content option has now been <a href=\"https://github.com/WordPress/gutenberg/pull/37781\">added to the site editor</a> as part of an initiative to bring feature <a href=\"https://github.com/WordPress/gutenberg/issues/21245\">parity between the two editors</a>.</p>\n\n\n\n<h2 id=\"code-view-in-the-site-editor\">Code View in the Site Editor</h2>\n\n\n\n<img />Opening the code editor.\n\n\n\n<p>Continuing with feature parity between the post and site editors, users can now <a href=\"https://github.com/WordPress/gutenberg/pull/37765\">switch to the code view</a> in the site editor.</p>\n\n\n\n<p>Technically, this is called the &#8220;code editor,&#8221; but <em>there be dragons</em> ahead for anyone who attempts to edit anything. At least if they expect anything other than the dreaded &#8220;this block contains unexpected or invalid content&#8221; message. I would sail into calmer waters and avoid it for anything other than reading or copying.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 03 Feb 2022 01:24:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"Post Status: This Week at WordPress.org (January 31, 2022)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"https://poststatus.com/?p=93112&preview=true&preview_id=93112\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"https://poststatus.com/this-week-in-wporg-january-24-2022-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:9497:\"<p>Each week we are highlighting the news from WordPress.org that you don\'t want to miss.  If you or your company create products or services that use WordPress, we\'ve got the news you need to know. Be sure to share this resource with your product and project managers.</p>\n\n\n\n<h2 id=\"h-news\"><a href=\"http://wordpress.org/news\">News</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/01/26/preliminary-roadmap-for-6-0/\">Preliminary Roadmap for WordPress 6.0</a> (Matias Ventura)</li><li><a href=\"https://make.wordpress.org/project/2022/01/21/big-picture-goals-2022/\">Big Picture Goals for 2022</a> (Josepha Haden Chomphosy)</li><li><a href=\"https://make.wordpress.org/updates/2022/01/21/our-three-big-ideas-for-2022/\">Our Three Big Ideas for 2022</a> (Josepha Haden Chomphosy)</li><li><a href=\"https://wordpress.org/themes/twentytwentytwo/\">Twenty Twenty Two</a> (New Core Theme)</li></ul>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator logo is-style-default\" />\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-columns\">\n<div class=\"wp-block-column\">\n<h2 id=\"h-accessibility\"><a href=\"https://make.wordpress.org/accessibility\">Accessibility</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/accessibility/2022/01/08/accessibility-teams-goals-for-wordpress-6-0-and-beyond/\">The Accessibility Team’s Goals for WordPress 6.0 and Beyond</a></li></ul>\n\n\n\n<h2 id=\"h-community\"><a href=\"http://make.wordpress.org/community\">Community</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/community/2022/02/02/community-team-goals-2022-open-discussion-sessions/\">Community Team Goals 2022: Open Discussion Sessions</a><a href=\"https://make.wordpress.org/community/2022/01/10/proposal-mandatory-safety-measures-for-in-person-wordpress-events-in-2022/\"></a></li><li><a href=\"https://make.wordpress.org/community/2022/01/24/updated-guidelines-for-in-person-wordcamps-and-meetups-2022/\">Updated Guidelines for In-Person WordCamps and Meetups in 2022</a></li></ul>\n\n\n\n<h2 id=\"h-hosting\"><a href=\"https://make.wordpress.org/hosting\">Hosting</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/hosting/2022/01/10/wordpress-5-9-and-php-8-0-8-1/\">WordPress 5.9 and PHP 8.0-8.1</a></li></ul>\n\n\n\n<h2 id=\"h-marketing\"><a href=\"https://make.wordpress.org/marketing\">Marketing</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/marketing/2021/12/01/help-contribute-to-social-media-materials-for-5-9-release/\">Help contribute to social media materials for the 5.9 release</a></li><li><a href=\"https://make.wordpress.org/marketing/2022/01/25/social-media-drafting-update-for-5-9/\">Social media drafting update for 5.9</a></li></ul>\n\n\n\n<h2 id=\"h-meta\"><a href=\"https://make.wordpress.org/meta\">Meta</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/meta/2022/01/13/wordpress-photo-directory-call-for-volunteers/\">WordPress Photo Directory: Call for Volunteers</a></li></ul>\n\n\n\n<h2 id=\"h-plugins\"><a href=\"https://make.wordpress.org/plugins\">Plugins</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/updates/2022/02/01/plugin-review-team-31-january-2022/\">Plugin Review Team: 31 January 2022</a></li></ul>\n\n\n\n<h2 id=\"h-mobile\"><a href=\"https://make.wordpress.org/mobile\">Mobile</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/mobile/2022/01/24/call-for-testing-wordpress-for-ios-19-1/\">Call for Testing: WordPress for iOS 19.1</a></li><li><a href=\"https://make.wordpress.org/mobile/2022/01/27/call-for-testing-wordpress-for-android-19-1/\">Call for Testing: WordPress for Android 19.1</a></li></ul>\n\n\n\n<h2 id=\"h-test\"><a href=\"https://make.wordpress.org/test\">Test</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/test/2022/02/02/fse-program-exploration-all-things-media/\">FSE Program Exploration: All Things Media</a></li></ul>\n\n\n\n<h2 id=\"h-themes\"><a href=\"https://make.wordpress.org/themes\">Themes</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/themes/2021/12/10/gutenberg-themes-week-of-dec-5/\"></a><a href=\"https://make.wordpress.org/themes/2022/01/31/gutenberg-themes-week-of-january-24th-2022/\">Gutenberg + Themes: Week of January 24th, 2022</a></li></ul>\n\n\n\n<h2 id=\"h-openverse\"><a href=\"https://make.wordpress.org/openverse\">Openverse</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/openverse/2022/01/25/everything-you-need-to-know-about-openverse-and-the-wordpress-photo-directory/\">Everything You Need to Know About Openverse and the WordPress Photo Directory</a></li></ul>\n</div>\n\n\n\n<div class=\"wp-block-column\">\n<h2 id=\"h-core\"><a href=\"https://make.wordpress.org/core\">Core</a> </h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/02/03/whats-new-in-gutenberg-12-5-february-2nd/\">What’s new in Gutenberg 12.5? (February 2nd)</a></li><li><a href=\"https://make.wordpress.org/core/2022/01/31/ensuring-proper-attribution-for-contributions-to-wordpress-on-github/\">Ensuring Proper Attribution for Contributions to WordPress on GitHub</a></li><li><a href=\"https://make.wordpress.org/core/2022/01/28/developer-hours-now-scheduled-first-event-feb-8th-2022/\">Developer Hours now scheduled, first event Feb 8th, 2022</a></li><li><a href=\"https://make.wordpress.org/core/2022/01/27/proposal-2022-major-release-timing/\">Proposal: 2022 Major Release Timing</a></li><li><a href=\"https://make.wordpress.org/core/2022/02/01/a-week-in-core-january-31-2022/\">A Week in Core – January 31, 2022</a></li><li><a href=\"https://make.wordpress.org/core/2022/01/26/proposed-improvements-to-the-core-editor-chat-agenda-and-format/\">Proposed improvements to the Core Editor chat agenda and format</a></li><li><a href=\"https://make.wordpress.org/core/2022/02/01/wp-notify-status-update/\"></a><a href=\"https://make.wordpress.org/core/2022/02/01/wp-notify-status-update/\">WP Notify Status Update</a></li></ul>\n\n\n\n<h2 id=\"h-cli\"><a href=\"https://make.wordpress.org/cli\">CLI</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/cli/2022/01/26/wp-cli-v2-6-0-release-notes/\">WP-CLI v2.6.0 Release Notes</a></li></ul>\n\n\n\n<h2 id=\"h-docs\"><a href=\"https://make.wordpress.org/docs\">Docs</a></h2>\n\n\n\n<h4>Articles:</h4>\n\n\n\n<ul><li><a href=\"https://wordpress.org/support/article/comparing-patterns-template-parts-and-reusable-blocks/\">Comparing Patterns, Template Parts, and Reusable Blocks</a></li><li><a href=\"https://wordpress.org/support/article/twenty-twenty-two/\">Twenty Twenty-Two</a></li></ul>\n\n\n\n<h4 id=\"h-developer\">Developer </h4>\n\n\n\n<ul><li><a href=\"https://developer.wordpress.org/block-editor/how-to-guides/block-tutorial/block-supports-in-dynamic-blocks/\">Block Supports in dynamic blocks</a>&nbsp;</li><li><a href=\"https://developer.wordpress.org/cli/commands/user/application-password/list/\">WP-CLI wp user application-password</a></li><li><a href=\"https://developer.wordpress.org/themes/block-themes/internationalization/\">Block Themes Internationalization</a></li><li><a href=\"https://developer.wordpress.org/themes/block-themes/accessibility/\">Block Themes Accessibility</a></li></ul>\n\n\n\n<h2 id=\"h-training\"><a href=\"https://make.wordpress.org/training\">Training</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/training/2022/01/31/faculty-program-structure-proposal/\">Faculty Program: Structure Proposal</a></li><li><a href=\"https://make.wordpress.org/training/2022/01/17/training-team-goals-for-2022\">Training Team Goals 2022</a></li><li><a href=\"https://make.wordpress.org/training/2022/01/04/january-2022-sprint/\">January 2022 Sprint</a></li><li><a href=\"https://make.wordpress.org/training/2022/01/07/social-learning-spaces-streaming-platforms/\">Social Learning Spaces Streaming Platforms</a></li><li><a href=\"https://make.wordpress.org/training/2022/01/07/learn-wordpress-version-taxonomy/\">Learn WordPress Version Taxonomy</a></li></ul>\n\n\n\n<h4 id=\"h-lesson-plans\">Lesson Plans:</h4>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/lesson-plan/how-to-create-a-menu-with-the-navigation-block/\">How to Create a Menu with the Navigation Block</a></li></ul>\n\n\n\n<h4 id=\"h-social-learning-spaces\">Social Learning Spaces:</h4>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/social-learning/\">Calendar</a></li></ul>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile has-background\"><a href=\"https://poststatus.com/\"><img src=\"https://cdn.poststatus.com/wp-content/uploads/2021/09/vertical-post-status-logo-250.png\" alt=\"Post Status\" class=\"wp-image-85823 size-full\" /></a><div class=\"wp-block-media-text__content\">\n<p class=\"has-text-align-left has-normal-font-size\" id=\"h-get-ready-for-remote-work\">You — and <a href=\"https://poststatus.com/business-membership/\">your whole team</a> can <a href=\"https://poststatus.com/post-status-membership-club/\">Join Post Status</a> too!</p>\n\n\n\n<p class=\"has-text-align-left has-small-font-size\"><strong>Build your network. Learn with others. Find your next job — or your next hire.</strong> Read the <strong>Post Status</strong> <a href=\"https://poststatus.com/newsletter/\">newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/2709.png\" alt=\"✉\" class=\"wp-smiley\" /> Listen to <a href=\"https://poststatus.com/podcasts/\">podcasts</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f399.png\" alt=\"🎙\" class=\"wp-smiley\" /> Follow <a href=\"https://twitter.com/post_status/\">@Post_Status</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /></p>\n</div></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 02 Feb 2022 16:19:12 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Courtney Robertson\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"WPTavern: #12 – Amber Hinds on Why Accessibility Matters\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=129309\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:159:\"https://wptavern.com/podcast/12-amber-hinds-on-why-accessibility-matters?utm_source=rss&utm_medium=rss&utm_campaign=12-amber-hinds-on-why-accessibility-matters\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:47815:\"<h2 id=\"about-this-episode\">About this episode.</h2>\n\n\n\n<p>On the podcast today we have Amber Hinds.</p>\n\n\n\n<p>She works at <a href=\"https://equalizedigital.com/\">Equalize Digital</a>, and became interested in online accessibility when she was given the job of creating a website for a public university. Given that the site was funded with public money, the finished site needed to be built with accessibility in mind.</p>\n\n\n\n<p>Since then Amber has been learning about accessibility, and educating others in how to build accessible websites through projects like the <a href=\"https://equalizedigital.com/wordpress-accessibility-meetup/\">WordPress Accessibility Meetup</a>.</p>\n\n\n\n<p>Today we talk about what online accessibility means, and how it ought to influence any website build.</p>\n\n\n\n<p>We consider the situations people who need an accessible website might find themselves in. What are they experiencing as they browse the web and what tools are they using?</p>\n\n\n\n<p>Is there a legal / moral responsibility to build accessible websites, and is it enough to have a website which is partially accessible?</p>\n\n\n\n<p>What tools can you use to help in this endeavour, and what tools you might want to avoid?</p>\n\n\n\n<h2 id=\"useful-links\">Useful links.</h2>\n\n\n\n<p><a href=\"https://equalizedigital.com/wordpress-accessibility-meetup/\">WordPress Accessibility Meetup</a></p>\n\n\n\n<p><a href=\"https://equalizedigital.com/accessibility-checker/\">Amber&#8217;s Accessibility Checker</a></p>\n\n\n\n<p><a href=\"https://www.w3.org/WAI/policies/\">Web Accessibility Laws &amp; Policies</a></p>\n\n\n\n<p><a href=\"https://wave.webaim.org/\">WAVE Web Accessibility Evaluation Tool</a></p>\n\n\n\n<p><a href=\"https://www.deque.com/axe/\">axe&nbsp;Accessibility Testing Tool</a></p>\n\n\n\n<p><a href=\"https://www.nvaccess.org/\">NV Access</a></p>\n\n\n\n<p><a href=\"https://siteimprove.com/\">Siteimprove</a></p>\n\n\n\n<p><a href=\"https://monsido.com/\">Monsido</a></p>\n\n\n\n<p><a href=\"https://pope.tech/\">Pope Tech</a></p>\n\n\n\n<p><a href=\"https://overlayfactsheet.com/\">Overlay Fact Sheet</a></p>\n\n\n\n<p><a href=\"https://overlayfalseclaims.com/\">Overlay False Claims</a></p>\n\n\n\n<p><a href=\"https://www.accessibilityassociation.org/s/\">IAAP (International Association of Accessibility Professionals)</a></p>\n\n\n\n<p><a href=\"https://www.w3.org/TR/WCAG21/\">Web Content Accessibility Guidelines (WCAG) 2.1</a></p>\n\n\n\n<p><a href=\"https://webaim.org/\">WebAIM</a></p>\n\n\n\nTranscript<div>\n<p>[00:00:00] <strong>Nathan Wrigley:</strong> Welcome to the 12th edition of the Jukebox podcast from WP Tavern. My name is Nathan Wrigley. Jukebox is a podcast which is dedicated to all things WordPress. The people, the events, the plugins, the themes, the blocks, and in this case, the need for accessible websites.</p>\n\n\n\n<p>If you&#8217;ve listened to the podcast last week, you&#8217;d have heard me say that we&#8217;re going to move to a weekly schedule from now on. This means that there&#8217;ll be lots more podcast episodes, and I would encourage you to subscribe to the podcast, so that you can get all of those episodes automatically each and every week. You can do that by searching for WP Tavern in your podcast player of choice, or by going to WP Tavern.com forward slash feed forward slash podcast.</p>\n\n\n\n<p>And you can also copy that URL into most podcasts. With so many more episodes, I&#8217;d really like to hear from anyone out there who wants to come on the podcast and talk about whatever it is that you do with WordPress. It might be that you&#8217;re a developer, a WordCamp organizer, a contributor, a designer. Honestly, if it&#8217;s about WordPress, I&#8217;m keen to hear from you and hopefully get you on the show. Head over to WP Tavern.com forward slash contact forward slash jukebox and use the contact form.</p>\n\n\n\n<p>Okay. So on the podcast today, we have Amber Hinds. She works at Equalize Digital and became interested in online accessibility when she was given the job of creating a website for a public university, given that the site was funded with public money, it needed to be built with accessibility in mind.</p>\n\n\n\n<p>Since then Amber has been learning all about accessibility and educating others in how to build accessible websites through projects like the WordPress accessibility meet up. Today, we talk about what online accessibility means and how it ought to influence the websites that we build. We consider the situations, people who need accessible websites find themselves in .What are they experiencing as they browse the web, and what tools are they using? Is there a legal or moral responsibility here to build accessible websites? And is it enough to have a website which is partially accessible? What tools can you use to help in this endeavor? And what tools might you want to avoid?</p>\n\n\n\n<p>If you&#8217;re interested in finding out more, you can find all the links in the show notes by heading over to WP Tavern.com forward slash podcast and search for episode number 12. And so without further delay, I bring you Amber Hinds.</p>\n\n\n\n<p>I am joined on the podcast today by Amber Hinds. Hello Amber.</p>\n\n\n\n<p>[00:03:17] <strong>Amber Hinds:</strong> Hi, Nathan. How are you?</p>\n\n\n\n<p>[00:03:18] <strong>Nathan Wrigley:</strong> I&#8217;m very good. Thank you for joining us today on the podcast. Really appreciate it. We&#8217;re going to have a discussion today around the subject of accessibility. Accessibility seems to be a word which is cropping up more and more probably for very good reason, but it occurs to me, Amber, that it may well be the case that a lot of us either don&#8217;t have a clear picture of what web site accessibility is or we&#8217;ve got just a vague idea of what we&#8217;re trying to achieve when we want websites to be accessible. So the question is very broad. What is website accessiblity?</p>\n\n\n\n<p>[00:03:55] <strong>Amber Hinds:</strong> Yeah. So the short answer to what website accessibility is, is it is a practice of making sure websites will work for everyone. People of all abilities. So we&#8217;re not all accessing the internet in the same way using the same devices, or even able to observe things in the same way with our senses. So some people for example, are blind or visually impaired.</p>\n\n\n\n<p>Some people are hard of hearing. Some people can see in here perfectly well, but they have mobility limitations that make it challenging for them to use a mouse or a keyboard. And so they have to engage with the internet and websites in a different sort of way. And website accessibility is really about ensuring that websites can work for all people and not just those who are typically abled.</p>\n\n\n\n<p>[00:04:46] <strong>Nathan Wrigley:</strong> Thank you. It&#8217;s so it&#8217;s a very broad definition. There isn&#8217;t one specific definition. There&#8217;s a whole multitude of different things that come under the umbrella. I wanted to ask that question first. Typically I ask people about themselves and what their relationship is with WordPress at the beginning, but I thought it would be curious to get that first, because then that would lead me on to that question. Could you just tell us how it is that we&#8217;ve got you on the podcast today? You know, in other words, tell us a little bit about how you&#8217;ve come to take accessibility seriously. What have you done in the recent past that makes you interested in this?</p>\n\n\n\n<p>[00:05:21] <strong>Amber Hinds:</strong> Sure. So I am the CEO of a company called Equalize Digital. We&#8217;re a certified B corporation, which is, if you&#8217;re not familiar with that, a process that we went through with an external body to have all of our business practices reviewed and to show that we, while we are a for-profit company, we&#8217;re doing more to try and benefit the community and world and our employees than the typical business, and we&#8217;re not just trying to line the owner&#8217;s pockets, if you will. And our focus really is on website accessibility. I got into it, really became aware of it in 2016. When I started working with a university here in the United States, Colorado State University. All universities and publicly funded institutions in the U S are required to have websites that meet certain accessibility standards under the web content accessibility guidelines.</p>\n\n\n\n<p>There are laws requiring that. And so I got thrown into it a little bit, which was building a website for the university and it had to be accessible in order for us to launch it. And so initially it was a little bit of checking boxes, but as I started to learn more about it, and research it and then we&#8217;ve gotten to the point now where we have user testers, so people with disabilities who come in and we pay them to test websites for our clients or for us before we launched them, and really having had the ability to talk to them firsthand, watch them navigate the web and hear in their voices some of the challenges that they experienced led to the passion that I&#8217;ve had for trying to make it work for everyone. And so that&#8217;s what brought me to accessibility.</p>\n\n\n\n<p>[00:07:02] <strong>Nathan Wrigley:</strong> Thank you, that&#8217;s really interesting. When we talk about accessibility, it occurs to me that very often we&#8217;re talking about things which on a typical website might be missing. We failed to do something because we&#8217;ve failed to have the understanding that something needs to be done.</p>\n\n\n\n<p>Now, forgive me and hopefully anybody listening to this, there are going to be bits in this podcast where probably I misstep and say something, which is not exactly correct, and I probably should have done my research a little bit better, but I would like to, I would like you to describe some of the scenarios, you mentioned just now that you have people who you get user testing done with. For the benefit of the audience, could you describe some of the things which those people are experiencing? So in other words, when I go to a website, I switched on a computer. I sit down. I use a mouse, I use a keyboard. I may very well use my finger if it&#8217;s on my phone. But I am looking through my own eyes and I&#8217;m consuming everything, either through my ears or through my eyes, basically. And that&#8217;s the way that I interact with the web. Now it occurs to me that in the scenarios that we&#8217;re going to be discussing today, much of that is not the case. So could you describe some of the different ways that people experience the web as they browse it?</p>\n\n\n\n<p>[00:08:21] <strong>Amber Hinds:</strong> Yeah, the one that most commonly people think about when they think about website accessibility is people who are blind or very low vision. And those users, if they&#8217;re on the spectrum of just being low vision, they might still be able to see, but they might be zoomed in with their browser. So they might have it set where they&#8217;re always viewing a website at say 200%. Or if they have no vision at all, or very little vision then they may be using something called a screen reader, which basically reads out all of the content on the website to them, and it has different sorts of shortcuts that allow them to sort of try to skim in the same way that we would want to skim the content. You know, when you visit a website, you don&#8217;t read it word for word on every page. So there are features built into screen readers that help them jump around through the content so that it can be read aloud to them. Other things that is commonly thought of is people who can not hear. And in that instance, we want to see captions or transcripts provided for podcasts or video content.</p>\n\n\n\n<p>But a thing that I think a lot of people don&#8217;t think about is colorblindness. Colorblindness is very prevalent. And if you have certain color palettes going on, or if you&#8217;re describing things by color The green dot means your microphone is on and the red dot means your microphone is off. If I can&#8217;t tell the difference between red and green, how do I know if my microphone is on or off? So that&#8217;s actually very common, but there&#8217;s also situations where I mentioned earlier, people who have mobility issues. There may be people that don&#8217;t have use of any of their limbs or very little use.</p>\n\n\n\n<p>And so they might use eye tracking to move around. They might use a voice controller where they&#8217;re speaking and telling their computer or their phone to go to a certain element on a website. And if the actual HTML code behind it doesn&#8217;t match what they expect it to match or see, then the computer won&#8217;t be able to go where they&#8217;re telling it to go.</p>\n\n\n\n<p>There&#8217;s also alternative keyboards and devices. So a good example of that is the Darcy USB keyboard, which is a morse code keyboard. So that allows people who may be only have use of one or two fingers to tap out in morse code and use that to interact with the web. So there&#8217;s really a very broad range of ways that people can engage with the web and, accessibility really impacts everyone. So there are people that we might obviously think of as identifying themselves as disabled. And there&#8217;s a lot of people who don&#8217;t identify as disabled, but who benefit from accessibility features. With my corrective lenses on I&#8217;m typically sighted, but I have been on websites on my phone outside where the color contrast is so poor that I can&#8217;t see it on a sunny day, and so that&#8217;s really something that I think a lot of people don&#8217;t realize is that accessibility features can help everyone.</p>\n\n\n\n<p>[00:11:15] <strong>Nathan Wrigley:</strong> It&#8217;s really curious the sort of range and the depth there, it illustrates the spectrum of different things that we&#8217;re dealing with, and it does illustrate to me at least that when we talk about accessibility, we are definitely not talking about one thing. So we&#8217;ll try to tackle that in a minute.</p>\n\n\n\n<p>But I was thinking to myself, as you were speaking in the physical world, a lot of this stuff has been mandated by law. So for example, if I was to go to a school or a shop in my local environment, it&#8217;s mandatory for the doors to be of a certain size and width and for there to be alternative arrangements to get people over steps and up ramps and things like that. So it&#8217;s been taken care of over many, many years because those things were identified and put into law. Now, especially in the year 2022, it feels like more and more things are going online, so take as an example, e-commerce it would be illegal, I think, in my country for a shop to have impediments in it, which would make unaccessible to everybody, but if they have their website online, in a sense, you&#8217;re trying to create the same shopping experience. You can see all of the products and examine them and get descriptions of them, and so on. The law hasn&#8217;t been able to catch up, and I&#8217;m curious about the law. I don&#8217;t really know what the position is. Is there a legal responsibility in the majority of countries, only a proportion of countries for things to be done in a certain way? Or are we just working on a kind of moral responsibility where this would be a desired outcome to have websites accessible, but it&#8217;s not mandated by law. What&#8217;s your thoughts on that?</p>\n\n\n\n<p>[00:12:55] <strong>Amber Hinds:</strong> So the W3C has a page on it that is helpful if you&#8217;re trying to get a feel for laws worldwide. It hasn&#8217;t been updated for a while, I can&#8217;t remember how out of date it is. I know that there&#8217;s a stated goal that they&#8217;re going to try and update that sometime early in this year. But as far as, and I&#8217;ll say this I&#8217;m not a lawyer, or a solicitor, depending on where you are in the world. I have listened to a lot of them speak about it, and I feel like I have, comfortable understanding, but I&#8217;m not a legal professional. My understanding is though that there are at least 20 countries that have website accessibility laws that mandate websites have to be accessible.</p>\n\n\n\n<p>The EU also does, so that would cover a lot of member countries in EU, and so there are in some places, laws that require it. Now, sometimes those laws don&#8217;t touch the private sector. They only touch the public sector Like here in the United States, there are laws that are specific for, as I mentioned, federally funded agencies or organizations that receive federal grants, which could be schools and universities, could be non-profits. Now we also are increasingly seeing here in the United States that there are laws that are being tried in the courts under the Americans with disabilities act against public businesses. And I think last year it was almost like 78% of those businesses were e-commerce stores.</p>\n\n\n\n<p>So that&#8217;s really where people are coming in and law firms are coming in and suing businesses because their websites were not accessible. And in most cases they are winning or settlement is being made where the organization agrees to make their website accessible and they pay. So they not only have to pay for the improved development or content creation on that website, but they&#8217;re also paying a settlement to the plaintiff in the case</p>\n\n\n\n<p>In Canada the strongest laws are actually more on the province level. So Ontario has a very strong website accessibility law. As of January of this year, all organizations that have more than, I believe it&#8217;s 25 employees, have to file an annual report with the government of Ontario, stating what the accessibility status of their website is annually. And if they have more than 50 employees, the fines could be as high as a hundred thousand Canadian dollars per half day that their website is inaccessible. So there can be some very large fines. My understanding from talking to people in Canada is it&#8217;s only just starting to be enforced. There&#8217;s not a huge amount of let&#8217;s say government officials going around checking websites of businesses in Canada and sending them fines, right. But they are working towards that. So it&#8217;s a shift that&#8217;s really been happening, I think especially we&#8217;re seeing it accelerate in the last three or four years.</p>\n\n\n\n<p>[00:15:47] <strong>Nathan Wrigley:</strong> It&#8217;s obviously becoming much more important. It brings to mind some further questions about this and you may not have the answers, I don&#8217;t know. But, it&#8217;s a global marketplace. It could easily be that you or I would build a website for somebody in an entirely different jurisdiction. For example, I, in the UK could build something for somebody in Canada. And I wonder whose law may apply in that case? As I&#8217;m the person that&#8217;s taken on the responsibility of building all the things. Do you know if it&#8217;s incumbent upon me to work, in this case, with Canadian law or UK law?</p>\n\n\n\n<p>[00:16:26] <strong>Amber Hinds:</strong> So I kind of tend to think that it&#8217;s going to move in the direction that privacy laws are going. Which is that, if they can prove nexus, which means you have some sort of business operations in an area, then you have to follow the laws in that particular area. This is something that we&#8217;re seeing here in the United States with the majority of the lawsuits are happening in the State of California, but, the businesses aren&#8217;t all located in California, but if they have an employee in California, they have a store in California, they store goods in California, they have a warehouse there, or they ship a vast majority or they run, let&#8217;s say paid Google ads in the State of California, well now they&#8217;ve established that they do a significant amount of business there, and so they have to meet the stricter website, there&#8217;s a state accessibility law called the Unruh Civil Rights Act. And so a lot of businesses that aren&#8217;t California businesses, because they do a certain amount of sales there or something else are falling under that law. And I think we see the same thing, with discussions around the GDPR laws and privacy, which is, I&#8217;m a small business in the United States. I don&#8217;t advertise in the EU. I don&#8217;t do a lot of sales there. I don&#8217;t have employees there. It&#8217;s unlikely I really have to worry about GDPR, but if I started really doing a shift in that direction then I would need to worry about that. And so I think really from a business standpoint or a developer standpoint, you really want to think about where is the business engaging with its customers and whether or not their headquarters or their main office is there. And then those laws might apply.</p>\n\n\n\n<p>[00:18:09] <strong>Nathan Wrigley:</strong> Yes, the point that you made earlier, I think we&#8217;ll come back, and we&#8217;ll reiterate it, the point being, if you are concerned about this, the law side of things is of concern, I think you should probably seek counsel from somebody who is in fact an expert in these areas and can give you the correct advice at the time of you publishing those things.</p>\n\n\n\n<p>Just as an aside, and it&#8217;s a curious thing I dont know if this is the case. I&#8217;ve heard of things in the past where lawyers, forgive me if you&#8217;re a lawyer, this doesn&#8217;t come across the way it sounds, but where lawyers have gone chasing things which they know are going to be profitable for them, shall we say. In other words, they go and seek cases where person being accused is on the wrong side of the law, and they go and discover that fault. Do you see that happening much in this space? In other words, is the enforcement of law and lawyers in particular, are they going out finding these problems? Do we need to worry about this?</p>\n\n\n\n<p>[00:19:05] <strong>Amber Hinds:</strong> In the United States, and I&#8217;ll say I&#8217;m not familiar with this in any other countries in the world, but in the United States, there&#8217;s a couple of organizations, usable net. They put out twice a year, sort of the status of lawsuits. And one of the really interesting things that they track is the number of law firms. So last year there were slightly over 4,000 lawsuits that were filed and the vast majority of them came out of six law firms. I&#8217;ll also say that when we were doing some research to make sure that we were paying our testers, I was looking at other accessibility testing job boards, just to make sure, are our hourly rates in line with others. And I came across. A tester job that was posted by a law firm, and it was very clear by reading it that they were seeking a blind individual to test websites for them, and then come on as a plaintiff, on websites that didn&#8217;t meet standards or weren&#8217;t usable. Which is definitely, I would say shady, and I think to some degree, that&#8217;s where, people have some major complaints about this because it feels a little bit like sharks out there, circling, trying to ask things of business that maybe aren&#8217;t realistic, in some cases, if they&#8217;re very small businesses. But the other side of that is that at least here in the United States, part of how we motivate laws to be made, or we legislate laws is by enacting things in the court. And right now there are enough cases happening that it might get to a point, and there is actually a bill up for consideration at our federal government level, that would say when can these lawsuits happen and what requirements are there of businesses? So what&#8217;s hard in the United States is people are guessing that the ADA applies to websites, but we don&#8217;t have any legislation that specifically states that.</p>\n\n\n\n<p>And so these lawsuits, while they might seem frustrating on one hand to the business owner, on the other hand, this is how in the past people with disabilities, or even people of different colors have gotten more rights. And so, I have a hard time completely villainizing the plaintiffs in all cases, or the law firms in all cases, because it could be possible that they&#8217;re coming from it from a standpoint of, they legitimately want to enact change and this is the way that they see to do it.</p>\n\n\n\n<p>[00:21:24] <strong>Nathan Wrigley:</strong> Okay, thank you. That&#8217;s really interesting. Up until now, it feels like we&#8217;ve put the frighteners on everybody and we&#8217;ve described all of the ways that you can trip over and be caught out. Let&#8217;s flip the conversation. Let&#8217;s try to make it so that now we&#8217;re trying to figure out all the ways where we can do the right thing. Before we begin taking that apart a little bit. I&#8217;m just wondering. Imagine a website, a spectrum of websites. On the one hand, there&#8217;s a website where zero consideration has been given to website accessibility. It is appauling from your perspective. And on the other end of the spectrum is a website where every single box has been ticked. It&#8217;s exemplary. They&#8217;ve spent a vast amount of resource on getting it perfect. And so in between those two will be the vast majority of websites. Some, maybe 30% of the way along that journey, some 50, some 90. And I&#8217;m just wondering what the position is in terms of, is doing 30% okay? Is doing 50% okay? Are we trying to do this thing incrementally, or is this a case of no, no, no, you must achieve all of it. It&#8217;s a hundred percent or nothing.</p>\n\n\n\n<p>[00:22:36] <strong>Amber Hinds:</strong> I think the reality of accessibility, especially accessibility remediation on a website that perhaps already exists, rather than a new build, is that it has to happen incrementally over time. Particularly if it&#8217;s a website that has thousands of pages, maybe even tens of thousands or it has a lot of PDFs. We just launched a website for an organization that has a ton of PDF documents. They&#8217;re government funded. They have to be accessible. But they have PDFs going back to, the early two thousands, in some cases, the nineties. I&#8217;ve seen organizations where they have PDFs from the eighties, where it&#8217;s more of a scan document, that&#8217;s been turned into a PDF. And so the thing is, the reality of going back and remediating all of those PDFs and making them work for someone doesn&#8217;t always make sense. And so you really want to think about a good place to start. The important points in a user&#8217;s journey. And this will vary depending upon what kind of website it is, but, common things are, can they contact you? Can they complete a checkout process, add a product to cart. Those sorts of things, you know, take the main actions that you really want them to take. Can they find really important information about your services. But maybe you have 5,000 blog posts that go way back into time. And if you look in Google analytics, they&#8217;re hardly getting any traffic, then that would not be where you would start, right? You want to start on the most important pages on the website and the most important components. And then yes, obviously we want to say let&#8217;s try and work towards being a hundred percent accessible, but we also have to take, you know, into account the reality of client budgets or internal organization&#8217;s budget. What time looks like, the size of the website and all those sorts of things. And there are definitely aspects of accessibility that can have much greater impact than other things. We commonly see alt tags being cited in lawsuits. We see captions on videos. And really they want to see accurate captions, not YouTube auto captions.</p>\n\n\n\n<p>Another thing is headings. That&#8217;s one thing I&#8217;ve learned from observing some of our testers and hearing, seeing them navigate the web is headings are super important. Both that they exist on a page, but also that they&#8217;re used in the right order, because that is one of the fastest way for them to skip. So I could say, read me all the h2&#8217;s on a page, on a screen reader, and then I can say, oh great, I heard this third one, I&#8217;m going to jump here. But if I am missing headings or I have headings in a wrong order, then it can really make it hard for someone to move around the page.</p>\n\n\n\n<p>That&#8217;s another really common thing, that is a good thing to fix that anyone can fix. You don&#8217;t have to be a developer, in most cases in WordPress to go in and add headings to your content or make sure your headings are using the correct numerical order. From a developer standpoint, I think, there should be a general baseline, especially if you&#8217;re building new websites, of ensuring that everything that should be actionable can be reached and used with a keyboard only.</p>\n\n\n\n<p>This is one of my biggest pet peeves that I hope, plugin and theme developers can work on, is we&#8217;ll just start with a div, and a span is not a button. So following good HTML semantics goes a long way towards accessibility. So if you have a slider plugin or you have an accordion plugin or whatever that might be, making it so that the buttons to navigate through those things or the element that opens is actually a button and can actually be reached by a keyboard and then triggered with either the return or the space bar keys, that really will help a lot. And I think that&#8217;s a big thing for me is with WordPress, right, we build with components, and we&#8217;re using a lot of times someone else&#8217;s theme and we&#8217;re using maybe five, maybe 50 plugins in order to create the amazing websites that we build. And very few of us developers are building every single piece of that website from scratch.</p>\n\n\n\n<p>And so really a big part of this and where this needs to come from in the WordPress world is that plugin and theme developers need to take this seriously because they&#8217;re not just impacting the accessibility of one website. If they have 500,000 installs, they&#8217;re impacting the accessibility of 500,000 websites, many of which might be owned by a DIY&#8217;er who has no idea about accessibility and has never heard of.</p>\n\n\n\n<p>[00:27:01] <strong>Nathan Wrigley:</strong> Yeah, again, a really good point, and you described there some of the of low hanging fruit. I guess it may be that you&#8217;re in a, an agency, for example that could simply farm this out to another agency who specializes in this, or it may very well be that your agency is big enough that somebody can be dedicated to the role of making the website, giving it the checks and making sure that everything&#8217;s as it should be. But, I&#8217;m guessing that a significant proportion of the people listening to this podcast are people that do this by themselves and the responsibility falls upon them. We&#8217;re all WordPress users, and that&#8217;s the tool that we&#8217;ve decided to build our websites with. Are there any WordPress standards, if you know what I mean? Is there some kind of badge of honor, as a plugin developer that you can wear. Some description that we might be able to see, when we&#8217;re going out finding plugins and themes and all of the different things, more recently blocks, that would indicate to us, okay, the person creating this has done their due diligence, and we can trust what they&#8217;re doing, or is it still a bit wild west?</p>\n\n\n\n<p>[00:28:03] <strong>Amber Hinds:</strong> In the plugin world, it&#8217;s definitely still wild west. There&#8217;s no label or third party vetting for plugins. We&#8217;ve seen some where they say. I think if you look in the repo on.org, there&#8217;s around 40 plugins that use accessibility as a keyword, and I&#8217;ve tested some of them and they have major accessibility problems.</p>\n\n\n\n<p>Now on the theme side, and this is good news if you&#8217;re someone who builds websites, but doesn&#8217;t make custom themes. There is an accessibility ready tag in the theme repository, and these are all themes that have gone through a basic level of testing for important basics that need to exist in a theme. Which means that it would be a good starting place for building a website from the is accessible.</p>\n\n\n\n<p>So that&#8217;s a great way to go and they&#8217;re all free themes. There are also some paid themes, but again, you kind of have to get into the who&#8217;s vetting them, who&#8217;s not. The accessibility ready tag comes after a vetting from the themes team. So in WordPress land, that&#8217;s probably the best place to start, but on the plugin front, it&#8217;s a lot harder.</p>\n\n\n\n<p>I think there are some tools that can be used to test plugins before you even install one. So, or some different practices. There are two great browser extensions a lot of people are familiar with. Wave is one, and the other one is Axe which is by Deque. That one I tend to prefer because it is a more thorough, but both of these, you can have them installed and if you go to a plugins demo, you can click the button and you can get a quick accessibility report. Now it&#8217;s a little hard, cause you have to look at it and assess are these actually coming from the plugin or some of these problems in the theme that happened to be used on the demo page. But another thing, like I mentioned, being able to use things like keyboards, you could also tab through, just use your tab key on a plugin demo and use that to assess. So there are some ways that you can assess and decide whether or not plugins or themes will work, even without being a full expert in accessibility.</p>\n\n\n\n<p>[00:30:07] <strong>Nathan Wrigley:</strong> Yeah. Okay. That&#8217;s really good to know. Speaking of tools, I&#8217;m wondering if somebody was listening to this podcast and they decided this was now something they wished to become more interested in and make some more explorations. What tools do you recommend? So this is not from the point of view of exploring WordPress products, but the website after it&#8217;s finished, just checking that everything is as it should be. You mentioned some browser extensions. I don&#8217;t know if it extends to, you know, Windows apps or Mac OS apps and things like that.</p>\n\n\n\n<p>[00:30:38] <strong>Amber Hinds:</strong> Yes. So the two browser extensions are really great and you can use them when you&#8217;re building. I always recommend trying out a screen reader. If you&#8217;re on a Mac, you&#8217;re going to have voiceover on your screen reader already, or sorry on your computer already. So all you have to do is go into your Mac settings and you can go to accessibility and you can enable voiceover, and that will allow you to hear what the website you&#8217;ve built sounds like.</p>\n\n\n\n<p>If you&#8217;re on a PC, I really like to recommend NVDA. It&#8217;s open source and free. So you can install that on your PC and use that, and it&#8217;s one of the most popular, free screen readers for Windows. So using a screen reader is very helpful. The other thing that you might want to do, particularly if you have a large website, is do some bulk scanning of the entire site, instead of the browser extensions, allow you to scan one page and get a picture of one page, which i s helpful, but also there are some things that scanning tools while they can&#8217;t get everything, there are things that they could get that it would be nice to just have a full picture of that. So there are third-party SaaS solutions for this. Site improve is one. Monsido is another one. Pope tech, which uses Wave API.</p>\n\n\n\n<p>And then we also have a plugin called Accessibility Checker, Equalize Digital Accessibility Checker, which does the same thing, only it puts the reports right in WordPress dashboard. So you don&#8217;t have to connect with a third party API or pay per page. But the thing that&#8217;s useful about that is, I draw a lot of parallels between SEO and, you know, there are SEO plugins where you have it installed and as you&#8217;re writing your content on the page, it will score it and tell you, oh, maybe you need to add your keyword more, or maybe your reading level is too high or something like that. Our plugin does something similar. And I think the way you want to think about accessibility, whether you&#8217;re using ours or any other tool is really, what can you do to proactively build accessibility in from the beginning so that you&#8217;re not having to go back later and fix things. So think proactive accessibility, not reactive remediation, because that&#8217;s what will really save on the cost and the time, if you can do it right from the beginning.</p>\n\n\n\n<p>And so it&#8217;s helpful to use any of these tools that I&#8217;ve mentioned as you&#8217;re creating content. Get that report on your post edit screen or, run an external report, if that makes more sense to you and do it right then rather than trying to go back and fix it later.</p>\n\n\n\n<p>[00:33:12] <strong>Nathan Wrigley:</strong> Now, regardless of the legal or moral responsibility to get this stuff right, there&#8217;s work required to do this. And whenever difficult work presents itself, people always come up with ingenious ways of making it seem like the work can be achieved in a much more straightforward and simple way. And, my understanding is that there are a variety of tools on the market, which purport to offer the solution to website accessibility in a more or less copy and paste of this code and you&#8217;re done kind of way. Perhaps snake oil is a bit too strong a term, but my understanding is also that there&#8217;s not necessarily too much truth in that. I wonder if you could go into some of the tools which perhaps you would steer people away from.</p>\n\n\n\n<p>[00:33:56] <strong>Amber Hinds:</strong> So I think the thing that people most commonly ask about are accessibility overlays. These are typically they&#8217;re JavaScript implementations. They&#8217;re a SaaS solution, but in a lot of instances, but there are also a few just WordPress plugins that are out there on wordpress.org that don&#8217;t connect to a third party.</p>\n\n\n\n<p>And what they do, you may have seen these on a website you&#8217;ve visited, they typically put a little icon in the bottom left or right corner that is an accessibility icon. It looks like a little person. It might be on blue or some other color. And when you click it, it can open this panel. It has all kinds of different things. Turn on colorblind mode or change the colors, increase the font, add alt tags, all sorts of different things. The thing about the technology with these is, there are some things that can be fixed automatically after the fact with JavaScript. But there are also a lot of things that can&#8217;t. Automated alt tags is a great example. Frequently it gets it wrong. And then also there are cases where these accessibility tools actually cause accessibility problems, even though they&#8217;re trying not to. And so really I caution people to be careful about using overlays, particularly if the marketing for the overlay sounds too good to be true.</p>\n\n\n\n<p>So if any company says, sign up for our plan, $39 a month and install this line of JavaScript in your header, and in 24 hours, your website will be 100% accessible. And by the way, we&#8217;ll protect you from getting sued. That&#8217;s when you need to back up and say, hold on, is this real? Probably not, and those are the companies that, we say stay away from. If you really want to learn more about overlays, there are two really great websites. One is the overlay fact sheet, and the other one is, I think it&#8217;s overlay false claims dot com. But they are put out by Karl Groves who was of Tenon, he now works at Level Access. Tenon is who, by the way did the accessibility audit of Gutenberg a couple years ago. He has done a lot of research into overlays and what can they actually do? What can they not? And so those websites are very helpful cause they&#8217;re very like fact-based and they include voices from people on assistive technology.</p>\n\n\n\n<p>A lot of whom say they don&#8217;t like the overlays. I&#8217;ve heard people say that they block the IP addresses for those companies so that it won&#8217;t load the overlay when they visit websites. Cause it may actually makes it more challenging.</p>\n\n\n\n<p>As much as I wish there was an instant solution, unfortunately there are no shortcuts.</p>\n\n\n\n<p>[00:36:36] <strong>Nathan Wrigley:</strong> You mentioned a name there, Karl Groves. I&#8217;m just wondering if you have any other resources, any other useful places where you turn for advice that you believe represent a good investment in time that will enable us to quickly get up to speed with this whole subject.</p>\n\n\n\n<p>[00:36:53] <strong>Amber Hinds:</strong> So if I can pitch a little bit, I&#8217;m the lead organizer of the WordPress Accessibility Meetup, which is an official WordPress Meetup through the WordPress Foundation. And we meet twice a month. It&#8217;s the first Thursday of the month in the morning for me, and the third Monday of the month in the evening for me, but we kind of have them spaced out because we get people from all over the world, which is super cool. It&#8217;s permanently virtual. It&#8217;s actually one of the first, topic-based not city-based meetups in the meetup program. And we have a lot of different speakers who come, and we also keep all of the recordings. So you can get more information and watch things if you&#8217;ve missed a talk.</p>\n\n\n\n<p>So That&#8217;s a great resource. Also the international association for accessibility professionals, which I&#8217;m going to call, and most of them call the I A A P is they have certification programs and training courses. If you want to become one of theirs is the website accessibility specialist. They have different certifications. And so those are really good well-known resources that are vetted. I always recommend, go read the web content accessibility guidelines. I think a lot of people feel nervous about that, but each individual guideline itself is like a sentence and it&#8217;s broken out. Sometimes you have to read through a few of them to be like wait a minute, what does this mean? And they have links with information that are like, how can I actually implement this? But really go read the guidelines, so that you know what those are. And then the other website that I like to recommend too is web aim, they also talk a lot about how can you actually implement the guidance?</p>\n\n\n\n<p>[00:38:37] <strong>Nathan Wrigley:</strong> That&#8217;s really excellent. There was a whole ton of things. I will make sure Amber that all of those hit the show notes so that the URLs are easy to find so that you don&#8217;t have to go scrolling back through the podcast and write it all down. So, the show notes are always attached, as I might add is a fully corrected version of the transcript. You&#8217;ll be pleased to know. We make the effort of putting this out word for word accurate, hopefully. This all sounds very laudable. Just one thorn I&#8217;m about to throw in the side of this, and I&#8217;m imagining that I work for Evil Corp, and my boss is the chief of Evil Corp, and he doesn&#8217;t care about this. To him this is just a hassle, it&#8217;s a thorn in the side. He&#8217;s quite happy to put the websites out as they are, because it&#8217;s more profitable because there&#8217;s less time to be spent on these things. I&#8217;m just wondering if you&#8217;ve got any advice for people in that situation. People who know that they could do a better job, but are stymied by the situation that they&#8217;re in. Is there any generic advice that you could give or a place that you could go or just some general advice I guess.</p>\n\n\n\n<p>[00:39:38] <strong>Amber Hinds:</strong> My general advice, if you&#8217;re trying to convince your boss or any sort of higher ups in your organization, is that you have to draw parallels between how accessibility will benefit the bottom line or the mission and goals of the organization. So a lot of larger companies have corporate values let&#8217;s say, or they have initiatives for giving back to the community or things like that.</p>\n\n\n\n<p>So, it can sometimes be easy to draw a parallel between accessibility and that. Another thing is as I briefly mentioned about accessibility in a lot of ways is similar to SEO. Well there are actual items that when you improve the accessibility, it improves the SEO of the website.</p>\n\n\n\n<p>So if bringing in more traffic is helpful, then you might be able to say, we&#8217;ll do this and it might increase our traffic. Or, it will help our conversions because we&#8217;re going to reduce our bounce rate because more people are going to be able to get where they need to go and complete the actions that we want them to do.</p>\n\n\n\n<p>So I think there are ways that it can be sold that really show the benefits to the business. As much as I want to approach it from the whole like, I don&#8217;t care about the benefits of the business, I care about the greater good for the world and all human beings. The reality of business and budgets is that we have to talk about what the benefits of the business are.</p>\n\n\n\n<p>The other thing I will say is there are a lot of things that can be done for accessibility that don&#8217;t take extra time. Really beyond what you do in the day-to-day practice of your job. And so whether you&#8217;re a marketing person who is writing blog posts, and you said, hey, I just learned about accessibility, maybe my boss doesn&#8217;t want me to go back through all these old blog posts, but every new blog post I put in, I&#8217;m going to make sure it has alt tags. I&#8217;m going to no longer use ambiguous anchor links. So instead of linking the words, click here, I&#8217;m actually going to link the words, contact us. I&#8217;m going to add those headings like we talked about. Those are all things that you can do moving forward.</p>\n\n\n\n<p>Same thing from a developer standpoint. If you are coding things in your organization, it doesn&#8217;t take that much longer. Typically it doesn&#8217;t take that much longer to make sure that you&#8217;re using the proper HTML tags. Don&#8217;t just make a span class and use JavaScript to make it act like a button. Let&#8217;s use a button tag and those sorts of things can be done. Even if there&#8217;s not a lot of budget in your company to go back, decide now as an individual that you&#8217;re going to, take the extra, you know, what does it take extra two minutes to maybe make sure you have alt tags on your blog post, right? Whatever it might be. So that at least moving forward, you can meet some baseline to help improve things over time.</p>\n\n\n\n<p>And then maybe you can continue to work on selling your boss so that it can be like, hey, we really do need to resolve this issue in the header of our website, which, hey, if we fix it one time, it fixes 555 pages.</p>\n\n\n\n<p>[00:42:39] <strong>Nathan Wrigley:</strong> That&#8217;s really nice advice. Nice to end it on a positive note. The idea being that, although there is a mountain of things to consider here, perhaps the best advice is to take one step at a time, achieve the things that which are achievable to you. Go and explore the tools that Amber mentioned and go and explore the communities and documentation that was mentioned and begin the journey.</p>\n\n\n\n<p>You don&#8217;t have to reach the pinnacle necessarily tomorrow, but taking the first few steps is probably a step in the right direction. Amber Hinds, thank you for talking to us.</p>\n\n\n\n<p>[00:43:15] <strong>Amber Hinds:</strong> Thank you for having me.</p>\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 02 Feb 2022 15:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"WPTavern: Sensei LMS 4.0 Introduces New Block-Based Learning Mode Course Theme\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=129313\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:197:\"https://wptavern.com/sensei-lms-4-0-includes-new-block-based-learning-mode-course-theme?utm_source=rss&utm_medium=rss&utm_campaign=sensei-lms-4-0-includes-new-block-based-learning-mode-course-theme\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2320:\"<p>Full-site editing has come to Sensei LMS in the plugin&#8217;s latest <a href=\"https://senseilms.com/wordpress-course-theme/\">4.0 release</a>. The headline feature of this update is Learning Mode &#8211; a new block-based theme that gives course authors the ability to customize the learning experience in ways that were not possible before. </p>\n\n\n\n<p>This version also updates the nine-year-old plugin&#8217;s menus and admin screens to make things easier to find, reducing the number of top-level menus.</p>\n\n\n\n<p>&#8220;Until now, all course content was displayed in your regular WordPress theme, like any post or page,&#8221; Sensei representative Ronnie Burt said. &#8220;However, this is not always the best learning experience for students, as the site header, sidebars, and other content can be distracting. We developed Learning Mode to solve this problem — so your courses are the students’ main focus.&#8221;&nbsp;</p>\n\n\n\n<div class=\"wp-block-image\"><img /></div>\n\n\n\n<p>Learning Mode is bundled in the plugin and brings the full-site editing capabilities launched in WordPress 5.9 to lessons and quizzes. It does not apply to the whole site &#8211; only the LMS content URLs. The rest of the site uses the regular, active WordPress theme.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<p>Learning Mode is free, not a paid add-on, and it is also optional. Sensei LMS users who update to 4.0 can continue having their course content displayed directly in their WordPress themes as they have been.</p>\n\n\n\n<p>Sensei is one of the first plugins to offer this kind of separate, in-app FSE-enabled theme. It enables course authors to make their own customizations to courses and templates using blocks. Things like extra instructions, announcements, advertisements, links, are now much easier to insert. The colors and design can also be further customized to match the site&#8217;s branding.</p>\n\n\n\n<p>This particular implementation highlights the potential of FSE where these kinds of template changes might have cost site owners hours in custom development before template editing was within reach. Many other types of plugins that introduce their own templates could benefit from a similar approach. It will be interesting to see how FSE opens up WordPress customization beyond just themes.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 02 Feb 2022 04:16:35 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"WPTavern: Look Under the Hood With the Block X-Ray WordPress Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=129206\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:179:\"https://wptavern.com/look-under-the-hood-with-the-block-x-ray-wordpress-plugin?utm_source=rss&utm_medium=rss&utm_campaign=look-under-the-hood-with-the-block-x-ray-wordpress-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4467:\"<p class=\"has-drop-cap\">One of my favorite tools in the past few days is the <a href=\"https://github.com/salcode/block-xray-attributes\">Block X-ray Attributes</a> plugin by Sal Ferrarello. It is geared toward developers and shows block attributes in the WordPress editor.</p>\n\n\n\n<p>After seeing his tweet on Friday, I immediately installed it.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Thanks to <a href=\"https://twitter.com/webdevstudios?ref_src=twsrc%5Etfw\">@webdevstudios</a>, for today\'s <a href=\"https://twitter.com/hashtag/5FTF?src=hash&ref_src=twsrc%5Etfw\">#5FTF</a> I got to create a WordPress plugin that displays the attributes of the currently selected block in the block editor.<a href=\"https://t.co/pW17NcwYEX\">https://t.co/pW17NcwYEX</a> <a href=\"https://t.co/JvZff5anbR\">pic.twitter.com/JvZff5anbR</a></p>&mdash; Sal Ferrarello (@salcode) <a href=\"https://twitter.com/salcode/status/1487176381234663424?ref_src=twsrc%5Etfw\">January 28, 2022</a></blockquote>\n</div>\n\n\n\n<p>The plugin is currently only available via its GitHub repository, and anyone who wants to give it a spin can grab the latest build from the <a href=\"https://github.com/salcode/block-xray-attributes/releases/tag/1.0.0\">1.0.0 release page</a>. (<strong>Update: </strong>it is <a href=\"https://wordpress.org/plugins/block-xray-attributes/\">now on WordPress.org</a>.)</p>\n\n\n\n<p>Ferrarello and his colleagues get a full day on company time to give back. WebDevStudios&#8217;s employees <a href=\"https://webdevstudios.com/?s=five+for+the+future\">consistently devote</a> one day each month to <a href=\"https://wordpress.org/five-for-the-future/\">Five for the Future</a>, an initiative that encourages organizations to contribute five percent of their resources to the WordPress project.</p>\n\n\n\n<p>The company&#8217;s <a href=\"https://webdevstudios.com/2022/01/27/five-for-the-future-friday/\">first Five for the Future day</a> of 2022 landed last Friday. Ferrarello opted to build a plugin that will likely be immensely helpful to other developers who are building blocks.</p>\n\n\n\n<p>Block X-ray Attributes adds a new tab under the Post sidebar panel in the editor named &#8220;Block X-ray.&#8221; It simply shows a code field with the currently-selected block&#8217;s attributes in JSON format.</p>\n\n\n\n<img />Viewing attributes of a Columns block.\n\n\n\n<p>When I first installed the plugin, I expected the tab to be under the &#8220;Block&#8221; panel. Since the attributes are specific to the block, it made sense that it would be there. It is instead under the &#8220;Post&#8221; or &#8220;Page&#8221; panel, depending on what type of content you are editing.</p>\n\n\n\n<p>One missing feature that I would like to see is a copy button. For nested blocks, the output can be lengthy to copy with a mouse, and having a quick way to grab and paste it in my code editor would save some effort on my part.</p>\n\n\n\n<p>I imagine that other developers would find the plugin invaluable in taking a quick look at attributes while building new blocks. That would also be my primary use case for it, so I inserted a breadcrumbs plugin that I need to finish at some point:</p>\n\n\n\n<img />Testing custom attributes for a block.\n\n\n\n<p>Being able to quickly look at custom attributes for my blocks allows me to see everything I need to know about them. I can note if the values are being added and correct when I toggle options on and off.</p>\n\n\n\n<p>Another use case is the wealth of information available when the dreaded invalid block error appears.</p>\n\n\n\n<img />Diving into block validation issues.\n\n\n\n<p>If there is one feature I want to put to the test, this is it. There are times when WordPress randomly gives me a block validation error within custom patterns for seemingly no reason. Maybe it is stray whitespace or some other invisible ghost poking around underneath it all. The block recovery options do not help. Therefore, I am leaving Block X-ray Attributes installed until I can finally catch one of those oddly-random cases. <em>Will it help?</em> We will see in time.</p>\n\n\n\n<p>For now, I recommend anyone developing anything related to blocks to install and activate this plugin. It is a handy tool that could mitigate a headache or two.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\"><a href=\"https://wordpress.org/plugins/block-xray-attributes/\">Block X-ray Attributes</a></blockquote>\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 02 Feb 2022 01:54:37 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"WPTavern: Nesting and Grids: Super List Block Supercharges Lists in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=129167\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:197:\"https://wptavern.com/nesting-and-grids-super-list-block-supercharges-lists-in-wordpress?utm_source=rss&utm_medium=rss&utm_campaign=nesting-and-grids-super-list-block-supercharges-lists-in-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5135:\"<p class=\"has-drop-cap\">Freelance WordPress developer Aurooba Ahmed released the <a href=\"https://wordpress.org/plugins/superlist-block/\">Super List Block plugin</a> earlier today. Essentially, it is like the core WordPress List block &#8212; just supercharged. It is her first publicly-released extension on WordPress.org.</p>\n\n\n\n<p>The primary use case for the plugin is adding other blocks within the list items. However, its options allow users to take it further by supporting grid-based layouts.</p>\n\n\n\n<p>WordPress does not currently allow end-users to nest other blocks into list items via the editor. It is rich text or nothing, and it can be an irritating part of the editing experience when you need this seemingly run-of-the-mill feature. It is an issue that makes you wonder why we moved on to FSE before smoothing out the content experience. HTML list item elements are, after all, containers for other content.</p>\n\n\n\n<p>For me, at least, it is not something I often need. When I do, I code it via the Custom HTML block. That works if the list&#8217;s content is simple but not when you want to nest more complex elements like other blocks.</p>\n\n\n\n<p>The Super List block turns its nested Super List Item blocks into containers for pretty much anything. One typical use case would be to add multiple paragraphs or other text-based blocks like headings as single list items.</p>\n\n\n\n<img />Headings and multiple paragraphs under single list items.\n\n\n\n<p>However, the plugin does not limit users to text. They can stick whatever they want in, even nesting a Super List within a Super List Item block. Unfortunately, its indentation is zeroed out in that scenario, so its items do not appear nested.</p>\n\n\n\n<p>The plugin&#8217;s claim to fame may be its grid feature. The closest things in WordPress are the Columns and Gallery blocks. However, Columns are limited to a single row, and Gallery only allows images.</p>\n\n\n\n<p>This is also where the Super List block needs a little refinement. When selecting the horizontal (&#8220;grid&#8221;) orientation, a new box appears to allow users to set the maximum width of all sub-list items.</p>\n\n\n\n<img />Four-by-four grid of quotes and images.\n\n\n\n<p>Wanting to create a four-by-four grid (two rows of two columns), I immediately selected 50%. It made the most sense. However, I did not get any columns. The value was too large and did not account for the gutter space between the items. I then lowered it until I hit a number that worked: 47%. I could have looked at the page&#8217;s source code and simply <em>did the math</em>, but it would be a guessing game for the average end-user.</p>\n\n\n\n<p>A more intuitive interface would be to switch the max-width option to a column-number setting. Technically, this would limit the flexibility of the block in a few scenarios. However, it would cover the vast majority of cases where users just want a grid of equal-width columns that span the width of their container.</p>\n\n\n\n<p>This assumes that the plugin does not eventually allow users to micro-manage each list item in grid mode. There is an open ticket in the plugin&#8217;s repository to <a href=\"https://github.com/createwithrani/superlist/issues/9\">add the option</a> to individual Super List Item blocks.</p>\n\n\n\n<p>Whatever future direction the plugin goes, an easy-to-use block for quickly setting up a grid of items will likely land in many developer and site-owner toolboxes.</p>\n\n\n\n<p>Three features make this plugin simpler to use than many core WordPress or third-party blocks. The first is when the user has the Super List selected in the editor. Instead of only the &#8220;+&#8221; icon to nest another block, it appends the text label &#8220;Add Super List Item.&#8221;</p>\n\n\n\n<img />Add new Super List Item button.\n\n\n\n<p>It is easy to get confused about where new blocks will be inserted after clicking the &#8220;+&#8221; editor icon. Super List Block&#8217;s text label makes it dead simple to understand. I would love to see WordPress and other third-party plugins take the same or a similar approach.</p>\n\n\n\n<p>The other two nice-to-have features appear in the toolbar for the Super List Item block. The first is a &#8220;Settings&#8221; button for jumping back to the parent block. The second is a circular &#8220;+&#8221; icon for appending another item to the list.</p>\n\n\n\n<img />Settings and append buttons in the toolbar.\n\n\n\n<p>Both options seemed to reduce misclicks when selecting blocks or buttons in the editor. However, I prefer WordPress&#8217;s approach to making some parent block settings available in the child block&#8217;s toolbar. Social Links is a prime example of this, allowing users to change justification and alignment without jumping back and forth.</p>\n\n\n\n<p>Overall, I am impressed with Super List Block as a first release. I will be keeping my eye on it to see how it matures. It is well worth deploying on any site that requires its features now.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\"><a href=\"https://wordpress.org/plugins/superlist-block/\">Super List Block</a></blockquote>\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 01 Feb 2022 01:35:02 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"WPTavern: Essential Addons for Elementor Patches Critical Security Vulnerability\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=129255\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:205:\"https://wptavern.com/essential-addons-for-elementor-patches-critical-security-vulnerability?utm_source=rss&utm_medium=rss&utm_campaign=essential-addons-for-elementor-patches-critical-security-vulnerability\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2665:\"<p><a href=\"https://wordpress.org/plugins/essential-addons-for-elementor-lite/\">Essential Addons for Elementor,</a> a popular plugin with more than a million active installs, has <a href=\"https://patchstack.com/articles/critical-vulnerability-fixed-in-essential-addons-for-elementor-plugin/\">patched a critical vulnerability</a> that would allow for a local file inclusion attack.</p>\n\n\n\n<p>The vulnerability was discovered by security researcher Wai Yan Myo Thet and reported to Patchstack on January 25, 2022. Patchstack customers received a virtual patch the same day. The issue was already known to the plugin&#8217;s developers, WPDeveloper, who issued two insufficient patches before it was ultimately fixed in version 5.0.5.</p>\n\n\n\n<p>Patchstack published a summary of the vulnerability and explained how WordPress sites using the plugin could be compromised:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>This vulnerability allows any user, regardless of their authentication or authorization status, to perform a local file inclusion attack. This attack can be used to include local files on the filesystem of the website, such as /etc/passwd. This can also be used to perform RCE by including a file with malicious PHP code that normally cannot be executed.</p></blockquote>\n\n\n\n<div class=\"wp-container-6202f1618648e wp-block-group\">\n<p>It&#8217;s important to note that the vulnerability primarily impacts users who have the dynamic gallery and product gallery widgets in use. </p>\n\n\n\n<p>The plugin&#8217;s changelog makes the update seem more like an enhancement than a serious security concern, so users may not be fully aware that they need to update:</p>\n\n\n\n<p> <strong>5.0.5 – 28/01/2022<br /></strong><em>Improved: Enhanced Security to prevent inclusion of unwanted file form remote server through ajax request</em><br /><strong>5.0.4 – 27/01/2022</strong><br /><em>Improved: Sanitized template file paths for Security Enhancement<br />Added: Support for new Capability Queries for WordPress 5.9<br />Fixed: Elementor Popups not being triggered<br />Few minor bug fixes &amp; improvements</em></p>\n</div>\n\n\n\n<p>All versions earlier than 5.0.5 are considered vulnerable. WordPress.org stats don&#8217;t break down active installs according to minor versions, but approximately 54% of the plugin&#8217;s users are running versions older than 5.0. </p>\n\n\n\n<img />\n\n\n\n<p>While this might seem like more than half a million users are still vulnerable, they would also need to be using the specific widgets in question. If you are not sure if you are using these widgets in combination, it&#8217;s best to simply update as soon as possible anyway.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 31 Jan 2022 21:26:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:108:\"Gutenberg Times: Preliminary Road Map for 6.0, Block Theme Creator, Developer Hours — Weekend Edition #201\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=20194\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:112:\"https://gutenbergtimes.com/preliminary-road-map-for-6-0-block-theme-creator-developer-hours-weekend-edition-201/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:22844:\"<p>Howdy, </p>\n\n\n\n<p>What a week this was! It was probably the biggest release for the project. Yes, even bigger than WordPress 5.0. Now all areas of a website can be handled by blocks. </p>\n\n\n\n<p>I am awed by the massive accomplishments of all the contributors working on a major WordPress release that affects hundreds of million websites. I find these numbers mind-boggling: </p>\n\n\n\n<ul><li>1900+ pull request merged for WordPress 5.9 </li><li>by over 600 contributors  </li><li>One hundred eighty of them contributed for the first time. </li><li>before WordPress 5.9 was released, WordPress 5.8 was downloaded more than 107 million times, </li><li>Today, four days after the release, WordPress 5.9 was downloaded already 12 million times. </li><li>87.6% of all WordPress sites are now on version 5.0 or higher</li><li>63.8% of all WordPress sites are on versions 5.7 and higher.  </li></ul>\n\n\n\n<p>The transition to blocks for plugins and themes will take a few years for various reasons. The side editor and all Full-site editing capabilities are just the beginning. It&#8217;s important to give feedback from your experience, so the team can iterate and improve fast. </p>\n\n\n\n<p>Nothing is perfect, especially not a release with so many code changes and contributors working on it. No amount of testing can surface everything. With so many configurations, settings, codebases and hosting offerings, not all the edge cases get caught. The release team is already preparing for a 5.9.1 version and is working fast to fix the bugs already reported, and those that didn&#8217;t make it into the release after code freeze. </p>\n\n\n\n\n\n<p>And with that note, have a wonderful weekend ahead, hopefully away from the screens. </p>\n\n\n\n<p>Yours, 💕<br /><em>Birgit</em></p>\n\n\n\n\n\n\n<div class=\"wp-container-6202f117c6c5c wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<p><strong>Table of Contents</strong></p>\n\n\n\n<div class=\"wp-block-sortabrilliant-guidepost\"><ul><li><a href=\"https://gutenbergtimes.com/feed/#release-week-wordpress-open-source-project\">Release Week WordPress open-source Project</a></li><li><a href=\"https://gutenbergtimes.com/feed/#blocks-blocks-blocks-they-are-everywhere\">Blocks, Blocks, Blocks. They are everywhere. </a></li><li><a href=\"https://gutenbergtimes.com/feed/#gutenberg-updates\">Gutenberg Updates </a></li><li><a href=\"https://gutenbergtimes.com/feed/#gutenberg-for-content-creators-and-site-builders\">Gutenberg for  content creators and site builders</a><ul><li><a href=\"https://gutenbergtimes.com/feed/#themes\">Themes</a></li><li><a href=\"https://gutenbergtimes.com/feed/#plugins\">Plugins</a></li></ul></li><li><a href=\"https://gutenbergtimes.com/feed/#building-block-themes-for-full-site-editing\">Building Block Themes for Full Site Editing</a></li><li><a href=\"https://gutenbergtimes.com/feed/#wordpress-social-learning-events-and-meetups\">WordPress Social Learning Events (and Meetups)</a></li></ul></div>\n</div></div>\n\n\n\n\n<p>The <strong><a href=\"https://make.wordpress.org/core/2022/01/28/developer-hours-now-scheduled-first-event-feb-8th-2022/\">Gutenberg Developer Hours</a></strong> event series is now scheduled. The first event will take place on February 8th, 2022 at 11 am ET / 16:00 UTC with the panelist <strong>Tammie Lister</strong>, <strong>Nick Diego</strong> and <strong>Fabian Kägy</strong>. This event is geared towards developers to get their questions answered, discuss block development or get help with a bug.  <a href=\"https://www.meetup.com/wordpress-social-learning/events/283412026/\">Register via the WordPress Social Learning Meetup.com space</a>. Looking forward to talking to you then! </p>\n\n\n\n<a href=\"https://www.meetup.com/wordpress-social-learning/events/283412026/\"><img /></a>\n\n\n\n<hr class=\"wp-block-separator has-text-color has-background has-accent-background-color has-accent-color is-style-wide\" />\n\n\n\n<h2 id=\"release-week-wordpress-open-source-project\">Release Week WordPress open-source Project</h2>\n\n\n\n<p><a href=\"https://wordpress.org/news/2022/01/josephine/\"><strong>WordPress 5.9 Josephine is out now!</strong></a>  </p>\n\n\n\n<p>To catch-up on what&#8217;s new in WordPress 5.9, full-side editing and Block themes topics, the <a href=\"https://gutenbergtimes.com/whats-new-in-wordpress-5-9-a-reading-list-on-full-site-editing-and-block-themes/\">separate reading list </a> has all the information you need. The End User documentation, DevNotes, and also a few curated Block themes you can use to get acquainted with the new features. </p>\n\n\n\n<p><strong>Sarah Gooding</strong> covered the release for the WPTavern: <a href=\"https://wptavern.com/wordpress-5-9-josephine-released-introduces-full-site-editing-and-new-twenty-twenty-two-default-theme\"><strong>WordPress 5.9 “Josephine” Released, Introduces Full Site Editing and New Twenty Twenty-Two Default Theme</strong></a></p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>For folks curious about the impact of the Customizer, <strong>Anne McCarthy</strong> published this video on YouTube: <a href=\"https://www.youtube.com/watch?v=rMoeYcYgrrE\"><strong>All you need to know about the Customizer</strong></a></p>\n\n\n\n<ul><li>If your current theme uses the Customizer, the Customizer will remain as is.</li><li>If you switch to a block theme, which is a theme that supports full site editing features, the Site Editor will replace the Customizer.</li><li>If you are using a block theme and you install a plugin that requires the Customizer (like WooCommerce), it will automatically return as a menu item under Appearance. This will happen without you or the plugin author needing to do anything.</li><li>While the menu item is hidden, you can always access it directly with&nbsp;<code>wp-admin/customize.php</code>&nbsp;direct link.</li></ul>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<div class=\"toolbelt-video-wrapper\"></div>\n</div><a href=\"https://www.youtube.com/watch?v=rMoeYcYgrrE\"><strong>All you need to know about the Customizer</strong></a> video on YouTube by Anne McCarthy\n\n\n\n<div class=\"wp-container-6202f117c7004 wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<p><strong>🎙️ </strong> New episode: <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-58-devnotes-for-full-site-editing/\"><strong>Gutenberg Changelog #59 – Gutenberg 12.4, Developer Hours, Extensibility of the Block Editor and more</strong></a> with co-hosts Grzegorz Ziolkowski and Birgit Pauli-Haack. Special guest: Fabian Kägy</p>\n</div></div>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<h2 id=\"blocks-blocks-blocks-they-are-everywhere\">Blocks, Blocks, Blocks. They are everywhere. </h2>\n\n\n\n<p>In his post <a href=\"https://www.joelonsoftware.com/2022/01/27/making-the-web-better-with-blocks/\"><strong>Making the web better. With blocks!</strong></a>, <strong><a href=\"https://twitter.com/spolsky\">Joel Spolsky</a>,</strong> author and creator of many things, like Stack Overflow, Trello, or Glitch, announced <a href=\"https://blockprotocol.org/\">Block Protocol</a> as a new standard for sharing blocks. He wrote:&#8221;This kind of “insert block” user interface concept is showing up in almost every blogging tool, web editor, note-taking app, and content management system. People like it and it makes sense.&#8221;  and he continues &#8220;Our hope is that this will make life much easier for app developers to support a huge variety of block types. At the same time, anyone can develop a block once and have it work in any blog platform, note-taking app, or content management system.&#8221; </p>\n\n\n\n<p><a href=\"https://twitter.com/photomatt/status/1486793646045216769\">Matt Mullenweg</a> and Matias Ventura as well as Kevin Marks from <a href=\"https://indieweb.org/\">IndieWeb</a> movement engaged with Spolsky via Twitter  </p>\n\n\n\n<p>In her article, <a href=\"https://wptavern.com/block-protocol-project-aims-to-create-universal-block-system-may-collaborate-with-gutenberg\"><strong>Block Protocol Project Aims to Create Universal Block System, May Collaborate with Gutenberg</strong></a>, <strong>Sarah Gooding</strong>, puts this new initiative into larger context. She cites two examples,  Drupal Gutenberg and Laraberg, where the block-editor is used outside of WordPress. She also dived deeper into the Block Protocol. </p>\n\n\n\n<h2 id=\"gutenberg-updates\">Gutenberg Updates </h2>\n\n\n\n<p>The day after the WordPress 5.9 release, Matias Ventura, the architect of Gutenberg, posted the <a href=\"https://make.wordpress.org/core/2022/01/26/preliminary-roadmap-for-6-0/\"><strong>Preliminary roadmap for 6.0 for the Gutenberg project</strong></a>. Ventura lists, by area the new features and refinements the team will be working on. </p>\n\n\n\n<p>Justin Tadlock recounts the post in his article: <a href=\"https://wptavern.com/looking-ahead-to-wordpress-6-0-the-early-roadmap\"><strong>Looking Ahead to WordPress 6.0: The Early Roadmap</strong></a></p>\n\n\n\n<p>What is it that you want to see in WordPress 6.0 for the block editor? Share in the comments on either post.  </p>\n\n\n\n\n<p><strong>&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/\" target=\"_blank\" rel=\"noreferrer noopener\">&#8220;Keeping up with Gutenberg &#8211; Index 2022&#8221;</a>&nbsp;</strong><br />A chronological list of the WordPress Make Blog posts from various teams involved in Gutenberg development: Design, Theme Review Team, Core Editor, Core JS, Core CSS, Test and Meta team from Jan. 2021 on. Updated by yours truly.  <a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2020/\"><em>The index 2020 is here</em></a></p>\n\n\n\n\n<h2 id=\"gutenberg-for-content-creators-and-site-builders\">Gutenberg for  content creators and site builders</h2>\n\n\n\n<p><strong>Eric Karkovack</strong> explored <a href=\"https://speckyboy.com/scenarios-block-editor-replaces-custom-code/\"><strong>Scenarios Where the WordPress Gutenberg Block Editor Replaces Custom Code</strong></a>. &#8220;Developers may not need to fire up that code editor quite as often these days. Slowly but surely, the Gutenberg block editor is changing how we go about website customization. The result is an increasingly&nbsp;code-free&nbsp;experience.&#8221; Karkovack wrote. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><a href=\"https://twitter.com/sandilyakafle\"><strong>Ganga Kafle</strong></a> published a comprehensive guide on  <a href=\"https://sitenerdy.com/wordpress-full-site-editing/\"><strong>What is WordPress Full Site Editing &amp; How to Use it?</strong></a> It covers all features, and discussed the advantage, how to use it and showcases the best block themes. It ends with a discussion FSE vs Page builders.</p>\n\n\n\n<h3 id=\"themes\">Themes</h3>\n\n\n\n<p><strong>45</strong> is the current number of Block Themes, ready for Full-Site Editing in the WordPress repository. The newest one is the WordPress new default theme <a href=\"https://wordpress.org/themes/twentytwentytwo/\"><strong>Twenty-Twenty-Two</strong></a> designed by Kjell Riegstad and Jeff Ong. </p>\n\n\n\n<p><a href=\"https://wordpress.org/themes/stewart/\"><strong>Stewart</strong></a> is also a fairly new theme by Automattic. It is very opinionated and probably the only one that sports a left sidebar. </p>\n\n\n\n<img />\n\n\n\n<p><strong>UXL </strong>Theme shop added another new Block Theme <a href=\"https://wordpress.org/themes/framboise/\">Framboise</a>, offering style variations of Alara theme. Justin Tadlock took a closer look and shared his review in this article <strong><a href=\"https://wptavern.com/uxl-themes-releases-framboise-a-colorful-child-theme-variation-of-alara\">UXL Themes Releases Framboise, a Colorful Child Theme Variation of Alara</a></strong> and introduced us to the developer of the themes Andrew Starr. Tadlock also noticed, &#8220;Framboise does not add its own set of block patterns. Instead, they all live in the parent, Alara. The same is true of&nbsp;<a href=\"https://wordpress.org/themes/ceres/\">Ceres</a>&nbsp;and&nbsp;<a href=\"https://wordpress.org/themes/zelia/\">Zelia</a>, the other two child themes.&nbsp;&#8221; and concluded: &#8220;This is one of the most fascinating aspects of child theming with blocks.&nbsp;&#8221; </p>\n\n\n\n<h3 id=\"plugins\">Plugins</h3>\n\n\n\n<p><strong><a href=\"https://twitter.com/chriscoyier\">Chris Coyier</a></strong>, founder of CSS-Tricks, elaborated in his post: <strong><a href=\"https://css-tricks.com/table-of-contents-block-in-wordpress/\">4 Quality Options for a Table of Contents Block in&nbsp;WordPress</a></strong> on what to look for when you search a Table of content solutions, checks each block plugin against these requirements.</p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><a href=\"https://twitter.com/aurooba\"><strong>Aurooba Ahmed</strong></a> published her <a href=\"https://wordpress.org/plugins/superlist-block/\"><strong>SuperList block </strong></a>in the WordPress repository. Use it to nest blocks inside list items, a feature many content creators have been looking for the core List block. You could also use the SuperList Block to create simple grid layouts,  like a properly responsive pricing table, or a wrapping icon list. Ahmed wrote: &#8220;It aims to provide you with as much flexibility as possible, so you can harness it to create the content structure and layout you like.&#8221; <strong>Dennis Snell</strong> started working on <a href=\"https://github.com/WordPress/gutenberg/pull/35870\">InnerBlocks for the Core List block</a>.</p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong>Nick Diego</strong> published the <a href=\"https://wordpress.org/plugins/block-pattern-explorer/\"><strong>Block Pattern Exlorer plugin</strong></a> in the WordPress repo. The difference to the just released Pattern Explored in 5.9 is that it includes the ability to preview patterns at different sizes (mobile, tablet, and desktop) and displays patterns individually or in a grid view. Diego also experiments with category and types for better grouping in the modal. The Block Pattern Explorer plugin is a safe space to explore different ways to built in explorer can be enhanced. </p>\n\n\n\n<h2 id=\"building-block-themes-for-full-site-editing\">Building Block Themes for Full Site Editing</h2>\n\n\n\n<p><strong>Daisy Olsen</strong> and <strong>Ryan Welcher </strong>continued their Video Series <a href=\"https://www.youtube.com/watch?v=Ky-bS4iUlDo\"><strong>&#8220;Creating a Block Based Theme&#8221; Part 2 </strong></a>is now available on YouTube. They covered: </p>\n\n\n\n<ul><li>Created a header.html and footer.html template parts</li><li>Discovered an issue with the Navigation block that has&nbsp;<a href=\"https://github.com/WordPress/gutenberg/pull/37718\">already been fixed</a></li><li>Defined a custom gradient in theme.json</li></ul>\n\n\n\n<p><a href=\"https://github.com/ryanwelcher/twitch/tree/stream/jan-13-2021\">The code is available on GitHub</a></p>\n\n\n\n<p><a href=\"https://www.youtube.com/watch?v=NX_7P2lvuwU\">Creating a block-based theme with Daisy Olsen. Part 1</a> </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><a href=\"https://twitter.com/karks88\"><strong>Eric Karkovack</strong></a> wrote an essay and explored <a href=\"https://thewpminute.com/what-does-wordpress-full-site-editing-mean-for-freelancers/\"><strong>What Does WordPress Full Site Editing Mean for Freelancers?</strong></a> Karkocack started with &#8220;When we start digging into new features, there’s always a concern for any immediate impacts. But whatever comes from Full Site Editing will happen gradually.&#8221; </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong>Justin Tadlock</strong> already looked ahead to next week&#8217;s Gutenberg plugin version 12.5, <a href=\"https://github.com/WordPress/gutenberg/releases/tag/v12.5.0-rc.1\">now available as release candidate</a> and found <a href=\"https://wptavern.com/global-style-variations-skins-for-themes-have-landed-in-gutenberg\"><strong>Global Style Variations, “Skins” for themes, Have Landed in Gutenberg</strong></a>. He explained &#8220;a global style variation is user-selectable skin for their currently active theme.&#8221; and called it his most-wanted component for Gutenberg. &#8220;From a theme developer’s viewpoint, they would drop custom&nbsp;<code>stylename.json</code>&nbsp;files under a&nbsp;<code>/styles</code>&nbsp;folder in their themes&#8221; he wrote. The <a href=\"https://developer.wordpress.org/block-editor/how-to-guides/themes/create-block-theme/#global-styles-presets\">Create a Block Theme documentation</a> page already has more details for theme developers.  </p>\n\n\n\n\n<p><strong><a href=\"https://gutenbergtimes.com/need-a-zip-from-master/\">Need a plugin .zip from Gutenberg&#8217;s main (trunk) branch?</a></strong><br />Gutenberg Times provides daily build for testing and review. <br />Have you been using it? Hit reply and let me know.</p>\n\n\n\n<p><img alt=\"GitHub all releases\" src=\"https://img.shields.io/github/downloads/bph/gutenberg/total\" /></p>\n\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p id=\"block-theme-generator\"><strong>Caroline Nymark</strong> created a <a href=\"https://fullsiteediting.com/block-theme-generator/\"><strong>Block Theme Generator</strong></a> with three levels of Starter Theme. You can create an <strong>Empty theme</strong> with 6 templates (Index, single, page, archive, 404, and search), a theme.json file and not patterns or block styles. </p>\n\n\n\n<p>Then you also could create a <strong>Basic Theme</strong>, that has an additional custom template, and Header &amp; footer template parts. It also creates examples for block patterns, selectable style variations, Block styles for specific blocks and HTML forms elements. You&#8217;ll find a more elaborated configuration via the Theme.json file in the downloadable Zip file.  </p>\n\n\n\n<p>The <strong>Advanced Theme</strong> adds a Category template and additional post and page templates to the packages, accompanied by six block patterns, and examples for using Google Fonts, example variations to core blocks and unregisters styles and blocks patterns. Its theme.json is also quite opinionated with elaborate configuration for various blocks, and offers 8 gradients, 3 duotones. </p>\n\n\n\n<p>If you want to take a deep dive into Block theme development, this is the tool for you to get started and learn from one of the leading full-side editing experts. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong>Justin Tadlock</strong> recounts his journey as a theme developer from Classic to block themes in his post <a href=\"https://wptavern.com/if-this-is-modern-wordpress-theme-development-sign-me-up\"><strong>If This Is Modern WordPress Theme Development, Sign Me Up</strong></a>. He cherishes, the  &#8220;No build process, no php composer, no node_module folder&#8221;  approach to just build a WordPress Theme. </p>\n\n\n\n<p><strong>Tammie Lister</strong> express similar enthusiasm when she phrased: &#8220;Let Themes be Themes again&#8221; during our <a href=\"https://gutenbergtimes.com/theme-json-for-wordpress-theme-authors-demo-and-live-q-a-w-daisy-olson-tammie-lister-and-jeff-ong/\"><em>Live Q &amp; A Theme.json for Theme Authors or Getting started building WordPress Themes for Full-site editing.</em></a></p>\n\n\n\n<h2 id=\"wordpress-social-learning-events-and-meetups\">WordPress Social Learning Events (and Meetups)</h2>\n\n\n\n<p><strong>February 2, 2022, 12 pm (noon) ET / 15:00 UTC</strong><br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283490996/\"><strong>Ride Along: How To Switch From a Classic To Block Theme</strong></a> with Sarah Snow</p>\n\n\n\n<p><strong>February 4, 2022 1 pm ET / 18:00 UTC </strong><br /><strong><a href=\"https://www.meetup.com/wordpress-social-learning/events/283557865/\">Zero to Block Theme Series #3: theme.json Continued &#8211; Styles</a></strong> with Daisy Olsen and Sarah Snow</p>\n\n\n\n<p><strong>February 4, 2022, 3 pm ET / 20:00 UTC</strong> <br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283228078/\"><strong>Beginner&#8217;s Guide to Full Site Editing</strong></a><strong> </strong>with Roxy Kohilakis via WordPress Social Learning Spaces</p>\n\n\n\n<p><strong>February 7, 2022, 12pm (noon) ET / 17:00 UTC </strong><br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283323367/\"><strong>Taking Control Over the Editor for Client Builds</strong></a> with Fabian Kägy via WordPress Social Learning Spaces</p>\n\n\n\n<p><strong>February 8th, 2022 11 am / 16:00 UTC </strong><br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283412026/\"><strong>Developer Hours</strong></a> with Birgit Pauli-Haack and expert panel via WordPress Social Learning Spaces</p>\n\n\n\n<p><strong>February 9th, 2022 5pm ET / 22:00 UTC </strong><br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283371670/\"><strong>Using Block Patterns</strong></a> with Wes Theron via WordPress Social Learning Spaces</p>\n\n\n\n<p><strong>February 11, 2022 – 3 pm ET / 20:00 UTC</strong> <br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283228209/\"><strong>Breaking it Down: Blocks, Patterns, And Templates with Full Site Editing</strong></a> with Roxy Kohilakis via WordPress Social Learning Spaces</p>\n\n\n\n<p><strong>February 14, 2022 – 4 pm ET / 21:00 UTC </strong><br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283237147/\"><strong>Exploring Theme Blocks</strong></a><strong> </strong>with Wes Theron via WordPress Social Learning Spaces</p>\n\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p class=\"has-text-align-center\"><strong>Don&#8217;t want to miss the next Weekend Edition? </strong></p>\n\n\n\n<form class=\"wp-block-newsletterglue-form ngl-form ngl-portrait\" action=\"https://gutenbergtimes.com/feed/\" method=\"post\"><div class=\"ngl-form-container\"><div class=\"ngl-form-field\"><label class=\"ngl-form-label\" for=\"ngl_email\">Type in your Email address to subscribe.</label><div class=\"ngl-form-input\"><input type=\"email\" class=\"ngl-form-input-text\" name=\"ngl_email\" id=\"ngl_email\" /></div></div><button class=\"ngl-form-button\">Subscribe</button><p class=\"ngl-form-text\">We hate spam, too and won&#8217;t give your email address to anyone except Mailchimp to send out our Weekend Edition</p></div><div class=\"ngl-message-overlay\"><div class=\"ngl-message-svg-wrap\"></div><div class=\"ngl-message-overlay-text\">Thanks for subscribing.</div></div><input type=\"hidden\" name=\"ngl_list_id\" id=\"ngl_list_id\" value=\"26f81bd8ae\" /><input type=\"hidden\" name=\"ngl_double_optin\" id=\"ngl_double_optin\" value=\"yes\" /></form>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 29 Jan 2022 16:02:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"WPTavern: Global Style Variations, “Skins” for Themes, Have Landed in Gutenberg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=129174\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:195:\"https://wptavern.com/global-style-variations-skins-for-themes-have-landed-in-gutenberg?utm_source=rss&utm_medium=rss&utm_campaign=global-style-variations-skins-for-themes-have-landed-in-gutenberg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4908:\"<p class=\"has-drop-cap\">It was a busy week, and I almost missed one of my most-wanted components landing in <a href=\"https://github.com/WordPress/gutenberg/releases/tag/v12.5.0-rc.1\">Gutenberg 12.5 RC 1</a>. The <a href=\"https://github.com/WordPress/gutenberg/pull/35619\">global style variations feature</a> quietly snuck its way in as everyone else was getting acquainted with WordPress 5.9. The official release of version 12.5 is not expected until next week, but that did not stop me from giving it a test run.</p>\n\n\n\n<p><em>What are global style variations?</em> I will assume you missed my post <a href=\"https://wptavern.com/skins-are-back-in-style-proposal-for-themes-to-bundle-user-selectable-design-variations\">praising the idea last November</a>.</p>\n\n\n\n<p>In essence, a global style variation is user-selectable skin for their currently-active theme. For example, a theme with a default blue color scheme might package green, purple, or red alternatives. The idea is not limited to colors. Anything possible to change through the global styles system is at play, such as typography, layout, borders, and more.</p>\n\n\n\n<img />Style variations in the site editor.\n\n\n\n<p>From a theme developer&#8217;s viewpoint, they would drop custom <code>stylename.json</code> files under a <code>/styles</code> folder in their themes. Gutenberg and, eventually, WordPress will automatically register these with the system.</p>\n\n\n\n<p>The feature was intended to ship with WordPress 5.9, and the Twenty Twenty-Two theme was supposed to be its unveiling. However, it was not complete and is now on the slate for WordPress 6.0.</p>\n\n\n\n<p>It did not take me long to build a couple of extra variations for my custom theme. I could change my color scheme and fonts at the click of a button.</p>\n\n\n\n\n<img />\n\n\n\n<img />\n\n\n\n\n<p>If this feels eerily similar to another feature that already exists in WordPress, you are not alone in that feeling. Child theming was born out of this same idea of offering design variations for the same theme.</p>\n\n\n\n<p>Child themes were not always possible in WordPress. They grew in popularity via a grassroots effort and a third-party plugin, and their first uses were to supply a different design via the standard <code>style.css</code> file. Users could keep everything about their site intact and add a new coat of paint whenever they wanted.</p>\n\n\n\n<p>During the late 2000s, there was a stretch where the child theme industry was booming. The <a href=\"http://www.plaintxt.org/#sandbox\">Sandbox theme</a> was among the first to use the feature, and others like Thematic continued pushing the idea forward. Genesis became one of the most well-known to employ child themes over time.</p>\n\n\n\n<p>However, child theming became a beast of its own. It steered away from that initial idea of skinning a website into creating full-blown themes as big as &#8212; sometimes bigger than &#8212; their parents.</p>\n\n\n\n<p>Global style variations take us back to that initial foundation. It returns us to something more akin to <a href=\"http://www.csszengarden.com/\">CSS Zen Garden&#8217;s</a> beauty of designing with CSS, one of the foundational promises of child theming.</p>\n\n\n\n<p>There is one difference. Variations are housed in a JSON file rather than <code>style.css</code>. The former is a standards-based configuration file that lets users further customize their design via the site editor.</p>\n\n\n\n<p>Child themes will still have their place in the world of WordPress. There are times when developers and DIY end-users will need to customize beyond what is possible via the site editor. However, global style variations will offer an enticing alternative in many cases.</p>\n\n\n\n<p>It is promising to see this land early in the WordPress 6.0 release cycle. The feature will still need some work before it is ready for core, such as figuring out how to best to <a href=\"https://github.com/WordPress/gutenberg/issues/38333\">save user customizations</a> of style variations.</p>\n\n\n\n<h2 id=\"notes-for-theme-authors\">Notes for Theme Authors</h2>\n\n\n\n<p>The block editor handbook already has <a href=\"https://developer.wordpress.org/block-editor/how-to-guides/themes/create-block-theme/#global-styles-presets\">documentation on global style variations</a>. It is short, but custom JSON files should follow the standard <code>theme.json</code> schema. Not mentioned in the docs is that you need to add the <code>version</code> key to each file:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>{\n        \"verson\": 2,\n}</code></pre>\n\n\n\n<p>If I did not add it, none of my variations worked in testing. I do not know if it is a bug or intentional. I expected it to fall back to the setting from the primary <code>theme.json</code> file.</p>\n\n\n\n<p>You also cannot overwrite a single value in an array of items. For example, if adding a <code>settings.colors.palette</code> value, it replaces the entire palette.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 29 Jan 2022 01:58:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"WPTavern: Block Protocol Project Aims to Create Universal Block System, May Collaborate with Gutenberg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=129129\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:247:\"https://wptavern.com/block-protocol-project-aims-to-create-universal-block-system-may-collaborate-with-gutenberg?utm_source=rss&utm_medium=rss&utm_campaign=block-protocol-project-aims-to-create-universal-block-system-may-collaborate-with-gutenberg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8485:\"<p><a href=\"https://blockprotocol.org/\">Block Protocol</a> is a new project that aims to build a block system for embedding interactive blocks in any web application. The goal is to create a more interoperable and open web where these blocks can be shared through a standardized protocol. The initial draft of the Block Protocol spec is being incubated by the team at <a href=\"https://hash.ai/blog/announcing-the-block-protocol\">HASH</a>, an open source data, modeling, and simulation platform.</p>\n\n\n\n<p>When HASH founder Joel Spolsky shared the idea with the world yesterday, through a post on his <a href=\"https://www.joelonsoftware.com/2022/01/27/making-the-web-better-with-blocks/\">WordPress-powered blog</a>, it caught Matt Mullenweg&#8217;s attention.</p>\n\n\n\n<p>&#8220;This is 100% what Gutenberg is trying to do, and it&#8217;s designed to not be WordPress-specific, with the idea that Gutenberg blocks become cross-CMS,&#8221; Mullenweg said. &#8220;We have open source Android and iOS versions.&#8221; He recommended the Block Protocol team link up with Gutenberg lead architect Matias Ventura to discuss combining efforts.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Yes! We’d love to combine efforts and make something universal.</p>&mdash; Joel Spolsky (@spolsky) <a href=\"https://twitter.com/spolsky/status/1486884028443549697?ref_src=twsrc%5Etfw\">January 28, 2022</a></blockquote>\n</div>\n\n\n\n<p>Mullenweg touched on this vision during the 2021 State of the Word address, saying this was one of the reasons the project<a href=\"https://make.wordpress.org/core/2021/03/05/dual-licensing-gutenberg-next-steps/\"> pursued dual licensing</a> for Gutenberg.</p>\n\n\n\n<p>&#8220;I just wanted to note that the WP apps don’t need the dual-licensing–they’re already&nbsp;GPL&nbsp;(<a href=\"https://github.com/wordpress-mobile/WordPress-Android/blob/develop/LICENSE.md\">Android</a>,&nbsp;<a href=\"https://github.com/wordpress-mobile/WordPress-iOS/blob/develop/LICENSE\">iOS</a>),&#8221; mobile developer Matt Chowning <a href=\"https://make.wordpress.org/core/2021/03/05/dual-licensing-gutenberg-next-steps/#comment-40965\">said</a> during the dual licensing discussion with contributors in early 2021. &#8220;The motivation for the change is to broaden&nbsp;Gutenberg’s usage to the vast majority of apps that are not GPL like the WP apps and to grow the community using and contributing to Gutenberg.&#8221;</p>\n\n\n\n<p>Mullenweg recast this vision during the State of the Word, saying he would like &#8220;Gutenberg blocks to become a standard that is larger than just WordPress.&#8221; He sees Gutenberg as &#8220;something even bigger than WordPress:&#8221;</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>There is a Drupal version of Gutenberg, et cetera. But I think part of that is that its blocks can become standard across every proprietary system. I make fun of Wix. I think it’s fair. They’ve earned it, but if they adopted Gutenberg, I would toast them and take them out to beers. I think that would be awesome.</p><p>Gutenberg is something even bigger than WordPress, which is basically saying how do we edit and create the web? And can we get as many people, both proprietary and open source collaborating on that as possible? So that is a bet we’ve made. Maybe it’s correct. Maybe it’s incorrect. I hope that you, as a contributor still are excited about being part of Gutenberg.</p></blockquote>\n\n\n\n<p>Projects like <a href=\"https://www.drupal.org/project/gutenberg\">Drupal Gutenberg</a> and the <a href=\"https://gutenbergcloud.org/\">Gutenberg Cloud</a>, which shares CMS-agnostic blocks across both Drupal and WordPress, were among the first to demonstrate that this idea could work in the real world. The Drupal Gutenberg module received an <a href=\"https://wptavern.com/drupal-gutenberg-project-receives-enthusiastic-reception-at-drupal-europe\">enthusiastic reception at Drupal Europe in 2018</a> after representatives of Frontkom, the Norwegian digital services agency that ported it over to Drupal, unveiled their work at the conference. </p>\n\n\n\n<p>“It is key for us that Gutenberg stays decoupled from both CMSs as a library, and our hope is that Gutenberg core devs will catch onto the vision of Gutenberg as the ‘editor for the open web’ — not just for WordPress,” Frontkom CIO Per André Rønsen said after the event. Shortly after the launch of Gutenberg Cloud, Gutenberg engineers <a href=\"https://pento.net/2018/09/16/the-mission-democratise-publishing/\">reaffirmed their commitment</a> to keeping the architecture platform agnostic.</p>\n\n\n\n<p>In 2019,  <a rel=\"noreferrer noopener\" href=\"http://mauricewijnia.nl/\" target=\"_blank\">Maurice Wijnia</a>, a developer at <a rel=\"noreferrer noopener\" href=\"https://www.van-ons.nl/\" target=\"_blank\">Van Ons</a>, an agency based in Amsterdam, created <a href=\"https://wptavern.com/laraberg-a-gutenberg-implementation-for-laravel-is-now-in-beta\">Laraberg</a> as an easy way for developers building applications with Laravel to integrate the Gutenberg editor. In many cases, Gutenberg usage outside the WordPress ecosystem is implemented to give clients a more friendly way to manage their sites.</p>\n\n\n\n<p>The Block Protocol has its own technical objectives that go beyond getting cross-platform adoption of the same blocks. It also includes this idea of block data moving between apps:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><br />The protocol provides standardized, guaranteed methods of bidirectional communication between&nbsp;<em>blocks</em>&nbsp;(user-interactable components) and&nbsp;<em>embedding applications</em>&nbsp;such as web-based, desktop, or mobile apps – in a secure, permissioned fashion. By making it easy to extend functionality for different data types, it allows users to edit data in one block and have the update reflected in other blocks (or applications), each providing useful functionality.</p></blockquote>\n\n\n\n<p>Practically speaking,  this means that a user could potentially create a block in a to-do list app and then move that data into a kanban board block on another application, without relying on an API integration. This frees up data from its application of origin and makes it far more portable and interoperable. </p>\n\n\n\n<p>The Block Protocol also aims to give developers access to a global registry of reusable blocks so they can embed them in their own applications. The protocol enables developers to pass structured data between applications.</p>\n\n\n\n<p>Block Protocol&#8217;s quick start guide recommends building blocks using React but it says the team will be releasing examples of how to write blocks using different frontend libraries in the near future. The <a href=\"https://blockprotocol.org/hub\">Block Hub</a> has examples of blocks they have already built.</p>\n\n\n\n<p>When WordPress was developing its <a href=\"https://wordpress.org/plugins/browse/block/\">Block Directory</a>, the Gutenberg Cloud team <a href=\"https://wptavern.com/gutenberg-cloud-team-advocates-for-making-wordpress-orgs-new-block-directory-a-cms-agnostic-library\">encouraged them to make it a CMS-agnostic library</a> of blocks, but the Block Directory is still strictly tied to WordPress&#8217; infrastructure. </p>\n\n\n\n<p>“A more ideal approach however, would be to merge the two efforts,” Rønsen said in 2019. “The key for us, is to make the infrastructure open to other communities, not just WP developers. We are happy to put our project in the hands of the WP core team – given that they share the same open vision.” This didn&#8217;t end up happening, which is why Gutenberg Cloud is still the only place distributing cross-platform Gutenberg blocks.</p>\n\n\n\n<p>&#8220;Because it’s all 100% open, we hope that the Block Protocol will become a web standard and commonly used across the Internet,&#8221; Spolsky said in his announcement.</p>\n\n\n\n<p>Block Protocol may have more success with distributing blocks that can be used anywhere on the web, since interoperable blocks are the main thrust with this project. The project is open to <a href=\"https://blockprotocol.org/contact\">working with existing block editors</a> whose creators want to contribute to the new standard. Gutenberg combining efforts with Block Protocol has the potential bring a better authoring experience to web apps around the world while also giving users the ability to easily move their data between apps.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 28 Jan 2022 23:27:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"Post Status: Who is Post Status?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=93014\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"https://poststatus.com/who-is-post-status/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:9185:\"<p>Back in December, we worked with Nicholas Petroski of <a href=\"https://prometheanresearch.com/\">Promethean Research</a> to design <a href=\"https://prometheanresearch.typeform.com/to/MnSpRXLx\">a survey</a> to help us take a fresh look at our members and larger audience. (<a href=\"https://prometheanresearch.typeform.com/to/MnSpRXLx\">You can still take it if you missed it</a>.)</p>\n\n\n\n<p>After a few weeks, we collected just over 90 responses. Here is a summary of the results followed by a sampling of the free responses to questions about what\'s exciting and concerning in the WordPress space today. </p>\n\n\n\n<blockquote><p>It is definitely a pivotal moment of high uncertainty with some people seeing the glass half-full while others see it half-empty. One person\'s threat is another persons\'s opportunity&#8230;. The most common concerns touch the health and viability of the WordPress community and ecosystem.</p></blockquote>\n\n\n\n<h2 id=\"h-where-do-you-live\">“Where do you live?”</h2>\n\n\n\n<img src=\"https://lh4.googleusercontent.com/7_XGY_oRJ0_-ykqO2OQYaHhU0ADEU9afG0LvT5hglxYsojzvVlwzUKLnwAa6h9HtaA8DgxV2umcdBefrjfPcoF5bvDQwq0cHBVS6OKoURF6JSWNxm5LJ3gyKp6K_F2ql5FYPvt2D\" alt=\"Where our members are found.\" /><em>We have a lot of room for growth in the southern hemisphere.</em>\n\n\n\n<p>Our survey included responses from people in 18 countries. Two-thirds of the respondents live in the United States while the next most-represented country was India with 7% of the respondents. Other than English, the most commonly spoken languages were German (5%), Hindi (5%), and Spanish (4%).&nbsp;</p>\n\n\n\n<p>When asked about ethnicity, 78% of the respondents identified as White, 8% as Asian, 2% as Black or African American, 2% as Native American or Alaskan Native, and 10% indicated Other or didn’t wish to identify an ethnicity.</p>\n\n\n\n<h2 id=\"h-what-is-your-highest-level-of-education\">“What is your highest level of education?”</h2>\n\n\n\n<img src=\"https://lh3.googleusercontent.com/FCp1Abx58fPFXt8V8uVYo98z5zKAMNO_wcGdqB80ozowhj51Tp_yK-banblJFLoDRH7ZU-pYAX3KmhjLZ8CZrmLXpAcCYeJybTtVXNPj0lXuw0pCt4aLBXLBG4eQ3jpfimdHeGoL\" alt=\"Members\' education levels\" /><em>We\'re a well-educated group.</em>\n\n\n\n<p>84% of the respondents held a bachelor\'s degree or higher.&nbsp;</p>\n\n\n\n<h2 id=\"h-which-of-the-following-best-describes-your-skill-set\">“Which of the following best describes your skill set?”</h2>\n\n\n\n<img src=\"https://lh6.googleusercontent.com/85botHKP6Pi0uuqspbmbXgnam3sYvvBTLrKzNaQVeRRQXwVEKla32wh-coe-WPISjeWfOI_dxXubPCeYMov27qvY9o8FjNm3mdk0h2atCWdCTk6yCXsLBCOxFBUEm1JctfC4Dnvc\" alt=\"Member skillsets\" /><em>Developers are still the largest group.</em>\n\n\n\n<p>The community is primarily comprised of developers, managers, and designers. Half of the respondents fell into the Developer skills category, followed by Management (16%), Designer (12%), and Marketer (8%).&nbsp;</p>\n\n\n\n<h2 id=\"h-how-many-years-of-experience-do-you-have\">“How many years of experience do you have?”</h2>\n\n\n\n<img src=\"https://lh6.googleusercontent.com/zUYzDehIt3bI6Oc4LNJf-mMe2HnYuE9e8jYYVhxUIOgxSA9Ry-SaKgm-NdzIg6DgBArmngOQc9vGACd5FmHma5hRY94OlCdMBm2RVqyXJSB485n5XUusAE76WjHMKhiaCbQ6TQH9\" alt=\"Members\' experience\" /><em>We need more people who are in the early years of their career.</em>\n\n\n\n<p>The community is heavily weighted towards senior-level talent. Two-thirds of respondents were senior-level and another 27% were mid-level. We only had a single respondent who was entry-level. There was a pretty even split between focusing on products vs. services and 16% said they worked on both equally.</p>\n\n\n\n<h2 id=\"h-which-of-the-following-best-describes-your-role\">“Which of the following best describes your role?”</h2>\n\n\n\n<img src=\"https://lh3.googleusercontent.com/gxSOUVYtdyrDiGyYKrSyFmPeJyr-yWaZgndKVphnb6oYU8ar6kD2k8MQTjVjAloQQITAY5bWyo31s080VBScoARdGcZIWF4BmZVfTCiR9YghGX55eyDkJomOZtyVMCQFZ_NZgveB\" alt=\"Member roles\" /><em>Most of us are owners, employees, and freelancers.</em>\n\n\n\n<p>There was a pretty even split between respondents who identified as Owners, Employees, and Freelancers. Much less common were Executives, Managers, and Consultants.&nbsp;</p>\n\n\n\n<h2>“How many full-time employees work at your company?”</h2>\n\n\n\n<img src=\"https://lh4.googleusercontent.com/kZUSbi7jhK3II9yfK6DepORIYTM3p24et1lv-7QH0MgzLxZkhIPAzI0CXC6_gfWiKnJjbyt6i3F8hge3uYKbKH809WQ8O_OQLt0ScR4Rv8why7afc0wnxaxb2uwR-ZyZfvB8-fS_\" alt=\"Company sizes by employees\" /><em>Small and starting to get big — but not much in between.</em>\n\n\n\n<p>Almost half of the respondents indicated that there are 50 or more full-time employees at their company. Of those who own their companies, the majority (64%) fell in the 1-9 FTE range.&nbsp;</p>\n\n\n\n<h2 id=\"h-what-is-your-firm-s-approximate-revenue-for-2021\">“What is your firm\'s approximate revenue for 2021?”</h2>\n\n\n\n<img src=\"https://lh3.googleusercontent.com/myPzs9MLm7crrnu0vMEWB1CEVOJ8kfI6oujVeRtnkBVD9SAE_pB5qhVHLqwk98VPLhfhEHTUWqL76fJfhnibqD-HoYzdOAzRAR-OzK3sgsY86CVqE5qvfpYj4Ci2yOFAY9YoGeyj\" alt=\"Company sizes by revenue\" /><em>Revenue and employee headcount appear linked.</em>\n\n\n\n<p>A third of the respondents indicated that their company’s revenue fell in the $100-499K USD range while just under another third said theirs was $10M+. Of those who owned their companies, 56% fell in the $100-499K range and none fell into the $10M+ range.</p>\n\n\n\n<h2 id=\"h-how-is-your-team-currently-structured-geographically-and-how-do-you-think-your-team-will-be-structured-geographically-in-3-5-years\">“How is your team currently structured geographically?&#8221; and &#8220;How do you think your team will be structured geographically in 3-5 years?”</h2>\n\n\n\n<img src=\"https://lh6.googleusercontent.com/3Jp0vlCProGcG2e6CMIh_Yf-gcaLbFu4sAPEwJ2Bjcyz-OVOeAU_FDE-48pxOdQfxt-vu3XSUmrqCH2BYyjXu6JvIzL2wcuTdmmK47C2vC8O0Pv0sdkxCev6mqlJy_mwN_MAi1k5\" alt=\"Company structures\" /><em>We\'re happy working as we\'re working now.</em>\n\n\n\n<p>Almost 2/3rds of respondents are working remotely or fully distributed while another 37% are hybrid. The distribution didn’t change when asked about the expected structure 3-5 years from now.</p>\n\n\n\n<h2>What\'s causing excitement — and concern?</h2>\n\n\n\n<p>The free response part of our community survey reveals many causes of positive excitement are also things that raise concern:</p>\n\n\n\n<ul><li>Block Editor/FSE/Gutenberg</li><li>Headless WP</li><li>No code</li><li>Improved communication flows</li><li>Diversity and Inclusion</li><li>Opportunities and Threats to Devs and Builders</li></ul>\n\n\n\n<p>The most common concerns all touch the health and viability of the WordPress community and ecosystem:</p>\n\n\n\n<ul><li>Corporate consolidation, lack of diversity, loss of small players and easy entry into the ecosystem.</li><li>Inability to attract and retain talent.</li><li>The pandemic, culture, social and political divisions.</li></ul>\n\n\n\n<p></p>\n\n\n\n<h2 id=\"h-what-industry-theme-are-you-most-excited-about-in-the-next-2-3-years\">“What industry theme are you most excited about in the next 2-3 years?”</h2>\n\n\n\n<p><em>“&#8230;We\'re transitioning away from hard-tech development toward Strategy, Message, and Marketing.”</em></p>\n\n\n\n<p><em>“More enablement of custom solutions through no-code/low-code tech; make things more accessible, greater opportunities.”</em></p>\n\n\n\n<p><em>&#8220;Web3 + Decentralization + WordPress”</em></p>\n\n\n\n<h2 id=\"h-how-do-you-think-the-industry-might-change-over-the-next-few-years\">“How do you think the industry might change over the next few years?”</h2>\n\n\n\n<p><em>“I think the WordPress project is at a make-or-break maturation point and the vast majority of it boils down to communication. I think the ability for WordPress to articulate next-generation Themes, provide more consistent and more transparent communication on timeline and roadmap are going to be why we succeed or why we fail.”</em></p>\n\n\n\n<p><em>“A massive price increase of WordPress products is expected. Gutenberg forces developers to learn React. React developers cost 3-4x PHP developers. Using WordPress will become expensive, paying customers will decline as SaaS options will soon appear lucrative. AI in design and small developments will take over. A lot of freelancers will be out of business.”</em></p>\n\n\n\n<p><em>“More distributed (OK, that\'s hopeful). More and more client-side based coding, less server-side as the device environment continues to move more and more to portable. Along with that could be more focus on AR/VR.”</em></p>\n\n\n\n<h2>What is this information good for?</h2>\n\n\n\n<p>It\'s great to be able to listen to our members and readers to learn who they are, how (and what) they\'re doing, as well as the things they are most excited and concerned by. This helps us validate, alter, or add to our our own sense of editorial priorities — the topics to follow, the questions to ask. </p>\n\n\n\n<p>Does any of this surprise you — what was or wasn\'t included or represented? Let us know in the comments, or drop us a line. And <a href=\"https://prometheanresearch.typeform.com/to/MnSpRXLx\">you can still take this survey if you haven\'t done so yet</a>.</p>\n\n\n\n<p></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 28 Jan 2022 06:16:01 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Dan Knauss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"WPTavern: New Proposal Aims for 3 Major WordPress Releases in 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=128298\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:177:\"https://wptavern.com/new-proposal-aims-for-3-major-wordpress-releases-in-2022?utm_source=rss&utm_medium=rss&utm_campaign=new-proposal-aims-for-3-major-wordpress-releases-in-2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2948:\"<p><a href=\"https://wptavern.com/wordpress-5-9-josephine-released-introduces-full-site-editing-and-new-twenty-twenty-two-default-theme\">WordPress 5.9</a> has already been downloaded nearly <a href=\"https://wordpress.org/download/counter/\">12 million times</a> since its release earlier this week. Millions of WordPress users are discovering full-site editing (FSE) for the first time. What will they think? What struggles with they have that will need to be addressed? WordPress developers and power users have done an immense amount of testing on FSE features, but a flood of feedback from real world users is about to make its way back to the architects.</p>\n\n\n\n<p>Planning for 6.0 and beyond is already underway with a special recognition of the unique support load that follows such a big, complex release.</p>\n\n\n\n<p>&#8220;I believe that the relationship between WP5.9 and WP6.0 will be similar to the relationship between WP5.0 and WP5.1 in that there will be copious user feedback to process so that we can extend, refine, and in some cases even rework the user experience with the vast new feature set introduced in 5.9,&#8221; WordPress Executive Director Josepha Haden Chomphosy said in an update published earlier this evening.</p>\n\n\n\n<p>Haden Chomphosy is <a href=\"https://make.wordpress.org/core/2022/01/27/proposal-2022-major-release-timing/\">proposing</a> that WordPress aim for three major releases in 2022, with the next two coming in late May (6.0) and mid-October (6.1). This timeline will &#8220;let WP5.9 breathe a little,&#8221; Haden Chomphosy said. It will also allow contributors to tackle outstanding items on the <a href=\"https://make.wordpress.org/core/2022/01/26/preliminary-roadmap-for-6-0/\">Phase 2 roadmap</a> before the project moves on to the third (Collaboration) phase.</p>\n\n\n\n<p>Haden Chomphosy also put out a call for more project manager type contributors to wrangle some of the details moving forward, as those currently managing releases need more support. </p>\n\n\n\n<p>Reports of <a href=\"https://twitter.com/thespacedmonkey/status/1483758890458222595\">contributors getting burned out</a> during the 5.9 release cycle may indicate the packing so much into one release over a longer period of time isn&#8217;t optimal, though it may have been unavoidable given how interdependent many FSE features are that were set to launch.</p>\n\n\n\n<p>The <a href=\"https://make.wordpress.org/core/2021/12/17/discussion-2022-major-release-timing/\">initial discussions</a> about possible release timing for 2022 brought a lot of feedback, as quarterly was being considered as one of the options. This discussion came fresh off a stressful year where WordPress aimed for four major releases but ended up delivering two. With the current shortage of contributors skilled in project management and operations, a well-spaced trio of releases in 2022 seems like a more realistic and healthy approach for retaining contributors.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 28 Jan 2022 03:12:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"Post Status: Post Status Excerpt (No. 43) — Accessibility Roundup with Amber Hinds\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"https://poststatus.com/?p=93017&preview=true&preview_id=93017\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://poststatus.com/excerpt/43/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:33723:\"<h3>&#8220;When it comes to accessibility lawsuits, we as developers should be proactive to ensure a site is as accessible as possible.&#8221; — Amber Hinds, Founder and CEO of <strong>Equalize Digital</strong></h3>\n\n\n\n<p class=\"has-drop-cap\">In this episode of Post Status Excerpt, David chats with <strong>Amber Hinds</strong>, the<strong> </strong>Founder and CEO of <strong>Equalize Digital</strong>. Amber outlines some of the things WordPress professionals should be paying attention to in accessibility. Their conversation covers recent trends and news in the accessibility space: meetups, lawsuits, overlays, and design.</p>\n\n\n\n<p><strong>Why This Is Important: </strong>Accessibility is important to everyone, so it is critical for WordPress developers and designers to keep accessibility in mind. David and Amber only scratch the surface of this topic. Amber encourages developers to <a href=\"https://make.wordpress.org/accessibility/2022/01/08/accessibility-teams-goals-for-wordpress-6-0-and-beyond/\">read this call from the Accessibility team</a> to share their ideas, take part in the discussion, and suggest what to prioritize for WordPress in the near future.</p>\n\n\n\n\n\n\n\n<p class=\"has-background\">Every week <strong><a href=\"https://poststatus.com/podcast/the-excerpt/\">Post Status Excerpt</a></strong> will brief you on important WordPress news — in about 15 minutes or less! Learn what\'s new in WordPress in a flash. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/26a1.png\" alt=\"⚡\" class=\"wp-smiley\" /><br /><br />You can listen to <a href=\"https://poststatus.com/podcast/the-excerpt/\">past episodes</a> of <strong>The Excerpt</strong>, <a href=\"https://poststatus.com/category/post-status-podcasts/\">browse all our podcasts</a>, and don’t forget to subscribe on <a href=\"https://open.spotify.com/show/1m3xwXbe0MG5BzFVPtB0A7\">Spotify</a>, Amazon Music, <a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9mZWVkcy5zaW1wbGVjYXN0LmNvbS8ySkU5c2M4UA\">Google Podcasts</a>, <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\">iTunes</a>, <a href=\"https://castro.fm/podcast/c53552c6-1ee0-4fc4-9de4-08ed6bf1ee4d\">Castro</a>, <a href=\"https://www.youtube.com/c/PostStatus\">YouTube</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\">Stitcher</a>, <a href=\"https://player.fm/series/wordpress-post-status-podcasts\">Player.fm</a>, <a href=\"https://pca.st/05rR\">Pocket Casts</a>, <a href=\"https://wordpress-post-status-draft-podcast.simplecast.com/\">Simplecast</a>, or by <a href=\"https://feeds.simplecast.com/2JE9sc8P\">RSS</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f3a7.png\" alt=\"🎧\" class=\"wp-smiley\" /></p>\n\n\n\n<h3 id=\"h-mentioned-in-the-show\"><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f517.png\" alt=\"🔗\" class=\"wp-smiley\" /> Mentioned in the show:</h3>\n\n\n\n<ul><li><a href=\"https://blog.usablenet.com/2021-lawsuit-report-trends-and-findings\">2021 Year End Report &#8211; App & Web Accessibility Lawsuits Break Records</a></li><li><a href=\"https://equalizedigital.com/wordpress-accessibility-meetup/\">WordPress Accessibility Meetup</a></li><li><a href=\"https://equalizedigital.com/accessibility-checker\">Accessibility Checker</a></li><li><a href=\"https://blog.usablenet.com/2021-lawsuit-report-trends-and-findings\">2021 lawsuit report-trends-and findings</a></li><li><a href=\"https://www.accessibility.com/digital-lawsuits\">Digital Lawsuits</a></li><li><a href=\"https://www.mhc.ie/latest/insights/overview-of-the-european-accessibility-act\">Overview of the European Accessibility Act</a></li><li><a href=\"https://www.aoda.ca/a-guide-to-the-integrated-accessibility-standards-regulation/#sect14\">A Guide to the Integrated Accessibility Standards Regulation</a></li><li><a href=\"https://sheribyrnehaber.com/the-ada-lawsuit-settlement-involving-an-accessibility-overlay/\">The ADA Lawsuit Selement Involving an Accessibility Overlay (Murphy v. Eyebobs)</a></li><li><a href=\"https://overlayfactsheet.com/\">Overlay Fact Sheet</a></li><li><a href=\"hps://overlayfalseclaims.com/\">Overlay False Claims</a></li><li><a href=\"https://wordpress.org/plugins/wp-accessibility/\">WP Accessibility Plugin</a></li><li><a href=\"https://bhmbizsites.com/accessibility-and-2022-13-design-trends-from-a-usability-perspective/\">Accessibility and 2022: 13 Design Trends From a Usability Perspective</a></li><li><a href=\"https://make.wordpress.org/accessibility/2022/01/08/accessibility-teams-goals-for-wordpress-6-0-and-beyond/\">Accessibility Team’s goals for WordPress 6.0 and beyond</a></li><li><a href=\"https://twitter.com/dimensionmedia\" target=\"_blank\" rel=\"noreferrer noopener\">David Bisset (Twitter)</a></li><li><a href=\"https://twitter.com/post_status\" target=\"_blank\" rel=\"noreferrer noopener\">Post Status (Twitter)</a></li></ul>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator logo is-style-default\" />\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h3><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> Sponsor: iThemes</h3>\n\n\n\n<p>Take the guesswork out of building, maintaining, and securing WordPress websites. Professional plugins and training from iThemes help you create and manage your sites. Secure, back up, and manage them quickly and easily. Master leading-edge WordPress skills to grow your business and make more money. Learn and grow with the experts at iThemes.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator logo is-style-default\" />\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"h-transcript\"><strong>Transcript</strong></h2>\n\n\n\n<p><strong>Amber Hinds:</strong> I was using super cheap, like earbuds. And I think like something happened and, you know, well, you figured out later, cause I was on a zoom call with someone and they\'re like the same thing and I unplugged them and all the feedback went away</p>\n\n\n\n<p><strong>David Bisset:</strong> to throw them in the garbage.</p>\n\n\n\n<p><strong>Amber Hinds:</strong> Yup. And I was like, huh, I will give these to my children.</p>\n\n\n\n<p>Cause they don\'t ever talk</p>\n\n\n\n<p><strong>David Bisset:</strong> let\'s not let\'s let\'s not talk about that. Cause my kid\'s , it\'s like the island of misfit toys, but podcast equipment edition cherish this moment because when they get to be 13, 14, they know when you\'re giving them crap. Well, I\'ve made some mistakes in my day with tech, but one mistake that hasn\'t been made today is getting to talk to you.</p>\n\n\n\n<p>So it was good to have you on, thank you very much for deciding to talk with me. And this is not the first time we\'ve been together on a podcast. Um, uh, we, you were recently on one of our, uh, news draft podcasts on Post Status comments. So if anybody wants to hear more of Amber, please feel free to look at that episode.</p>\n\n\n\n<p>If you haven\'t had the chance to listen to Amber before Amber tell us briefly about yourself.</p>\n\n\n\n<p><strong>Amber Hinds:</strong> Yeah. So I am the CEO of equalized digital. We\'re a certified B corporation and we specialize in WordPress accessibility. So we are WordPress, VIP partner. We do a lot of enterprise builds and we really got started in accessibility around 2016 when I started working for Colorado state university. And it was right around the same time that they were getting serious about accessibility. And the first website we did for them, there was like loosely did it, but there\'s no process. And then the second website, oh, this has to go to an accessibility committee.</p>\n\n\n\n<p>And so I really got forced to learn accessibility cause it started getting audits. and so that was sort of when I started getting my feet wet with it. And then, um, since then we\'ve had, you know, other government clients, large businesses where, you know, it\'s, it\'s a priority for them. And not just a checkbox in part of the launch process.</p>\n\n\n\n<p>And, and I will say, I don\'t say that to imply that it is that way for CSU. Um, it\'s also a priority for them as well, around like 2017, 2018 is when I really started like diving into it and learning a lot more about it. And, um, Equalize Digital was a spinoff launched that in 2020, and we have a plugin called accessibility checker.</p>\n\n\n\n<p>And I also organize the WordPress accessibility meetup, which is twice a month and super fun.</p>\n\n\n\n<p><strong>David Bisset:</strong> Oh, yeah, I hear that hassled good turnout. Is that, um, how many of those accessibility and meetups are.</p>\n\n\n\n<p><strong>Amber Hinds:</strong> Yeah. So actually we are a permanently virtual meetup. We\'re actually one of two meetups in the official WordPress meetup program that are not city-based.</p>\n\n\n\n<p>The other one is a hosting meetup. I\'m pretty sure hosting insecurity. And so we are always virtual and we always will be even with COVID we meet twice a month. It\'s on the first Thursday. In the morning for us people. And then in third, Monday in the evening for us people. So we have kind of worldwide coverage, which is cool because we get people from all over the world who come to the meetups and we can have anywhere from 30 to 70 attendees, which is really cool.</p>\n\n\n\n<p><strong>David Bisset:</strong> And you talked about an accessibility checker too, that your company does. Um, think I\'ve seen that before. There is a, there is a free and a paid model there, right?</p>\n\n\n\n<p><strong>Amber Hinds:</strong> Yep. Um, so accessibility checker, you can find on wordpress.org, the free version, which scans unlimited posts and pages. It\'s not something that fixes your website, but what it does is it, it\'s almost like we use the analogy.</p>\n\n\n\n<p>A lot of it\'s like the Yost for SEO</p>\n\n\n\n<p><strong>David Bisset:</strong> Now I am going to get copyright notices. Now</p>\n\n\n\n<p><strong>Amber Hinds:</strong> I know maybe I shouldn\'t say that I should go right in Post Status and ask, can I say this about my tool, but it\'s a good analogy, right? It puts a box on your poster page edit screen that shows you the results of an accessibility scan. Not everything with accessibility can be identified with a scan, but we can get a lot of things and it will help you to figure out what can be fixed.</p>\n\n\n\n<p>Uh, in your content, we\'re in the header, footer, sidebar of that page in order to, um, make it more accessible. And it\'s great because it can be helpful with even post-launch of websites. So we really started it because our clients, we would build these websites, they were accessible and then clients would start adding content and they would start.</p>\n\n\n\n<p><strong>David Bisset:</strong> Adding content</p>\n\n\n\n<p><strong>Amber Hinds:</strong> over time, it would become less and less accessible, which, you know, if you\'re in an industry, especially here in the U S where there\'s a lot of lawsuits, you can\'t really risk that. And so we wanted to create something that would help to educate clients as they\'re adding content, but it\'s now become a tool that as we\'re building, we use it.</p>\n\n\n\n<p>You can use it while you\'re developing locally, because it doesn\'t connect to an API. Your site doesn\'t have to be live anywhere for it to be scanned by a third-party tool. It can run right on your local server. Um, and you can use it to test while you\'re developing. Um, and it works really well for collaborative testing and then remediation also,</p>\n\n\n\n<p><strong>David Bisset:</strong> um, Amber and I are talking today because a lot of WordPress professionals have so much on their plate to think about accessibility should be one of those things that they think about.</p>\n\n\n\n<p>But let\'s be honest. There\'s not enough hours in the day. Dig deep into some aspects or at least get the cliff notes of the highlights of what the accessibility trends are with what\'s going on in the community. Normally you would probably go to a WordPress meetup and hear a presentation about it. Amber, with her experience is going to share with us kind of like the cliff notes, I don\'t know if that\'s a good phrase, but at least the highlights in the next 20 minutes or so all of the links that we\'re about to share now, and probably even more are going to be in the show notes. So feel free to follow along if you can. But Amber, you said something about lawsuits and I know I\'ve seen lawsuits in the news.</p>\n\n\n\n<p>So when we hear about the, the lawsuits that are in the tech news now, what are the key things that we\'re taking away from those lawsuits?</p>\n\n\n\n<p><strong>Amber Hinds:</strong> Yeah. So when we\'re talking lawsuits related to website accessibility, we\'re typically talking about the United States. It\'s very specific states in the US where we see most of it, like California, New York, Florida.</p>\n\n\n\n<p>These are typically cases that are filed under the Americans with disabilities act we\'re in California. There\'s a law called the Unruh civil rights act. That references website accessibility. Basically it\'s an individual who is unable to use the website with assistive technology frequently. In these lawsuits, it is someone who is blind and they are using a screen reader to navigate the web.</p>\n\n\n\n<p>Sometimes there have been some pretty high profile cases also for against, um, universities, for example, that have a lot of video content on the web that don\'t have captions or transcripts for podcasts, or they do have captions. But the captions are auto-generated and not corrected. And they have been sued because the auto-generated captions are so poor that no one can really understand what\'s happening in the video if they are deaf.</p>\n\n\n\n<p>So those are, those are probably what we see as far as most lawsuits, but there are other ones where people have mobility issues, things like that. I was follow usable net and we can post the link, but they put out a report twice a year about the status of lawsuits in the United States. Um, they just released one at the end of December for what it looked like in 2021, a little bit over 4,000 lawsuits.</p>\n\n\n\n<p>But as a web developer, I think the way you have to think about this is getting a lawsuit dismissed doesn\'t mean that your client got their money back from their lawyers who had to work to do that, to get it dismissed in the first place. Um, it also doesn\'t mean that there wasn\'t a headache with having to deal with that.</p>\n\n\n\n<p>So really we want to be kind of proactive on the accessibility side. And then, and the other way I kind of look at lawsuits is I have a hard time completely being anti lawsuits or upset about them because for better, for worse than the U S this is part of how our laws are made. Right. We want. Bring a bunch of things to the courts and maybe that prompts our legislators to actually enact stricter laws.</p>\n\n\n\n<p>And, and that\'s sort of a problem in the US for for-profit businesses is we don\'t have really specific guidelines about what counts as an accessible website and what doen\'t.</p>\n\n\n\n<p><strong>David Bisset:</strong> if you\'re not an expert in this, so you don\'t have the time to become an expert, what resources or what would you do as a WordPress professional building a site for someone to make.</p>\n\n\n\n<p>Outside of probably hiring someone else. Cause it was probably a good idea. What would be some, maybe some initial homework that somebody could do or where they would go to?</p>\n\n\n\n<p><strong>Amber Hinds:</strong> Yeah. So I think of course, going to the source is really important. Most laws around the world site the web content accessibility guidelines, the current version for that is 2.2.</p>\n\n\n\n<p>Some laws are outdated and so they cite 2.1. But going there and I\'m going to call this WCAG, W-C-A-G going through Wikipedia and actually reading the guidelines. It\'s like a long list, but each one is maybe a sentence, um, and sort of familiarizing yourself with what it is. And particularly what\'s at the AA level.</p>\n\n\n\n<p>So there\'ll be labeled with either A, AA, or AAA and AA is generally what\'s considered the best practice. So other resources that I recommend a international association of accessibility professionals, and there are courses that you can take to prepare for. They have certifications. If you\'re interested in getting certified, which as a developer, if you have some certifications through them that can really help you on the job hunt.</p>\n\n\n\n<p>So they have courses that will help you prep for that. And they also have ones that are focused on content creators, or designers or things that are not necessarily just coders. Um, of course our meetup is a great place to come and our meta actually counts as continuing ed credits for those certifications.</p>\n\n\n\n<p>Uh, WP accessibility days, an annual conference that it should be in, uh, November of this year, we just set the dates. Actually earlier today, we had an organizer meeting. It\'s going to be November 2nd and third. It\'s a 24 hour conference.</p>\n\n\n\n<p><strong>David Bisset:</strong> I love hot breaking news. There you go.</p>\n\n\n\n<p><strong>Amber Hinds:</strong> But I think like that\'s a good place to get started as far as learning, once you\'re building a website, my recommendation.</p>\n\n\n\n<p>Um, of course you can use tools like ours, or there are browser-based tools. Ax by DQ is one that we like and recommend a lot. Um, wave is one that a lot of people have heard of. I don\'t think it says thorough, so I don\'t typically recommend it as a browser-based tool, but it\'s one that a lot of people use, um, go to the front end of the website, or if you\'re a theme developer or a plugin developer, whatever page you have your piece of code on.</p>\n\n\n\n<p>Try to interact with it fully without using a mouse. So use your arrow keys and your tab keys and the enter key and the space bar and see if you can do everything that you would want to do on that way.</p>\n\n\n\n<p><strong>David Bisset:</strong> You know, what I do is eat something with my right hand while I\'m trying to do something on a website or sometimes type something in your left hand.</p>\n\n\n\n<p>So that\'s my own personal testing. It\'s not as easy on some sites as it is on others.</p>\n\n\n\n<p><strong>Amber Hinds:</strong> I think the biggest thing too, if you\'re a developer is brush up on HTML, semantics</p>\n\n\n\n<p><strong>David Bisset:</strong> is HTML have accessibility built in into it if you do HTML correctly.</p>\n\n\n\n<p><strong>Amber Hinds:</strong> Yeah. This is probably one of the most common things we fix in plugins that are actionable elements that should really be buttons, meaning using a button and HTML button tag are just like a div or a spin class.</p>\n\n\n\n<p>And then the plugin developer has. Written scripts that applies to that div or that span class in order to let\'s say, move the sides in a carousel or open a modal in a chat window, right. Or submit a form. Sometimes it\'s the submit button rather than being an input or a button is just a div or span the result then is that dibs in space.</p>\n\n\n\n<p>Are not focused, simple. So you can\'t even go to them with your keyboard. Like if you hit the tab key, it\'ll just jump right past that element. Sometimes they do an okay job of adding focus, but it doesn\'t, it can\'t actually. Uh, interacted with, with an inter or a space bar, which is what we expect the button to do.</p>\n\n\n\n<p>Um, so really just like using a keyboard to test what you do is very helpful. And if you follow correct HTML, if you\'re like, well, if this is a button to go to the next slide, then I use a button tag that gets you. Very close to accessibility.</p>\n\n\n\n<p><strong>David Bisset:</strong> It\'s when you start getting creative is when things go wrong.</p>\n\n\n\n<p>And then I don\'t mean</p>\n\n\n\n<p><strong>Amber Hinds:</strong> And I don\'t want to say that, cause that makes it sound like you can\'t be creative.</p>\n\n\n\n<p><strong>David Bisset:</strong> Yeah. But yeah, there is a challenges in there between having these great designs. Elements or these design trends and then, you know, thinking to yourself, am I about to do something that\'s just going to affect you usability?</p>\n\n\n\n<p>Should I, or excuse me, accessibility. Should I stick? You know, how far do you, do you kind of go out on a ledge a little bit and that\'s, it\'s a difficult path to walk? I think it sounds like,</p>\n\n\n\n<p><strong>Amber Hinds:</strong> I think I will say I\'ve been noticing just in general, like design trends over the last like year or two, at least on major brands.</p>\n\n\n\n<p>I feel like there\'s been this shift. Away from some of the like crazy movement that we saw a ton of parallax or things like flying or fading in, I, I see a lot more like minimalism kind of happening, which can be helpful. Now. I wish that some of the, like if you go on some of the themes, demos that you, certain page builders, you see all this crazy stuff flying in and I\'m like, man, I wish people would get on it.</p>\n\n\n\n<p>But like, if you follow a major brands, like I think a lot of. You know, background videos were super hot several years ago and I hardly see those any more on major, right. And, and so I do feel like some of the design trends have moved back towards things that are more accessible, but you know, the plus side of that too, is they\'re better on first speed and performance, which is super important for the fact that most of us have a huge chunk of our traffic coming from mobile devices.</p>\n\n\n\n<p>And then of course we all care about our search engine ranking. So that\'s, what\'s kind of neat about accessibility that a lot of people don\'t realize is that when you focus on accessibility, you can actually increase the traffic to your website and increase or decrease your load times, right. Which might decrease your bounce rate.</p>\n\n\n\n<p>Like a lot of things can be really helpful on accessibility, beyond making it work for people of all abilities.</p>\n\n\n\n<p><strong>David Bisset:</strong> Does dark mode help accessibility?</p>\n\n\n\n<p><strong>Amber Hinds:</strong> Dark mode can. Yes. I think the thing that is really interesting, we actually just had a talk, um, at our, one of our recent, um, accessibility meetups was on the use of overlays.</p>\n\n\n\n<p>and one component of overlays, or sometimes you don\'t use a full. Powered like JavaScript overlay, but there\'s a lot of plugins in WordPress that are like add a dark mode toggle to the front end of the website. Um, and one of the conversation points there is that a lot of browsers and or operating systems themselves have dark mode options.</p>\n\n\n\n<p>And typically those dark mode options function better than a dark mode option that has been added to a website. With a plugin or an overlay tool because the plugging in her overlay might not always catch everything. Uh, so unless you\'ve very specifically coded your dark mode option for your theme and your plugins and everything that is on your site, it might like miss some headings or misplace holder texts or miss, you know, and then you have.</p>\n\n\n\n<p>It\'s actually creates a readability problem for everyone. If it gets turned on and it\'s not catching everything.</p>\n\n\n\n<p><strong>David Bisset:</strong> So preferably, you want people to probably code that into their own theme directly rather than try to grab a plugin.</p>\n\n\n\n<p><strong>Amber Hinds:</strong> Preferably yes. If you want it. But I think going back to the fact that it exists on operating systems, a lot of people who know they need dark mode.</p>\n\n\n\n<p>Um, that have certain disabilities. Like if you have glaucoma, some people with glaucoma white, like the FFF white really bothers them. Um, they probably know that and they have a filter turned on on their computer to always add a color overlay right. To that. So it won\'t bother them. So the real question is, is do people actually use that beyond us developers for like, oh, it\'s so cool.</p>\n\n\n\n<p>We go to a website, you know, like whitehouse.gov. We all turned it on. Right. When it launched and we\'re like, oh, they have a dark mode. Let\'s go turn it on. But. Do real users use that on a daily basis? I don\'t know because the people with accessibility is probably have some other tool that does it for everyone.</p>\n\n\n\n<p>Right. Not just this one. So they don\'t really need a tool that does it just on this one website.</p>\n\n\n\n<p><strong>David Bisset:</strong> There\'s also, um, a way in CSS that you can, um, but respect the system wide preferences for dark mode as well. So you don\'t need a switch on the website.</p>\n\n\n\n<p><strong>Amber Hinds:</strong> It\'ll it\'s just going to say on that mode, there\'s the same thing.</p>\n\n\n\n<p>There\'s a system preference for. Um, decreasing movement. And if you do add movement, which I\'m like, don\'t do it, don\'t make these fly in at all. But if you do, you want to make sure you code websites in a way that respects that as well.</p>\n\n\n\n<p><strong>David Bisset:</strong> So I, I don\'t, I literally just want to spend a minute or two on this because I think I would be kicked if I, we didn\'t, you mentioned overlays a minute ago, we\'re going to drop some links in the show notes.</p>\n\n\n\n<p>So basically. If something says, um, we can fix your accessibility issues or add accessibility to your website with an overlay. That is a bad thing. No. And if so, what would you say for someone who has an existing site that might be tempted to use something like that?</p>\n\n\n\n<p><strong>Amber Hinds:</strong> The biggest thing I think that website owners or developers need to be aware of is that having an overlaid does not protect you from getting sued.</p>\n\n\n\n<p>Or even having to settle or losing your lawsuit? Um, the number that I saw was I want to say, uh, between like 12 and 15% of the lawsuits last year were websites that already had overlaid accessibility overlays on them. Um, and the big one that I mentioned when we did the Post Status draft was, um, an e-commerce brand called eyebobs and they had the excessive.</p>\n\n\n\n<p>On it. And excessively is probably a good case in point for why I think a lot of accessibility professionals really don\'t like overlays because they. Promise more than they can really deliver. And so they say we\'ll make, you know, install a single line of JavaScript. We\'ll make your website accessible in 24 to 48 hours.</p>\n\n\n\n<p>And part of me wonders if the Overlake companies didn\'t promise that and they didn\'t promise we\'ll protect you from lawsuits. If they wouldn\'t get so much negative press, if they were more like we are part of the solution to being accessible, because there are some things. That automated technology can fix.</p>\n\n\n\n<p>And um a good example of that is Joe Dolson has the WP accessibility plugin, which in some, in some sense of the word acts sort of like an overlay, it uses JavaScript to add things like add skip links to a theme that doesn\'t have skip links. He only does things he knows. He can do, right. And a lot of the bigger, like SAS based overlay solutions, they\'re promising that it will be 100% accessible, which is not realistic because there\'s just things that computers cannot do.</p>\n\n\n\n<p>And human beings have to make decisions about like, even writing all texts, like you said, there\'s some cases where maybe I can get kind of close and there\'s other cases where. It just has no idea and it writes something completely wrong or, or it\'s like factually. Correct. But contextually makes no sense about why that image was selected.</p>\n\n\n\n<p>And, and so that\'s really the thing about overlays is that, you know, they promise a lot more than they can deliver. And there\'s a great website that Karl groves put together. Well, he\'s got two, he\'s got the overlay, false claims.com where he talks about all of them. False marketing that they do. Um, and then the overlay fact sheet, which has come out of a ton of research research he\'s done into like, what can they literally actually achieve and what can they not?</p>\n\n\n\n<p>And he\'s got a ton of like quotes and like tweets and stuff that he\'s included from actual people with disabilities and Mo a lot of them say that. Some I\'ve heard, some of them say that they blocked like accessibility and user way, and some of these bigger plugins, their IP address so that the it won\'t load.</p>\n\n\n\n<p>If they go to a website with that,</p>\n\n\n\n<p><strong>David Bisset:</strong> if you ask someone quickly to summarize what the accessibility to overlays are, and if you\'re someone who\'s looking into it, probably in the middle of a site project that may be accessibility, probably wasn\'t given that much consideration of in the beginning. And. There is a hint for you.</p>\n\n\n\n<p>Maybe do it in the beginning then I guess, look at these links and just be very, very careful and realize that slapping a solution on something is probably not going to say. All of your problems, even the accessibility plugin. I think that accessibility plugin, the WP dash accessibility, I think it\'s fantastic.</p>\n\n\n\n<p>Ideally, you want to start fresh. So it is that about summarize when it comes to overlays?</p>\n\n\n\n<p><strong>Amber Hinds:</strong> Yeah. That pretty much summarize it. Yeah. I think the only other thing on that, that was really interesting that came out of the, that particular lawsuit with the eyebobs was eyebobs came out with a statement afterwards they\'ve since removed AccessiBe, but they said.</p>\n\n\n\n<p>Part of AccessiBe contract, as they promise to help you, if you get sued and they reached out to AccessiBe multiple times and assessed to be just didn\'t even</p>\n\n\n\n<p><strong>David Bisset:</strong> respond. I think if you have to put that in your contract clause, I think you\'ve got other, you\'ve got other concerns. Um, let\'s, let\'s talk about, very briefly to close things up here.</p>\n\n\n\n<p>Cause we have, we\'ve gone over lawsuits. We\'ve gone over. Thing, you know, things, particularly from those lawsuits, we want to pay attention to design trends and dark mode and overlays. There was a post about accessibility teams goals for WordPress WordPress, 6.0, we\'re going to include the link in the show notes.</p>\n\n\n\n<p>So we don\'t have to cover it too much here. But what was the biggest thing that you think we should pay attention to in this.</p>\n\n\n\n<p><strong>Amber Hinds:</strong> Accessibility team for core has, um, they actually put up a post and they\'re kind of going back to how they assess which bugs or, um, accessibility issues to handle. And they are wanting to get feedback and input.</p>\n\n\n\n<p>So if you are someone who uses WordPress and has experienced accessibility issues. I would highly recommend going and checking out the posts. They have a whole process for how you can submit, but they\'re going to use user and community feedback in order to make an order to prioritize their approach for 6.0,</p>\n\n\n\n<p><strong>David Bisset:</strong> okay.</p>\n\n\n\n<p>So you heard it here. This is, this is something you may want to keep your eyes on, especially if you want to see what accessibility progress is being made for. Would you say these are calls for contributions, calls for feedback, but definitely this is a blog post about like the future. At least we\'re looking ahead into the future.</p>\n\n\n\n<p>I think this is a definite the transparency, the openness, or at least the acknowledgement that these are concerns. Um, you know, some, some things can be fixed faster or better than others ways. Probably it\'s a complex issue when you\'ve got an ever evolving product. And I\'m looking forward to your analysis as well.</p>\n\n\n\n<p>It may be in a couple of months, we can touch base again. And see, um, how WordPress specifically is addressing accessibility after, um, it releases 5.9 this month. So great. Yes. Yes. She\'s just saying yes, just to get rid of me. We have a great list of links here. Make sure to check them out and show notes.</p>\n\n\n\n<p>You gave your comments about general designs or in general design trends. There\'s also a link or two in there about design trends that, um, you should probably think about from a usability perspective. You throw that</p>\n\n\n\n<p><strong>Amber Hinds:</strong> in there. Yeah, that that link is, uh, from bet Hannon\'s website. Um, one of her employees wrote it and it\'s actually really thoughtful about the different design trends and how some of them impact accessibility.</p>\n\n\n\n<p>Um, it\'s a great blog posts, relatively newly published.</p>\n\n\n\n<p><strong>David Bisset:</strong> Fresh news. Yes. Whenever I see 2022 in the URL, that\'s a good sign.</p>\n\n\n\n<p><strong>Amber Hinds:</strong> Cause that\'s how they get you with the SEO, click.</p>\n\n\n\n<p><strong>David Bisset:</strong> I\'m a sucker. And then we talked about accessibility overlays and of course the word per 6.0 blog posts. Check that out as well.</p>\n\n\n\n<p>So that in a nutshell, if you have been feeling a little bit guilty about not keeping up with accessibility, news and trends, Amber, just basically something. Probably all you need to know, at least for now. And then you up to you now to dig in those show notes for those links and get further familiar, Amber, what would be a good place for people to follow you in any other big accessibility stuff on social media so they can continue being an.</p>\n\n\n\n<p><strong>Amber Hinds:</strong> Yeah. So we\'re just at equalized digital we\'re on Twitter, Facebook and LinkedIn, and the best place to find out about the meetup is if you go to equalize digital.com/meetup, you can get recordings of all the past events and see what\'s coming up.</p>\n\n\n\n<p><strong>David Bisset:</strong> Fantastic. Well, Amber again, thank you very much for joining me here.</p>\n\n\n\n<p>One-on-one to bring the WordPress community a little up to speed on some latest accessibility trends and stuff.</p>\n\n\n\n<p><strong>Amber Hinds:</strong> Yeah. Thank you.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 28 Jan 2022 02:07:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"David Bisset\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"WPTavern: Looking Ahead to WordPress 6.0: The Early Roadmap\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=128968\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:161:\"https://wptavern.com/looking-ahead-to-wordpress-6-0-the-early-roadmap?utm_source=rss&utm_medium=rss&utm_campaign=looking-ahead-to-wordpress-6-0-the-early-roadmap\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:10934:\"<p class=\"has-drop-cap\">With <a href=\"https://wptavern.com/wordpress-5-9-josephine-released-introduces-full-site-editing-and-new-twenty-twenty-two-default-theme\">WordPress 5.9</a> only just stepping its toes out the door and greeting the world, the lead developers seem to have hardly taken a moment to catch their breath. Yesterday, Matías Ventura posted the <a href=\"https://make.wordpress.org/core/2022/01/26/preliminary-roadmap-for-6-0/\">preliminary roadmap for 6.0</a>. It covers the general scope of the planned features to land this year.</p>\n\n\n\n<p>Version 6.0 is expected to be a conceptual wrap of Phase 2 of the Gutenberg project, covering the visual site-building tools. They will continue playing a crucial role in future development, but developers will likely shift much of their focus to Phase 3 for WordPress 6.1 and beyond.</p>\n\n\n\n<p>The following are the four phases outlined in the long-term roadmap:</p>\n\n\n\n<ol><li><strong>Easier Editing:</strong> Block-based content editing.</li><li><strong>Customization:</strong> FSE, block patterns, block directory, block themes, and global styles.</li><li><strong>Collaboration:</strong> Co-authoring content.</li><li><strong>Multilingual:</strong> Implementation of multilingual sites.</li></ol>\n\n\n\n<h2 id=\"editor-enhancements\">Editor Enhancements</h2>\n\n\n\n<p>Ventura listed 10 high-level focus areas around the post and site editors in core WordPress. They range from big-ticket items like a <a href=\"https://github.com/WordPress/gutenberg/issues/23328\">site-browsing mode</a> to a more back-to-basics approach to the writing experience. I will focus on some things I most look forward to.</p>\n\n\n\n<h3 id=\"theme-global-styles-variations\">Theme Global Styles Variations</h3>\n\n\n\n<img />Twenty Twenty-Two theme design variations.\n\n\n\n<p>I have a running list of features that I cannot wait for. It seems that I find something new to add to it every other day or so. However, <a href=\"https://github.com/WordPress/gutenberg/pull/35619\">global styles variations</a> would easily land in the top three.</p>\n\n\n\n<p>The feature was expected but did not quite make it into WordPress 5.9. The goal was to allow users to select from multiple presets, transforming their site&#8217;s colors, fonts, and more at the click of the button. Several variations for Twenty Twenty-Two are already in progress.</p>\n\n\n\n<p>This is sort of like a light version of child theming where only the <code>theme.json</code> file can be switched around. <a href=\"https://wptavern.com/skins-are-back-in-style-proposal-for-themes-to-bundle-user-selectable-design-variations\">Essentially, they are <em>skins</em>.</a></p>\n\n\n\n<h3 id=\"navigation-structure-as-a-dedicated-ui\">Navigation Structure as a Dedicated UI</h3>\n\n\n\n<p>This will most likely be one of the most crucial features of wrapping up Phase 2 of Gutenberg. Some pieces of it can be tough to follow, but several screenshots and videos are in the <a href=\"https://github.com/WordPress/gutenberg/issues/36667\">associated ticket</a>.</p>\n\n\n\n<p>Essentially, the goal is to refine the experience of moving around and interacting with the site editor, global styles, templates, and navigation. The work in 5.9 was stellar, but now there is a need to create a more intuitive interface.</p>\n\n\n\n<p>Part of this is exposing the site structure as navigation outside the Navigation block in the UI. Users can currently only edit this from within the site canvas.</p>\n\n\n\n<p>Such things are easier said than done, so contributors will have their work cut out for them. It will take a community effort.</p>\n\n\n\n<h3 id=\"template-creation-and-theme-switching\">Template Creation and Theme Switching</h3>\n\n\n\n<p>There is currently a limited number of templates that users can create through the site editor interface. For example, they can add an archive design but not break that down for specific types of archives (e.g., <code>category</code>) or slug-based versions of them (e.g., <code>category-news</code>).</p>\n\n\n\n<p>Eventually, the site editor should allow the creation of any possible template from the template hierarchy. Presenting that in an easy-to-use interface will be a challenge. The hierarchy is limited only by the number of objects (posts, terms, etc.) on a site.</p>\n\n\n\n<p>The other piece of the <a href=\"https://github.com/WordPress/gutenberg/issues/37407\">template-creation process</a> is decoupling them from themes. Users should never lose their customized templates when switching from one to another. This becomes even more vital as plugins begin to introduce block templates.</p>\n\n\n\n<h2 id=\"patterns-as-first-class-creation-tools\">Patterns as First-Class Creation Tools</h2>\n\n\n\n<img />Block pattern explorer.\n\n\n\n<p>Since their introduction alongside WordPress 5.5, patterns have been one of the most powerful tools available to users. I have been telling anyone who will listen that <a href=\"https://wptavern.com/block-patterns-will-change-everything\">they will be a game-changer</a> for at least two years. WordPress 6.0 might just make good on my promise.</p>\n\n\n\n<p>One proposal would make patterns a <a href=\"https://github.com/WordPress/gutenberg/issues/31153\">central part of template and page building</a>. Several pieces to this may fit into various flows, but one of the overarching goals should be for end-users to figure out what to do with an empty template or page. If done right, patterns can help them get off the ground running.</p>\n\n\n\n<p>A proposal to <a href=\"https://github.com/WordPress/gutenberg/issues/27575\">transform existing content sections</a> with patterns is also on the table. I wrote about how this was a <a href=\"https://wptavern.com/if-this-is-modern-wordpress-theme-development-sign-me-up\">missing component</a> of the user experience earlier this week.</p>\n\n\n\n<p>For theme authors, pattern registration may become less complex. Currently, they must use the Patterns API to register them via PHP. However, there is a proposal for WordPress to <a href=\"https://github.com/WordPress/gutenberg/pull/36751\">automatically recognize them</a>. Patterns would most likely live in a dedicated <code>/patterns</code> folder in the theme and be registered similar to page templates. However, the final solution has yet to be determined.</p>\n\n\n\n<h2 id=\"block-enhancements\">Block Enhancements</h2>\n\n\n\n<p>There is an array of block-related enhancements to look forward to. Much of that will revolve around continued iteration on the Navigation block. Theme authors should also have more blocks for <a href=\"https://github.com/WordPress/gutenberg/issues/34994\">controlling the output of comments</a>.</p>\n\n\n\n<p>However, let me dive into some of the features I am most looking forward to.</p>\n\n\n\n<h3 id=\"featured-images-with-superpowers\">Featured Images With Superpowers</h3>\n\n\n\n<img />Concept design of post featured images used in the Cover block.\n\n\n\n<p>Instead of superpowers, this would cover the use cases already possible in traditional theming. As much as I like block themes, one of the most glaringly-obvious issues is the Post Featured Image block. Essentially, it currently outputs the <code>post-thumbnail</code> image size.</p>\n\n\n\n<p>Theme authors can set the width and height but not use cropped sizes that they have registered (<a href=\"https://github.com/WordPress/gutenberg/pull/38044\">fixed</a> in the dev version of Gutenberg). They also cannot use it within the context of other blocks like Cover and Media &amp; Text.</p>\n\n\n\n<p>Beefing up featured image capabilities will hand over much-needed design tools to theme authors. Right now, the missing features are blockers for many layouts.</p>\n\n\n\n<h3 id=\"inline-tokens\">Inline tokens</h3>\n\n\n\n<p>If there has been one feature I have seen developers ask for more than most, it is the ability to output dynamic data within blocks or HTML templates. Some of this is solved with the Pattern block, but it does not cover every use case.</p>\n\n\n\n<p>For example, there is no way to output the current date within a paragraph. This is a routine use case for the site footer copyright line. More typical is grabbing dynamic URLs to theme or plugin resources like images. Ventura noted in the post that they would explore the viability of inline tokens in this release cycle.</p>\n\n\n\n<h3 id=\"other-blocks\">Other Blocks</h3>\n\n\n\n<img />Table of Contents block.\n\n\n\n<p>There may be a Table of Contents block on the way. It has been just under a year since I first <a href=\"https://wptavern.com/the-gutenberg-wordpress-plugin-to-introduce-a-table-of-contents-block\">wrote about such a proposal</a>, so I am eager to see this land.</p>\n\n\n\n<p>The Quote and List blocks should finally <a href=\"https://github.com/WordPress/gutenberg/pull/25892\">allow child blocks</a>. Both are severe limitations that were always possible in plain HTML and the classic editor. I know more than a few bloggers who will be happy to see this happen.</p>\n\n\n\n<p>Improvements to the Table block are also likely coming. At the moment, it offers a poor user experience &#8212; users cannot even tab through cells. At most, it handles the most basic of use cases. Currently, there are <a href=\"https://github.com/WordPress/gutenberg/issues/32400\">over two dozen open tickets</a> to clean it up.</p>\n\n\n\n<h2 id=\"design-tools\">Design Tools</h2>\n\n\n\n<p>Several components should make theme authors, in particular, excited about 6.0.  We could be looking at new height and width controls for more blocks, providing more flexibility in theme designs. And <a href=\"https://github.com/WordPress/gutenberg/issues/34641\">using <code>min</code> and <code>max</code> CSS features</a> along with flex-based containers could make fine-tuning responsive designs easier.</p>\n\n\n\n<p>On the typography front, there is a ticket for <a href=\"https://github.com/WordPress/gutenberg/pull/33543\">introducing responsive fonts</a>. This is relatively easy to handle with custom CSS at the moment if a user chooses a theme&#8217;s predefined size. However, with custom sizes and line-heights, it is problematic. Because these tools exist in WordPress, we need responsive handling baked in.</p>\n\n\n\n<p>One long-awaited typography feature is likely to launch in this cycle: the <a href=\"https://wptavern.com/a-web-font-api-possibly-coming-to-wordpress\">Web Fonts API</a>. After being <a href=\"https://wptavern.com/proposed-web-fonts-api-not-coming-to-wordpress-5-9-possibly-landing-in-gutenberg-first\">pulled from WordPress 5.9</a>, it is now being <a href=\"https://github.com/WordPress/gutenberg/pull/37140\">developed within Gutenberg</a>. I expect this to land sooner rather than later because the bulk of the code is finished.</p>\n\n\n\n<p>Support for customizing captions across various blocks and possibly finding a solution for link hover and focus states are also on the slate for 6.0.</p>\n\n\n\n<hr class=\"wp-block-separator is-style-tavern-separator\" />\n\n\n\n<p>What features are you looking forward to the most in WordPress 6.0?</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 28 Jan 2022 01:42:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:30;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:112:\"Post Status: WordPress 5.9 “Joséphine” Introduces Full Site Editing and Themes Created Entirely with Blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=93038\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"https://poststatus.com/wordpress-59-josephine-released/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3554:\"<p class=\"has-drop-cap\"><strong>WordPress 5.9</strong> “Joséphine” was <a href=\"https://wordpress.org/news/2022/01/josephine/\">released as planned this past Tuesday</a>. <strong>Matt Mullenweg</strong> was the lead on this release. 5.9 involved 470 tickets on <strong>Trac</strong> and over 1,900 pull requests.</p>\n\n\n\n<p>71 locales had translated 90% or more of WordPress 5.9 into their language at the time of release. There were more volunteers on this release than the previous 5.8 version. (624 now and 530 then.) <strong>Aaron Jorbin</strong> <a href=\"https://twitter.com/aaronjorbin/status/1486091167381008393\">noted that</a> WordPress 5.9 was the 8th release with 200 or more first-time contributors, and the total number of contributors (632) was the fourth-highest total in WordPress\' history.&nbsp; Also notable — 40 people have contributed to 20 or more releases since 3.2.</p>\n\n\n\n<p>The 5.9 release introduces the <strong>Full Site Editor</strong> — a new suite of editing capabilities based on blocks that enable the editor beyond a post or a page. It can be used across an entire site now, and there are blocks for headers, footers, and menus. Full Site Editing (FSE) makes possible a &#8220;no coding&#8221; experience for site-building.</p>\n\n\n\n<p>5.9 comes with a new default theme, <strong>Twenty Twenty-Two</strong>, which was built for FSE as a block theme. Twenty Twenty-Two ships with relatively little <strong>CSS</strong>, as its goal is for all theme styles to be configured through <code>theme.json</code> and editable through <strong>Global Styles</strong>.</p>\n\n\n\n<p>At the time of this writing, there are 45 block themes ready for Full-Site Editing <a href=\"https://wordpress.org/themes/tags/full-site-editing/\">in the WordPress repository</a>. Traditional themes work fine with 5.9, so the transition time between traditional and “full block” themes will likely be gradual. Nevertheless, WordPress 5.9 will be seen as one of the biggest steps in the second phase of the Gutenberg project.</p>\n\n\n\n<p>Those not moving to a block theme will still be able to enjoy enhancements such as an improved Gallery block, more block controls and design tools (including typography, color, and dimension options in blocks), and a revamped List View that facilitates navigation between layers of content and nested blocks. Developers should make sure to check <a href=\"https://make.wordpress.org/core/2022/01/10/wordpress-5-9-field-guide/\">the WordPress 5.9 field guide</a> for additional filters, actions, and performance enhancements.</p>\n\n\n\n<p>WordPress\' Executive Director <strong>Josepha Haden Chomphosy</strong> notes, &#8220;WordPress 5.9 is a halfway point on this massive, multi-year project to rebuild the way that people work with their content online. It started with a call to &#8216;learn Javascript deeply,\' and I think this release helps prove that vision we were first given way back in 2013.&#8221; </p>\n\n\n\n<p>Josepha also acknowledged “the work of over a thousand people who show up every day to help make getting online easier, to make crafting your personal brand a little more fun, and to do all that while also making sure users have basic freedoms that are vital to the open web.&#8221;</p>\n\n\n\n<p>Looking ahead, Josepha has proposed <a href=\"https://make.wordpress.org/core/2022/01/27/proposal-2022-major-release-timing/\">a schedule of two major releases this year</a>, and Matias has shared <a href=\"https://make.wordpress.org/core/2022/01/26/preliminary-roadmap-for-6-0/\">a roadmap to 6.0</a>. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 28 Jan 2022 01:38:57 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"David Bisset\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:31;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"WPTavern: #11 – Vinny McKee on His Block Builder Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=128962\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:157:\"https://wptavern.com/podcast/11-vinny-mckee-on-his-block-builder-plugin?utm_source=rss&utm_medium=rss&utm_campaign=11-vinny-mckee-on-his-block-builder-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:51922:\"<h2 id=\"about-this-episode\">About this episode.</h2>\n\n\n\n<p>On the podcast today we have Vinny McKee.</p>\n\n\n\n<p>He’s the creator of the <a href=\"https://wordpress.org/plugins/wicked-block-builder/\">Wicked Block Builder plugin</a>, which is a tool to make the job of creating your own custom blocks as easy as possible.</p>\n\n\n\n<p>I’m sure that you know that WordPress’ editor is all about blocks. You can create content, and now whole websites with small components. A title here, and a paragraph there. But the real power of blocks is the way that they can be extended so that they can consume and display any kind of content in any way that you can imagine.</p>\n\n\n\n<p>The WordPress landscape is moving towards blocks as the way to create and present all-the-things, and we’re just at the start of a very exciting journey.</p>\n\n\n\n<p>You can download and try out blocks for almost everything. Some do one thing, other block packs bring entire suites of interesting blocks to the table.</p>\n\n\n\n<p>But there is a problem… blocks are not all that easy to create. Yes, you might very well be a talented developer who has taken the lead in learning block creation. You burned the midnight oil and got your head around the complexities of it all. I suspect that it was an uphill struggle.</p>\n\n\n\n<p>But WordPress’ mission is to democratise publishing. In an ideal world not just publishing, but extending WordPress would be something available to the masses.</p>\n\n\n\n<p>Step in Vinny McKee. His Wicked Block Builder plugin is one of the tools out there that enables you to build your own blocks without the need to understand much of what’s going on behind the scenes, and there’s a lot going on behind the scenes.</p>\n\n\n\n<p>Page Builders allowed users to create beautiful websites without needing to learn code, block builders are doing the same thing for blocks.</p>\n\n\n\n<p>Today on the podcast we learn about why Vinny built the plugin, as well as how it works. What problems does it overcome, and are there any limitations to what you can build?</p>\n\n\n\n<h2 id=\"useful-links\">Useful links.</h2>\n\n\n\n<p><a href=\"https://wordpress.org/plugins/wicked-block-builder/\">Wicked Block Builder on the WordPress repo</a></p>\n\n\n\n<p><a href=\"https://wickedplugins.com/plugins/wicked-block-builder/\">Wicked Block Builder website</a></p>\n\n\n\n<p><a href=\"https://wptavern.com/wicked-plugins-launches-ui-based-wordpress-block-builder\">Justin Tadlock&#8217;s post &#8220;Wicked Plugins Launches UI-Based WordPress Block Builder&#8221;</a></p>\n\n\n\n<p><a href=\"https://twitter.com/wickedplugins\">Wicked Plugins Twitter account</a></p>\n\n\n\nTranscript<div>\n<p>[00:00:00] <strong>Nathan Wrigley:</strong>  Welcome to the 11th edition of the Jukebox podcast from WP Tavern. My name is Nathan Wrigley. Jukebox is a podcast which is dedicated to all things WordPress, the people, the events, the plugins, the themes, and in this case, the creation of blocks with a plugin. Up until now, we&#8217;ve released this podcast each month. But we&#8217;re going to move to a weekly schedule from now on. And that leads to a couple of things. Firstly, it goes without saying that there will be lots more podcast episodes, and I would encourage you to subscribe to the podcast so that you can get all of those episodes automatically each and every week. You can do that by searching for WP Tavern in your podcast, player of choice, or by going to wptavern dot com forward slash feed forward slash podcast, and you can copy that URL into most podcast players. Secondly, with so many more episodes, I&#8217;d really like to hear from anyone out there who would like to come on the podcast and talk about whatever it is that you do with WordPress. It might be that you&#8217;re a developer, a WordCamp organizer, a contributor, a designer, honestly&#8230; if it&#8217;s about WordPress, I&#8217;m keen to hear from you and hopefully get you on the show. Head over to wptavern dot com forward slash contact forward slash jukebox, and use the form there. Once again, wptavern dot com forward slash contact forward slash jukebox. And I look forward to hearing from you.</p>\n\n\n\n<p>So on the podcast today, we have Vinny McKee. He&#8217;s the creator of the Wicked Block Builder plugin, which is a tool to make the job of creating your own custom blocks, as easy as possible. I&#8217;m sure that you know, that the WordPress editor is all about blocks. You can create content and now whole websites with small components, a title here, and a paragraph there.</p>\n\n\n\n<p>But the real power of blocks is the way that they can be extended so that they can consume and display any kind of content in any way that you can imagine. The WordPress landscape is moving towards blocks as the way to create and present all the things, and we&#8217;re just at the start of this very exciting journey. You can download and try out blocks for almost everything. Some do one thing. Other block packs bring entire suites of interesting blocks to the table. But there&#8217;s a problem. Blocks are not all that easy to create. Yes, you might very well be a talented developer who has taken the lead in learning block creation. You burned the midnight oil and got your head around all the complexities. I suspect that it was an uphill struggle. But WordPress&#8217; is mission is to democratize publishing. In an ideal world, not just publishing, but extending WordPress would be something available to the masses. Step in Vinny McKee. His Wicked Block Builder plugin is one of the tools out there that enables you to build your own blocks without the need to understand much of what&#8217;s going on behind the scenes. And there&#8217;s a lot going on behind the scenes.</p>\n\n\n\n<p>Page builders allowed users to create beautiful websites without needing to learn code. Block builders, well they&#8217;re doing the same thing for blocks. Today on the podcast we learn about why Vinny built the plugin as well as how it works. What problems does it overcome? And are there any limitations to what you can build? If you&#8217;re interested in trying it out, you can find the links in the show notes, head over to wptavern dot com forward slash podcast, and look for episode number 11. And so without further delay, I bring you Vinny McKee.</p>\n\n\n\n<p>I am joined on the podcast today by Vinny McKee. Hello Vinny.</p>\n\n\n\n<p>[00:04:40] <strong>Vinny McKee:</strong> Hey, Nathan. Thanks for having me on the podcast.</p>\n\n\n\n<p>[00:04:42] <strong>Nathan Wrigley:</strong> You are most welcome. Now, Vinny is going to be talking to us today around the Gutenberg subject is the best way to describe it and blocks in particular. He has a great deal of expertise in this area and has a plugin which may be of real interest to the people who are listening to this podcast.</p>\n\n\n\n<p>This whole episode really was brought to my attention by Justin Tadlock, who on the 14th of January, 2022, wrote a piece called Wicked Plugins Launches UI Based WordPress Block Builder. So be sure to go and check that out. So I asked Vinny if he wanted to come onto the podcast today and here we go.</p>\n\n\n\n<p>We&#8217;re going to be talking about blocks and building blocks. First question though Vinny, if it&#8217;s all right with you, I&#8217;m going to ask a more generic question. Would you mind just telling us a little bit about yourself, your history with WordPress and so on.</p>\n\n\n\n<p>[00:05:33] <strong>Vinny McKee:</strong> Yeah. So I&#8217;m a freelance web developer and plugin author. I&#8217;ve been a freelance developer since around 2006. And I think the first time I really started using WordPress was actually in 2006. At that time, I didn&#8217;t really know anything about it really. And to be honest, didn&#8217;t even really care that much about it at the time. It was just a way to solve what I needed at the time, which was two blogs for clients so that they could easily create blog posts.</p>\n\n\n\n<p>And so then I think it was probably around maybe 2008 or 2009, if I have my timing correct, when I really started using WordPress more and started to build lightweight sites that used it more as a CMS and started to build custom themes for it and everything. And then of course, fast forward to today and I&#8217;m using WordPress almost exclusively for all of the clients sites I built or build.</p>\n\n\n\n<p>[00:06:27] <strong>Nathan Wrigley:</strong> Where are you based?</p>\n\n\n\n<p>[00:06:28] <strong>Vinny McKee:</strong> I am based in Seattle, Washington.</p>\n\n\n\n<p>[00:06:31] <strong>Nathan Wrigley:</strong> Okay. So we&#8217;re probably going to be talking today around the block builder plugin that you&#8217;ve got, and probably it&#8217;s going to be the easiest thing to just mention where that URL is right at the start. So the company is called wicked plugins, and you can find wickedplugins dot com easily enough, and from there, you&#8217;re going to be searching around for wicked block builder that will enable you to see what we&#8217;re talking about today. There&#8217;s also a wordpress dot org version. And obviously that&#8217;s over at wordpress dot org forward slash plugins forward slash Wicked Block Builder. Each of those words is hyphenated. I will put those links into the show notes and anything else that we discussed today that comes up, I&#8217;ll endeavor to put those into the show notes as well.</p>\n\n\n\n<p>Tell us why you decided to put all of your bits and pieces into blocks. I know that for many people, this is clearly the future. There&#8217;s a lot of interest in this, especially right now. But a lot of people are staying away from it at the same time. What is it that you saw all those months, years ago that made you endeavor to build this solution?</p>\n\n\n\n<p>[00:07:35] <strong>Vinny McKee:</strong> Yeah, I think it&#8217;s similar to what WordPress has been great for a long time, which is extensibility. So I think what&#8217;s really cool about blocks and what I like about it is that you can extend the block editor by creating your own blocks. And so that gives you a lot of freedom. It gives you the ability to create blocks that are tailored to individual projects. And I think that&#8217;s really useful. And I think that&#8217;s one area where it stands apart from other ways that you can build a site with maybe a page builder or something.</p>\n\n\n\n<p>I know you can extend other page builders as well, but I feel like with blocks and Gutenberg, I like that it&#8217;s baked directly into WordPress. And I just think that it&#8217;s neat that you can extend it just like you can extend WordPress in other ways.</p>\n\n\n\n<p>[00:08:23] <strong>Nathan Wrigley:</strong> Yeah. I guess the page builder analogy is quite a good one in that if you are a heavy user of a particular page builder, you may well be interested in creating the equivalent of blocks. So app like functionality within that particular page builder. But the issue I suppose there is that it will be confined to that page builder, and so the audience potentially may be limited. Whereas the block based initiative enables everybody with the default install of WordPress to manage to do these bits and pieces.</p>\n\n\n\n<p>Yeah. So really nice inspiration. So why did you decide to actually put your elbow to the metal as it were and get stuck into this. It seems that this is a problem of building blocks. It&#8217;s tremendously difficult if you&#8217;ve never done this before, but equally you could have just sat there and waited for somebody else to build a solution or indeed for that to be no solution at all. What compelled you to create a sort of GUI interface in order to assist people who have the challenge of building their own custom blocks?</p>\n\n\n\n<p>[00:09:22] <strong>Vinny McKee:</strong> Yeah. So what happened is, as I started to use the block editor to build sites for clients, I found myself wanting to create my own blocks. And because I felt that I needed to do that in order to achieve the look and feel and layout and functionality that the designers I was working with wanted for their sites. And so, I felt like I needed to create my own blocks in order to have the control I wanted over the markup and to achieve all those things as far as the look and feel and layout and those types of things. So what I did is I started creating blocks for the sites that I was working on. But what I found is, as I was going through and creating these blocks, I noticed a few things.</p>\n\n\n\n<p>One is that, so when you create a block, blocks have two different functions to generate their markup. There&#8217;s one called the edit function, which generates the markup that you see for the block when you edit a page and you see your block in the editor. And then, blocks also have what&#8217;s called a save function, which is responsible for generating the markup that actually gets saved to the database when you save a page, and then that&#8217;s what you see on the front end when you view the page. And so if you want your blocks to look the same in the editor, as they do on the front end and vice versa, which is what I wanted, you have to basically code the block twice. And, you know, even if the markup is almost identical for both views.</p>\n\n\n\n<p>And so that was one thing where I noticed it was a duplication of effort and took a little bit of extra time. And even if you want the block to look exactly the same in both of those views, you have to tweak the code slightly. You can&#8217;t just copy and paste. And so it ends up being a lot of&#8230; it can be a lot of work.</p>\n\n\n\n<p>Something else I noticed was that I was spending a lot of time referencing documentation as I was building blocks. So even after I learned how to build blocks, was was still looking at the documentation a lot, because I couldn&#8217;t remember things like, okay, what is that control named? If I wanted to add a text field to a block, for example, is that called text control or is that called text field?</p>\n\n\n\n<p>And then I would always forget like what attributes those components or controls accepted. So for example, when I would add a drop down to a block, I would forget what the attributes that allowed you to set the options was called options, or was it called choices? And then how did, how did the data needed to be formatted to go into those options?</p>\n\n\n\n<p>Things like that. So I still had to spend a lot of time looking at the documentation, even though I had learned how to build blocks. I kept running into design patterns that were hard. So for example, if I wanted to add an arbitrary number of items to a block, something that would be good for a repeater, for example, like adding an arbitrary number of images, or if you wanted to create like a team block that displayed a grid of people where you could sort the people in the block that would take awhile and it was hard to do.</p>\n\n\n\n<p>I guess what I&#8217;m trying to say is that what I found was there a lot of things that were adding up to take a significant amount of time, and I just felt I needed to create these blocks for these in order to build the sites that I wanted, but that it was too time consuming for it to be economical. And that I just felt like I wouldn&#8217;t be able to produce these sites without being able to build these blocks faster.</p>\n\n\n\n<p>[00:12:27] <strong>Nathan Wrigley:</strong> Yeah. This is the problem that we hear about so much is that the move over to blocks really does create a technical debt, really. What I mean by that is, it&#8217;s difficult. There&#8217;s a new, whole new raft of things that must be learnt, new techniques that need to be acquired, whole systems that you need to put in place in terms of software as well and what have you. And I feel that a lot of people are put off just by this problem. They simply don&#8217;t have the time. They&#8217;re working. They&#8217;re busy. They&#8217;re building websites, possibly for clients or what have you. And the time to go out and spend learning is simply not available to them, and obviously in your case, you managed to find that time and create that bridge for yourself and make it happen.</p>\n\n\n\n<p>Was that a difficult journey? So going from no blocks, several years ago to the ability to now create not only blocks, but software, which builds blocks. Did you find that journey fraught with difficulty? Was it fairly straightforward? What was your impression?</p>\n\n\n\n<p>[00:13:24] <strong>Vinny McKee:</strong> Yeah, for me, it was actually fairly difficult because prior to Gutenberg, I didn&#8217;t really have a lot of experience with React and I didn&#8217;t have a lot of experience with a lot of the tooling either that you would use in a React project. So for example, NPM, Webpack, and some of the other tools that we use to maybe set up a React project. I&#8217;d worked with it just a little bit before Gutenberg, but not much. And yeah, I didn&#8217;t have that much experience with it, and to be honest, I was pretty intimidated by it because that just wasn&#8217;t something that I was familiar with.</p>\n\n\n\n<p>And so it did take me quite a while to figure out how to learn React of course, but then also I think for me, what was even more challenging was some of the command line stuff and configuration stuff. Setting up Webpack, for example, to be able to compile the project. And I know now there&#8217;s ways you can use other tools like WP Scripts.</p>\n\n\n\n<p>I also wanted to understand for myself, make it easier, but yeah, at the time, I also wanted to understand for myself, you know, how those things worked, but yeah, it was a challenge. And even today there&#8217;ll be weeks where I might spend hours trying to solve a configuration issue with Webpack. Yeah, it was definitely challenging.</p>\n\n\n\n<p>[00:14:37] <strong>Nathan Wrigley:</strong> I think that&#8217;s a really valid point. This is not something which is going to be for everybody. If you are of a certain mindset and you have the time available and possibly the skills available, this might be open to you. And then of course, there&#8217;s the other people who presumably you&#8217;ve built your Wicked Block Builder for, is the crowd of people who perhaps don&#8217;t want to go through all of those steps, learning all of those different things. You mentioned React and the build process and all of that. They just simply don&#8217;t want to do that. But they would like to dabble in creating blocks, either for themselves, or for their clients. And I guess that&#8217;s the tool that you&#8217;ve built. Have I got your target audience about right there? Is it people who are keen to build blocks, but don&#8217;t really wish to do the learning that might be required if you wanted to do it all by hand, if you know what I mean?</p>\n\n\n\n<p>[00:15:28] <strong>Vinny McKee:</strong> Yeah. I think that&#8217;s a big part of it. And that was certainly one issue I was trying to solve was to make the barrier to entry much lower. But I think too, I was also, the main reason I was inspired to build it was actually to save myself time. Even as a developer, I wanted a way to be able to build blocks faster.</p>\n\n\n\n<p>And so, yeah, I mean, it&#8217;s definitely for people that maybe don&#8217;t want to learn React, or set up the tools needed to build blocks from scratch. I also aimed it at developers as well, hopefully make their lives easier and make it much more efficient to create blocks so that when you&#8217;re working on a client project, you can spend less time working on some of those other things I mentioned earlier and focusing more on just creating the blocks you need.</p>\n\n\n\n<p>[00:16:12] <strong>Nathan Wrigley:</strong> Okay. Let&#8217;s dig into the tool. It is a plugin for WordPress. As we mentioned at the top of the show, it&#8217;s available in a free version on the repo and also a commercial version over on the website, which I&#8217;ll link in the show notes so that anybody who doesn&#8217;t want to hear the URL in the podcast can just find it, but would you just at the outset, just describe the main differences between the free and the pro so that everybody is really clear where that boundary lies.</p>\n\n\n\n<p>[00:16:40] <strong>Vinny McKee:</strong> They&#8217;re exactly the same. The only difference is that the pro version has a couple of advanced features. And so the main features that one has, is a repeater component that allows you to add repeating items to a block as well as conditional logic. And then it has a couple of other advanced components as well. But for the most part, the free version has almost everything and you can actually build the exact same blocks.</p>\n\n\n\n<p>The only difference would be something maybe like a repeater where if you wanted to have an arbitrary number of links in a block with the free version you had maybe add slots for five links to your block or something. Whereas with the pro version, you could use a repeater so that you can add an arbitrary number of items or links the block.</p>\n\n\n\n<p>[00:17:21] <strong>Nathan Wrigley:</strong> Okay. Got it. Thank you. That&#8217;s made it really clear. Okay. So we&#8217;re going to try to describe, cause it&#8217;s a difficult thing trying to describe what is a graphical user interface on a podcast, but we&#8217;ll give it our best go. As with all things plugin, you must install it on your website. And then you&#8217;re presented with a range of new menus in the admin area.</p>\n\n\n\n<p>Wicked Block Builder is what I&#8217;m seeing currently. And you have the option to add new. And the intention is that you go through the tool and at the end of it, when you go to a post or a page, And you click the little inserter, the plus button, you will hopefully have yourself a ready-made block available to be used to put whatever kind of custom data it is that you want to display on your website.</p>\n\n\n\n<p>So, with all that in mind, do you want to try, you know the tool far better than I, I&#8217;ve really had just the briefest of plays, but did you want to just describe the process that you would go to in order to set up a simple block with some simple attributes and just discuss what kind of things we&#8217;re doing.</p>\n\n\n\n<p>[00:18:21] <strong>Vinny McKee:</strong> Sure. Yeah, I&#8217;ll do my best. Yeah. Like you said, once you install the plugin, then to create a block, you just go to Wicked Block Builder in your admin menu, and there&#8217;s an add new option. So you click add new. And what that does is that opens up the block builder tool, which is just an interface within WordPress that lets you create your block.</p>\n\n\n\n<p>And so that tool is organized into six main screens. And so what you see first is the setting screen and the settings screen just lets you enter basic information about your block and configure some things. So for example, you can enter the name of your block. You can give it a description that you can choose, like what alignment options it supports and whether or not you&#8217;d like to make it dynamic.</p>\n\n\n\n<p>So then the next screen is attributes. And so the attributes screen lets you configure the attributes for your block. And if you haven&#8217;t worked with blocks before then, what attributes are a way to store and, or extract data from your blocks. So they kind of hold the data that&#8217;s for your block. And so once you configure attributes, which to configure attributes, it&#8217;s really just a matter of dragging and dropping an attribute type, a type, meaning like the data type that you want that attribute to store.</p>\n\n\n\n<p>So that could be like a string, for example, or, a true false value or a number and array as the other type of attribute. So once you&#8217;ve got your attributes added to your block, then the next screen is called the editor view. And like I was talking about before, there&#8217;s two views, two blocks, there&#8217;s the edit view, which is what you see in the block editor. And then there&#8217;s the front end view. In this plugin we start with the editor view and on that screen, what you do, that&#8217;s the kind of the meat of it and where you really build the block. And you build your block by dragging and dropping HTML elements and components. So components are things like text fields or drop downs or radio buttons or check boxes or color pickers, anything that you want to add to your block, to allow people to interact with it, to change settings or to input content.</p>\n\n\n\n<p>And so what you do is you drag the HTML elements that you want. So like a div tag, for example, if you want your block to be a div and then maybe if you want another div nested inside of it, you would drag another div and nest it inside the first div. And then if you want a rich text control to be able to input some texts, you would drag that inside. You know, one of the divs, but the idea is that you have full control over the markup and, you create the markup however you want by dragging and dropping. And there&#8217;s no limits to, you know, what markup you can add that you can put any valid tags in. So what that does is create the editor view and then the next screen is the front end view.</p>\n\n\n\n<p>So you have the option of building the output that your block will generate when it gets saved to the database, and what you see when the block is viewed on the front end, when you view a page. However, that screen is actually completely optional. You can skip that step. And if you do then plugin will use the markup and everything that you set up on the edit screen, and will use that as the, for the front end view.</p>\n\n\n\n<p>That&#8217;s one of the ways that saves you time is you don&#8217;t actually have to create those two separate views anymore. You can just create the edit view and then the plugin will use that same view for the front end, if you want your block to look and use the same markup on the backend and the front end.</p>\n\n\n\n<p>And then next is the sidebar screen and the sidebar screen works similar to the previous two screens. It lets you drag and drop HTML markup and components, but it puts all those things in the block sidebars when the block is selected in the page editor. Yeah, once the blocks selected, then whatever HTML and components you add to the sidebar appear on the block sidebar on the right hand side.</p>\n\n\n\n<p>And finally there&#8217;s a style screen. And that&#8217;s just basically a CSS editor that lets you put in CSS for your block. It&#8217;s completely optional. You don&#8217;t have to put any CSS there. You can, you know, enqueue CSS like you normally would through your theme or through a plug-in or however you&#8217;re most comfortable with it, but it&#8217;s there for people who want a really easy way to include CSS for their block.</p>\n\n\n\n<p>And that&#8217;s kind of the process of building the block and then you hit save. And from there, you should be able to add it to a page.</p>\n\n\n\n<p>[00:22:38] <strong>Nathan Wrigley:</strong> I&#8217;m going to, to sort of run over a few of those bits and pieces. And I&#8217;m going to draw an analogy for those of you who have used a tool like Advanced Custom Fields or Metabox or something like that. The similarities here are fairly striking to me in that the attributes that the sort of fields that you might create, so for example, you would like an image when you need an image attribute, you might need like a number attribute or a true / false, like you said, and you can set all of these different things up and then you move on to the next area.</p>\n\n\n\n<p>And as Vinny was just saying, this is how it&#8217;s going to look when you&#8217;re user inserts it, what is it going to look like to them as they&#8217;re actually creating the block? And then interestingly, you&#8217;ve got the front end view. That&#8217;s what it will look like once it&#8217;s complete and you&#8217;ve published it and it&#8217;s visible to the world.</p>\n\n\n\n<p>And then, like you said, there&#8217;s the sidebar so that you can modify all of the settings that may be associated with that. And then obviously the style. So I think if you&#8217;ve used Advanced Custom Fields or Metabox or something like that before, you&#8217;ll be very quick to the party. You&#8217;ll learn how this works really quickly.</p>\n\n\n\n<p>I have to say having had the chance to play with it a little bit today, I went through the three step&#8230; building your first block tutorial, which I found to be really straightforward. Probably took me about an hour, I would say. And I was able to follow along with the steps and I had a completely functional block, fairly straightforward example. It has an image, it has a title, some text, and then ultimately there&#8217;s a button, depending on what text you put in that button appears. It doesn&#8217;t do a lot, but it&#8217;s a really nice way to get going. So I would say that if you&#8217;re confused by any of this, go and look for the support documents that Wicked Blocker Builder guide, and you want the building your first block section.</p>\n\n\n\n<p>I think you&#8217;ve done a really great job of explaining how it all works there. Well done.</p>\n\n\n\n<p>[00:24:31] <strong>Vinny McKee:</strong> Thank you.</p>\n\n\n\n<p>[00:24:32] <strong>Nathan Wrigley:</strong> So the backend then handles all of that. I&#8217;m just curious. Is there any situation that you can imagine where the editor view, what it is that we&#8217;re doing in the backend to actually create the block on our website, where you would like that to be radically different from the front end view. Perhaps the editor view is going to be much more basic and stripped back. And then ultimately the view that people see on the website is going to be a bit richer. I&#8217;m just trying to figure out why those two sections are separate.</p>\n\n\n\n<p>[00:25:01] <strong>Vinny McKee:</strong> Yeah. So I think part of it could come down to user preference and then another part of it might just depend on block output, starting with user preference.</p>\n\n\n\n<p>It&#8217;s possible that some users might just have a preference where in the editor view, maybe they want almost more of a forum based approach to inputting the data for the block. So rather than displaying a rich preview of the block, maybe they just want to way for clients to input data. But then on the front end, of course, you know, it needs to be formatted properly or the way that they want to look. And that might be one example where you would create a separate view for the front end versus the editor view. I think another example is where maybe you needed the market to be different. So for example, say you want to create a grid, a block that displays a grid of, logos for example, and you want each logo to be linkable, and this might be a contrived example because there&#8217;s probably other ways that you could do it as well. But just as an example, let&#8217;s say you wanted to create a block like that, and you could, in the end of their view, add like an image component that would allow you to select an image for the logo. And then you could add a text field that would allow you to enter the link for the logo. But you may not want to wrap the image component within a link in the editor view because you don&#8217;t want it to interfere with being able to select an image, and when you&#8217;re editing the blocks. So maybe you want to tweak the markup for the front end. So then on the front end, it would actually wrap the image within a link element, if that makes sense. So that&#8217;s another example. And especially with the free version, because there&#8217;s no conditional logic, that would be one way you could achieve altering the markup.</p>\n\n\n\n<p>[00:26:40] <strong>Nathan Wrigley:</strong> Actually, the more I think about it, the more that I can imagine situations where the two might be really useful to be separated. So I&#8217;m just at the minute been looking recently at real estate agent websites, and it might be quite useful if you had a block to do with a house and you were uploading all of the bits and pieces associated with that house, particularly the images. You might want those images to display in a really full on way on the website, large colorful, and what have you, and you may just want the thumbnail on the backend so that you can see that something has been uploaded, but you don&#8217;t as the person maintaining that block, you don&#8217;t actually need to see them in all their glory. But the person coming to the website, who&#8217;s thinking about buying that house would probably wish to see them in all their glory. So yes, I&#8217;m making in roads into what you&#8217;re thinking there, I think. Is that the right idea there?</p>\n\n\n\n<p>[00:27:26] <strong>Vinny McKee:</strong> Yeah, exactly. That&#8217;s a great example. And I think similar to that, something like maybe a slide show or like a hero section where maybe it displays just one image, but changes on page reload or something. So on the front end, you really only see one image, but on the back end, you need to be able to add multiple images, but you might want to way to show which images are selected. So you might display those images in the block, on the back end, but then on the front end, you would only see one image at a time. But yeah, the example that you gave to you, I think is, perfect.</p>\n\n\n\n<p>[00:27:54] <strong>Nathan Wrigley:</strong> Yes. So the tool itself is a very much a drag and drop tool. You&#8217;re dragging in components that you wish your block to have, be those images, text fields, buttons, what have you. Imagine you&#8217;re building up these Lego bricks to make your block.</p>\n\n\n\n<p>There must be a little bit of understanding of various bits and pieces of web technologies. For example, I would imagine you at the very basic you would need to have some understanding of HTML in order for this to work. Is there a bare minimum set of things that you need to be able to understand, to make basic use of the plugin?</p>\n\n\n\n<p>[00:28:29] <strong>Vinny McKee:</strong> Yeah, like you mentioned, I think you have to have a decent understanding of how HTML works and how tags are nested, because you do create the markup yourself in this plugin, it is drag and drop, but yeah, you do have to kind of understand how markup works and then to understand some of the attributes that certain tags support in that case block attributes, but you know, HTML attributes that are added to a tag in case you need to configure those. For example, if you want to add a simple anchor link to your block, you would add an a tag, and then you might add an href attribute. But if you haven&#8217;t worked with HTML before and don&#8217;t know that&#8217;s what&#8217;s required to create a link, then yeah, you might be a little lost or that might be a little challenging.</p>\n\n\n\n<p>And then too, I think, to get good results, you do have to know some CSS because just adding, you know, most blocks I would imagine that you want to have some styling. And so, you know, in theory, you could just create a block that&#8217;s unstyled that allows you to input some content. And then of course it could output it on the front end, but without any styling, you probably wouldn&#8217;t get the best results or the results you want.</p>\n\n\n\n<p>So I think it does require a little bit CSS knowledge as well, although I think, you know, you can get pretty far with just very basic CSS. So there, I think it just depends on how far you want to take it.</p>\n\n\n\n<p>[00:29:45] <strong>Nathan Wrigley:</strong> Yeah, if you want something functional, which works, you can probably get away with minimal CSS, but if you want it to look nice, then yes, there&#8217;s going to be a little bit of a learning curve there. So I guess caveat emptor, if you are going to be looking into this plugin, there is a little bit going on.</p>\n\n\n\n<p>Now, as with all tools that make something as straightforward as this does, I&#8217;m curious to know what&#8217;s going on in the background that you are relieving us the burden of. So for example, I&#8217;m adding in my attributes and that literally is a two second job. I basically click a button and add an attribute and then give it a name, an attribute name, something that I can remember and use later. And I can do that, and I could probably put five or six different attributes into my block in the space of just a couple of seconds really. Again, the same would be true with the editor view. I&#8217;m able to create all of those bits and pieces and link them up to the attributes that I made. What complexity are you stripping away? What difficult things are going on in the background? Now it may be that there&#8217;s too many to talk about, but I&#8217;m curious as to some of the challenges that you&#8217;ve stripped away.</p>\n\n\n\n<p>[00:30:51] <strong>Vinny McKee:</strong> Yeah. So, I mean I think one challenge is just the whole build process that&#8217;s involved with creating blocks from scratch. So, because you&#8217;re using a plugin, it&#8217;s going to, based on how you build the block, it&#8217;s going to generate that block for you. And so you don&#8217;t have to worry about, you know, any command line stuff or knowing JavaScript or knowing React any of those things because you&#8217;re creating the block to the plugin.</p>\n\n\n\n<p>So I think that&#8217;s one big thing that it addresses. Things like the attributes, it&#8217;s not hard to add attributes to a block when you&#8217;re building from scratch, other than takes a little bit of time to just to code them. But it does make it a little bit easier, I think, to be able to do it through an interface.</p>\n\n\n\n<p>Something else it does as well is if you&#8217;ve created a block from scratch before, you&#8217;ve probably run into this where if your block is, let&#8217;s say you create your block and then your block is used on some pages and then say, you need to make some changes to the markup of the block. What happens is if you just make those changes to the block, you&#8217;ll actually, the next time you go to edit a page, you&#8217;ll see an invalid content warning, which is kind of scary because it looks like the block is broken and it doesn&#8217;t display correctly in the editor. And so in order to avoid that, you actually have to create a deprecated version of the block and then behind the scenes, what WordPress does, is it migrates the markup from that block that was previously added to the page, to the current blocks version or markup.</p>\n\n\n\n<p>What Wicked Block Builder does is behind the scenes. Anytime you make changes to your block, it automatically creates a deprecated version of it. So that in the next time you go to edit a page that already has that block, it won&#8217;t display an error. And then there&#8217;s some other things too, like I was talking about before, how you can just create the edit view, and if you want to look the same on the front end, you don&#8217;t have to worry about that. It&#8217;ll just create the front end view based on the edit view that you created, so.</p>\n\n\n\n<p>[00:32:45] <strong>Nathan Wrigley:</strong> Yes, I was quite pleased in the tutorial that you did that, just simply putting the CSS in and missing out the front-end view step altogether. Still the block looked great because, presumably it was working on what you&#8217;d put into the edit view and the CSS that was there, which was about 50 lines or something like that, made it look really nice.</p>\n\n\n\n<p>Okay. So I guess the offering that things like page builders brought to the table is that it makes things much easier. Some people are critical of things like page builders. I&#8217;m sure there&#8217;s many other things that we could point the finger at, but you get the idea, because they say that the code that is output on the front end of the website might not always be the most optimal. And I guess this is one of the features that Gutenberg has, one of the poster features is that it creates lean code. I&#8217;m just asking the same question of you. The way that your building blocks, do you have anything to say about, does it create a block that is streamlined and optimally built or have you had to make concessions in order to achieve the sort of GUI aspect of it? In other words, if I knew everything there was to know about building blocks and I did the same block by hand, and then did it through your tool, would there be a noticeable difference in either of them?</p>\n\n\n\n<p>[00:34:06] <strong>Vinny McKee:</strong> Yeah. So I can&#8217;t think of a notable difference offhand, other than instead of the block being pre-compiled the block is generated on the fly when it&#8217;s used in the editor. It creates a native block, and so yeah, whatever attributes you add, those are all translated to the attributes that you would code by hand. It only outputs markup that you add to the block. The only exception to that is for the components that you add. So if you add like an image component, for example. There&#8217;s a little bit of markup that it adds in the editor view to handle being able to select the image and display the image. And then of course, when it&#8217;s saved on the front end, if you don&#8217;t output or if you don&#8217;t specify specifically how you want the output to be for that front end view, then the image component will automatically generate an image tag. But yeah, for the most part, it only puts out whatever markup you define an add to your block, but yeah, as far as how the block functions and works. It&#8217;s identical to a native block. It just happens to be generated on the fly when you edit a page as opposed to something that&#8217;s compiled ahead of time.</p>\n\n\n\n<p>[00:35:17] <strong>Nathan Wrigley:</strong> Yeah. Thank you. That&#8217;s a good answer. In terms of where this is all stored, one thing that&#8217;s coming to my mind is if I am an agency owner say, and I have a niche, let&#8217;s go for real estate, as we were talking about that a moment ago, and I&#8217;m building several websites every month. And I put a lot of work into creating a block with your tool. Is there a way that I can use these on a multitude of websites? Is there an option to export a block and then import it onto a variety of different sites? How does all that side of it work?</p>\n\n\n\n<p>[00:35:51] <strong>Vinny McKee:</strong> Yeah. So that&#8217;s actually a really good question. At the moment in the plugin itself, there is no way to export and import blocks. However, those blocks are stored as a custom post type. And then the data for the block itself is saved in a post meta field and a json object. And so you can actually because it&#8217;s just another post type you can use WordPress&#8217;s default export functionality and export them that way, and then import them using the WordPress importer tool. Of course, important export is something that we have in the roadmap and something that I plan to add to the plugin. But yeah, right now it doesn&#8217;t have that functionality built in, but you can achieve it through the WordPress tools.</p>\n\n\n\n<p>[00:36:31] <strong>Nathan Wrigley:</strong> That&#8217;s great. We&#8217;ll come back to the sort of roadmap, cause there&#8217;s a few items which I think are worthy of discussion and we&#8217;ll do that in a few minutes time. Staying with the actual plugin and how it works currently. I&#8217;m interested, you mentioned about things like conditional logic. I know this is getting into the territory, I think of the pro version, but nevertheless, would you just describe what that enables you to do? What kind of conditions are we able to display our blocks on?</p>\n\n\n\n<p>[00:36:57] <strong>Vinny McKee:</strong> Yeah. So if you&#8217;ve ever used a form builder and wanted to, you know, only show a certain field, if another condition is true, that&#8217;s essentially what conditional logic allows you to do.</p>\n\n\n\n<p>And you can apply these conditions to all sorts of things. So the way it works is when you add, for example, an HTML tag to your block, it&#8217;s actually, all of the parts of the tag are broken up. So you can add like classes in line styles, attributes to that tag. And because they&#8217;re split up that way, you can actually add conditions to each of those things.</p>\n\n\n\n<p>And so what that means is say, for example, you want to add, conditionally add a class to a block, say for example, you have a block where maybe you want to give an option of you have an image on one side and then text on the other side and you want to provide the option to swap them. So by default the images on the left, text on the right, but you have an option to flip them. So that text is on the left and then the image is on the right. Yep. Let&#8217;s say you add it. You create a class that changes that layout. So what you can do is you can add that class to the block. It says image on, right, but instead of always outputting it to the block, you can add a condition that says, okay, only add this class if the option display image on right is checked.</p>\n\n\n\n<p>And so, so that&#8217;s an example, and then you can also use it to conditionally output tags. So what I was talking about before, where maybe you, you don&#8217;t want to output an image wrapped in a link tag on the back end, but you do on the front end. You could add some conditional logic to the tag itself and say, okay, only I&#8217;ll put this tag, you know, if this is true, or, and then there&#8217;s also conditional logic to show or hide things based on whether or not the block is selected in the editor. So things like that.</p>\n\n\n\n<p>[00:38:41] <strong>Nathan Wrigley:</strong> The brain is ticking over all the different possibilities there. That sounds really ingenious. One of the things that I always thought would be nice if I were a plugin developer, which I am not, is it would be nice to see my plugin out in the wild being used by people and the curious and interesting ways that they can implement the plugin. And I&#8217;m wondering if you have any little anecdotal tales of people who&#8217;ve used your plugin and remarkable things that they may have done with it that perhaps you didn&#8217;t anticipate.</p>\n\n\n\n<p>[00:39:10] <strong>Vinny McKee:</strong> Yeah. That&#8217;s a good question. I don&#8217;t know that I have any yet, because I just released the plugin in November. And so it really, yeah, I don&#8217;t know that I&#8217;ve had anyone reach out with any particular ways that they&#8217;ve used it. I guess I&#8217;ve had maybe some questions about how to do some things that I hadn&#8217;t thought of before. And so it made me realize that, oh, okay here&#8217;s another way that people might want to approach things.</p>\n\n\n\n<p>[00:39:35] <strong>Nathan Wrigley:</strong> To be fair, I didn&#8217;t realize it was as new as that. So yeah, that&#8217;s absolutely fine. Like I said, right at the top of the show, there is a different pro version. The pro version, we won&#8217;t get into the actual pricing because it may be subject to change who knows, but there are three options. You can go for single site license, a 10 site license and the unlimited site license. So three different options. Of course you can. If you&#8217;d like stay on the free wordpress dot org repository version. That&#8217;s absolutely fine.</p>\n\n\n\n<p>The last little bit, just before we tie this off is the roadmap. And obviously you&#8217;ve had some feedback. You&#8217;ve just described some of the things that have come back to you from your customers. Apart from the import and export which we talked about already, what are you hoping to be adding in the near term?</p>\n\n\n\n<p>[00:40:20] <strong>Vinny McKee:</strong> Yeah. So in the near term, one thing that&#8217;s been requested multiple times or quite a bit is the ability to assign an icon to the block. I&#8217;m planning to add that in as well as, there&#8217;s also been requests to add more options as far as, so blocks what&#8217;s called these support features or these support flags where you can say, okay, this block supports something like an anchor so that you can in the block sidebar, you can add like an anchor and that&#8217;s something that&#8217;s kind of WordPress adds automatically, if the block says that, okay, I support this or things like topography, you can have font size and line height support, or you can add spacing support for things like padding and margins. So just adding some more settings so that you can enable those things for your block. And then of course adding more component types. So right now there&#8217;s all the basic ones you would expect, but then adding some more, like for just more component types. So you have more options of how you build your block. And then I would also like to add an ability to save the blocks as a json. So to like a folder within your theme or wherever you decide. The blocks when you create them in the interface, they would get saved to the database like they do now, but they would also get saved to a local json file. And so that way developers could commit their blocks to version control so that they kind of have so that they can version control their blocks. And that&#8217;s kind of what I&#8217;m hoping to add in the near term.</p>\n\n\n\n<p>[00:41:43] <strong>Nathan Wrigley:</strong> Just something which has occured to me just as you were saying those things, there&#8217;s an increasing commercial marketplace for blocks, not as is the case with yours, the block builder, but the blocks themselves. There might be a marketplace for relatively inexpensive blocks, which do a single thing and do it really well.</p>\n\n\n\n<p>And I was wondering if there&#8217;s any possibility from your plugin to commercialize the blocks that you make? I don&#8217;t know if that&#8217;s possible, even something you&#8217;re giving any thought to, but if I spend a lot of time creating a block that&#8217;s incredibly complicated and it has some value, with your tool, would there at any point ever be options to pull that out and make it available commercially.</p>\n\n\n\n<p>[00:42:27] <strong>Vinny McKee:</strong> So I think the challenge right now is it in order for it to work, you do have to have the plugin to generate the blocks. So if you create the block and then export it and import it on another site, it&#8217;s only going to work if you have the plugin installed. I do think it would be really cool is if there was a way to actually export the block code. So that you could just import the block without having to have the block builder plugin installed. But I also think that&#8217;s a fairly complicated feature to build. So probably not something that I&#8217;ll be able to add soon, but I think if that were available, then yeah, there would be a way then that you could create blocks using the tool and then publish them and be able to distribute them without having to have the plugin in order to use the block.</p>\n\n\n\n<p>[00:43:13] <strong>Nathan Wrigley:</strong> Well, thank you very much for joining us today and talking about your fabulous tool, Wicked Block Builder. As I mentioned, there will be links in the show notes down below to the repository version, as well as the Wicked Block Builder website as well. But Vinny really appreciate you coming on today.</p>\n\n\n\n<p>Just prior to ending, if people are curious about what you&#8217;ve talked about today and wish to reach out to you, what are some of the best ways to do that?</p>\n\n\n\n<p>[00:43:40] <strong>Vinny McKee:</strong> So, you can find me on Twitter @wickedplugins, or you can also contact us through our site at wickedplugins dot com.</p>\n\n\n\n<p>[00:43:48] <strong>Nathan Wrigley:</strong> Thank you very much. I appreciate you joining us today.</p>\n\n\n\n<p>[00:43:50] <strong>Vinny McKee:</strong> Thanks for having me, Nathan.</p>\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 27 Jan 2022 15:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:32;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"WPTavern: UXL Themes Releases Framboise, a Colorful Child Theme Variation of Alara\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=128990\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:207:\"https://wptavern.com/uxl-themes-releases-framboise-a-colorful-child-theme-variation-of-alara?utm_source=rss&utm_medium=rss&utm_campaign=uxl-themes-releases-framboise-a-colorful-child-theme-variation-of-alara\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4230:\"<img />\n\n\n\n<p class=\"has-drop-cap\">It seems that Andrew Starr is quietly building a legion of block themes. He is the sole developer behind UXL Themes and has released six of them in the past year, with most landing in the last few months. <a href=\"https://wordpress.org/themes/framboise/\">Framboise</a>, his latest project, is a child theme of <a href=\"https://wordpress.org/themes/alara/\">Alara</a>.</p>\n\n\n\n<p>He promised a new design variation, child theme, or block pattern when he launched Alara. It looks like he has consistently kept things moving along. Since I last <a href=\"https://wptavern.com/alara-block-theme-promises-a-new-pattern-or-design-variation-every-week-for-the-next-year\">reviewed it a month ago</a>, the theme has gained four new patterns, bringing the total to 45. Starr has also created two new child themes for a total of three.</p>\n\n\n\n<p>My motivation for installing, activating, and tinkering with Framboise was twofold. First, a friend keeps asking me where all the fun WordPress themes are, and this latest outing by Starr has just enough of a weird, funky personality that it feels right up his alley. Those who want a design that shouts for visitors to step into their world could hardly go wrong with it.</p>\n\n\n\n<p>I also wanted to see what someone other than Automattic was doing with block child themes. Not many other theme-related businesses or authors have created parent themes yet, and even fewer have created children for them. If Starr keeps up his pace, he has a shot of pulling ahead of the pack, at least in sheer block theme numbers.</p>\n\n\n\n<p>I like a bit of visual flair from time to time. I typically prefer to do that within the confines of a clean, minimal, and boring design. I suppose that is more of a sprinkling of flair than anything. However, Framboise&#8217;s color scheme, a pastel blue mixed with pink, has me in a cheerful mood today.</p>\n\n\n\n<p>I am digging this about page pattern in particular when paired with the child theme&#8217;s colors:</p>\n\n\n\n<img />An about page pattern.\n\n\n\n<p>The background shape is handled via a gradient &#8212; <em>I am sticking the code for that in my toolbox</em>.</p>\n\n\n\n<p>Framboise does not add its own set of block patterns. Instead, they all live in the parent, Alara. The same is true of <a href=\"https://wordpress.org/themes/ceres/\">Ceres</a> and <a href=\"https://wordpress.org/themes/zelia/\">Zelia</a>, the other two child themes. This is a wise decision by Starr. The more that goes into the primary project&#8217;s extensions, the more maintenance it creates over time. By keeping them all in Alara, users of each child theme benefit from a shared pool of patterns.</p>\n\n\n\n<p>This is one of the most fascinating aspects of child theming with blocks. With a few simple configuration changes, theme authors can create vastly different designs, as shown in the full-page patterns for the theme:</p>\n\n\n\n\n<img />Framboise full-page patterns.\n\n\n\n<img />Alara full-page patterns.\n\n\n\n\n<p>I have built child themes in the past with similar methods, but they were always on unsteady ground. Because WordPress had no standard design system under the hood, changes in the parent could easily break child themes.</p>\n\n\n\n<p>With themes now using a standard <code>theme.json</code> file to control settings and most styling, child themes have some extra layer of protection against breaking changes. Plus, templates will always work because they are made of blocks.</p>\n\n\n\n<p><code>theme.json</code> also makes it easy to create design variations without touching another file. While Framboise includes a custom header and footer templates, all other aspects of its design alterations are handled in one place.</p>\n\n\n\n<p>I did not even recognize that the theme was related to Alara until I installed it and noticed the author. That is the magic of child themes, and it seems that they are finally living up to their potential now that core WordPress has standards to facilitate them.</p>\n\n\n\n<p>My excitement around block theming continues to grow with each new project that lands on WordPress.org. Tomorrow, I can only hope to see something new. But, for now, I think I will continue playing around with Framboise for a little longer.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 27 Jan 2022 02:07:14 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:33;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"WPTavern: Google Abandons FLoC in Favor of New Topics API, a Replacement for Third-Party Cookies\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=128966\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:235:\"https://wptavern.com/google-abandons-floc-in-favor-of-new-topics-api-a-replacement-for-third-party-cookies?utm_source=rss&utm_medium=rss&utm_campaign=google-abandons-floc-in-favor-of-new-topics-api-a-replacement-for-third-party-cookies\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3704:\"<p>Google is burying <a rel=\"noreferrer noopener\" href=\"https://blog.google/products/ads-commerce/2021-01-privacy-sandbox/\" target=\"_blank\">FLoC</a> (Federated Learning of Cohorts) in its sea of abandoned experiments. FLoC&#8217;s proposed mechanism for replacing third-party cookies grouped people together and labeled them using machine learning. The controversial origin trial caused a group of WordPress contributors to <a href=\"https://wptavern.com/wordpress-contributors-propose-blocking-floc-in-core\">propose blocking it in core</a> before it was even out of the experimental stage.</p>\n\n\n\n<p>In July 2021, Google concluded FLoC&#8217;s origin trial and removed the project from the testing phase while analyzing feedback. The company did not elaborate on why it dropped FLoC but had previously <a href=\"https://wptavern.com/google-concludes-floc-origin-trial-does-not-intend-to-share-feedback-from-participants\">stated an intention not to share any feedback from the project</a>. </p>\n\n\n\n<p>FLoC ran in limited markets and received overwhelmingly negative feedback from the tech industry that left Google with an uphill battle to get enough buy-in to proceed. Google was not able to get any major browsers on board and Amazon, GitHub, Firefox, Vivaldi, Drupal, Joomla, DuckDuckGo, and other major tech companies and open source projects had opted to block FLoC by default.</p>\n\n\n\n<p>As an alternative, <a href=\"https://blog.google/products/chrome/get-know-new-topics-api-privacy-sandbox/\">Google is now proposing Topics</a>, an interest-based advertising approach, which it says was informed by community feedback from the FLoC trials:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>With Topics, your browser determines a handful of topics, like “Fitness” or “Travel &amp; Transportation,” that represent your top interests for that week based on your browsing history. Topics are kept for only three weeks and old topics are deleted. Topics are selected entirely on your device without involving any external servers, including Google servers. When you visit a participating site, Topics picks just three topics, one topic from each of the past three weeks, to share with the site and its advertising partners. </p></blockquote>\n\n\n\n<p>Google contends that this new system would give users more control and plans to build controls into Chrome for viewing the topics and removing irrelevant ones, as well as disabling the feature completely.</p>\n\n\n\n<p>The Topics API would be implemented at the browser level and curated to exclude topics like gender or race, data which could be deemed sensitive. </p>\n\n\n\n<p>Chrome&#8217;s weighty market share would position Topics to be widely used if Google decides to move forward with it, but one hurdle with industry-wide adoption would be convincing other browsers to invest in implementing new ad tech.</p>\n\n\n\n<p>A list of <a href=\"https://github.com/jkarlin/topics/blob/main/taxonomy_v1.md\">proposed taxonomies</a> is available on the <a href=\"https://github.com/jkarlin/topics\">Topics API GitHub repository</a>. The README file includes a technical rundown of how the API will work. It also explains <a href=\"https://github.com/jkarlin/topics#evolution-from-floc\">Topics&#8217; evolution from FLoC</a> and lists FLoC&#8217;s various deficiencies &#8211; i.e. adding too much fingerprinting data to the ecosystem, lack of transparency in the API for users, inclusion of sensitive data, among others.</p>\n\n\n\n<p>Google plans to launch a developer trial of Topics in Chrome that will include user controls and allow  developers and the ad industry to test it. The technical details of the API are expected to change as Google gets more feedback.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 27 Jan 2022 00:02:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:34;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"Akismet: How to Block a Specific IP Address from a WordPress Website\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://blog.akismet.com/?p=2249\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"https://blog.akismet.com/2022/01/26/how-to-block-a-specific-ip-address-from-a-wordpress-website/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:18340:\"<p>Let’s face it: the internet isn’t always a safe place and malicious attacks can come from anywhere. But one good solution to protect your site from hacks and spam is to block malicious IP addresses.</p>\n\n\n\n<p>Fortunately, you don’t have to be a tech whiz to protect your site. By understanding how IP addresses work and how you can manage them on your WordPress website, you can help prevent spam and secure your data.</p>\n\n\n\n<p>In this article, we’ll introduce you to IP addresses and cover why you might want to block some of them. We’ll also show you how to find and remove any problematic ones. Finally, we’ll share three extra ways to prevent WordPress spam.</p>\n\n\n\n<span id=\"more-2249\"></span>\n\n\n\n<h2 id=\"an-introduction-to-ip-addresses\">An introduction to IP addresses</h2>\n\n\n\n<p>Every single one of your users has an IP address. IP addresses are unique numbers that identify which internet connection a visitor is using. That means the address stays the same, even if the person uses a different account.&nbsp;</p>\n\n\n\n<p>IP addresses appear as four sets of numbers divided by individual dots. For reference, here’s what the basic structure looks like, though it also might be longer and more complicated:</p>\n\n\n\n<p><em>123.45.678.9</em></p>\n\n\n\n<p>WordPress collects this number and stores it in an access file whenever someone connects to your site. But some visitors may be using a <a href=\"https://www.cisco.com/c/en/us/products/security/vpn-endpoint-security-clients/what-is-vpn.html\" target=\"_blank\" rel=\"noreferrer noopener\">Virtual Private Network (VPN)</a> to prevent this data storage. Given this possibility, it’s even more important to block any malicious IP addresses that you <em>can </em>identify.&nbsp;</p>\n\n\n\n<h2 id=\"three-reasons-you-might-want-to-blocklist-an-ip-address\">Three reasons you might want to blocklist an IP address</h2>\n\n\n\n<p>The IP addresses that access your site will be perfectly harmless most of the time. Still, there’s always a chance that you’ll want to exclude some. Here are a few reasons why you might need to blocklist an IP address on WordPress website:&nbsp;</p>\n\n\n\n<h3 id=\"1-stop-spam-comments\">1. Stop spam comments</h3>\n\n\n\n<p>A comments section can be a vital part of a website’s community. That’s because it offers connection: your visitors can join the conversation, interacting with your content and each other.&nbsp;</p>\n\n\n\n<p>Organic comments will typically be relevant and intelligible, like the below example:</p>\n\n\n\n<img /><em>Credit to a comments section on </em><a href=\"https://www.gimmesomeoven.com/smores-bars/\" target=\"_blank\" rel=\"noreferrer noopener\"><em>gimmesomeoven.com</em></a><em>. </em>&nbsp;\n\n\n\n<p>The chances are good that real, well-intentioned visitors wrote these comments. Still, this won’t always be the case. Some people or bots will use the <a href=\"https://blog.akismet.com/2022/01/12/how-to-stop-comment-spam-in-wordpress/\">comments box as an opportunity for spam</a>.</p>\n\n\n\n<p>A spam comment might just be completely unrelated commentary. It might also be garbled, unintelligible, or gibberish. These types of spam can drown out real comments and make people’s experience on your website less enjoyable.&nbsp;</p>\n\n\n\n<p>Additionally, spam can cause search engines to flag your site as unsafe. So blocking the IP addresses behind spam can help preserve your search engine optimization (SEO) efforts.</p>\n\n\n\n<h3 id=\"2-keep-out-potential-hackers\">2. Keep out potential hackers</h3>\n\n\n\n<p>Gibberish comments aren’t the only concern. Hackers might use comments to promote malicious links. These URLs can lead to sites designed to steal information from you and your audience.&nbsp;</p>\n\n\n\n<p>Unfortunately, this danger isn’t limited to comments. Hackers may try to gain access to your site with repeated login attempts. These are commonly referred to as <a href=\"https://jetpack.com/features/security/brute-force-attack-protection/\" target=\"_blank\" rel=\"noreferrer noopener\">brute force attacks</a>. They usually come from one IP address, meaning that blocking that address could solve your problem.</p>\n\n\n\n<p>Finally, there’s also a more advanced technique where malicious actors try to inject bad code into your site. By using entry ports like your comments section or sign-up forms, they can try to trick your website into giving them access. Once they’re in, they can do some serious damage to your site.</p>\n\n\n\n<h3 id=\"3-limit-access-to-authorized-users\">3. Limit access to authorized users</h3>\n\n\n\n<p>A membership model is a popular way to run a website. The benefits of more engaged users and lucrative subscription models can be desirable. Still, there’s always a chance that someone tries to access an area they haven’t paid for.</p>\n\n\n\n<p>Membership websites aren’t the only ones who have to deal with this. Any site with user roles may need to be on alert.&nbsp;</p>\n\n\n\n<p>For example, a hacker might try to access an admin-only area. Once they’re in, they’ll have full access to your website.</p>\n\n\n\n<p>In both cases, blocking the visitor’s IP address is easy. It just takes a few minutes to prevent future attempts. Overall, we recommend learning this skill no matter which kind of site you run.&nbsp;</p>\n\n\n\n<h2 id=\"how-to-find-a-user-s-ip-address-in-wordpress\">How to find a user’s IP address in WordPress</h2>\n\n\n\n<p>If you want to block an IP address, the first step is to identify it. Here are two ways that you can uncover someone’s IP address in WordPress:</p>\n\n\n\n<h3 id=\"1-use-the-comments-section\">1. Use the comments section</h3>\n\n\n\n<p>Like we mentioned before, WordPress automatically stores the IP address of every visitor. Fortunately, discovering one is pretty easy — especially if the spam comes from your comments section.</p>\n\n\n\n<p>Start in your WordPress dashboard. Then, go to <strong>Comments</strong><em> </em>and look under the <strong>Author</strong><em> </em>column.</p>\n\n\n\n<img />\n\n\n\n<p>From here, you can view the IP address of whoever left the comment on your WordPress website. You should see this data regardless of the post.&nbsp;</p>\n\n\n\n<h3 id=\"2-check-the-cpanel-access-logs\">2. Check the cPanel access logs</h3>\n\n\n\n<p>If you can get to your website’s access logs, you can use them to check IP addresses.&nbsp;</p>\n\n\n\n<p>Start by going to your hosting account. Then, find the cPanel dashboard, look for the area labeled <strong>Logs,</strong> and click on <strong>Raw Access</strong>.&nbsp;&nbsp;</p>\n\n\n\n<img />\n\n\n\n<p>From here, you’ll be able to click on your domain name and download the access logs. After extracting the records, you should be able to see the IP addresses that have tried to interact with your website.&nbsp;</p>\n\n\n\n<p>We recommend looking through this record to find any addresses that have made many requests. If you find one, chances are good that they’re malicious, and you may want to consider blocking them.&nbsp;</p>\n\n\n\n<h2 id=\"how-to-block-specific-ip-addresses-from-accessing-your-wordpress-site\">How to block specific IP addresses from accessing your WordPress site</h2>\n\n\n\n<p>Once you’ve discovered the IP addresses that you want to block, you have a few options for doing so. Here are four different ways to get started:</p>\n\n\n\n<h3 id=\"1-use-the-comment-blocklist-feature\">1. Use the comment blocklist feature</h3>\n\n\n\n<p>The first route is arguably the easiest: using WordPress built-in features. Start by collecting the IP addresses you want to block from your WordPress website. You can single out one or compile as many as you need — it’s up to you.&nbsp;</p>\n\n\n\n<p>Then, all you have to do is change a few settings. Start in your WordPress dashboard, then go to <strong>Settings → Discussion</strong>. Scroll down until you find the <strong>Disallowed Comment Keys</strong><em> </em>box.</p>\n\n\n\n<img />\n\n\n\n<p>From here, you can grab the list of addresses you made earlier and paste it into the box. Make sure that you only include one IP address per line. Now, anytime someone with that IP address tries to leave a comment, it will go directly into the trash. Keep in mind that this method still allows the person or bot to access your site, just not post any comments.</p>\n\n\n\n<p>This setting serves two main purposes. For one thing, it can cut down on your workload. You won’t have to worry about assessing a massive amount of comments that you already know are spam.</p>\n\n\n\n<p>On the other hand, this setting also helps protect your visitors. That’s because it doesn’t matter what type of spam that IP address is trying to leave — whether it’s gibberish or malicious links — every single message will be blocked.&nbsp;</p>\n\n\n\n<h3 id=\"2-use-a-plugin-to-block-entire-countries\">2. Use a plugin to block entire countries</h3>\n\n\n\n<p>If you see that most IP addresses are coming from a specific country, the above method may not work for you. It would require you to constantly monitor your comments and add to a seemingly never-ending list of blocked users.</p>\n\n\n\n<p>Instead, you can opt to block an entire country. This setup may end up being less work, especially when you use a plugin like <a href=\"https://wordpress.org/plugins/iq-block-country/\" target=\"_blank\" rel=\"noreferrer noopener\">iQ Block Country</a>.</p>\n\n\n\n<p>Start by adding the plugin to your website. After you’ve activated it, you should get an alert asking you to upload a database file. To access this file, you’ll need to sign up for an account on the <a href=\"https://dev.maxmind.com/geoip/geolite2-free-geolocation-data\" target=\"_blank\" rel=\"noreferrer noopener\">MaxMind website</a>. Don’t worry — it’s all free.</p>\n\n\n\n<p>After you’ve logged in, you can go to <strong>Database Products and Subscriptions → Download Databases</strong>. Find the <strong>Country Database</strong><em> </em>and download it. Then, extract the file and upload it using a <a href=\"https://wordpress.org/support/article/ftp-clients/\" target=\"_blank\" rel=\"noreferrer noopener\">File Transfer Protocol (FTP) client</a>.</p>\n\n\n\n<p>Once you’ve completed the upload, go back to the iQ Block Country plugin. Choose whether you want to block addresses from your site’s front or back end. You can also select both.</p>\n\n\n\n<p>Navigate to the tab for the area you want to restrict. Then, select the country you wish to exclude. If you’re going to choose several, hold down the <em>ctrl </em>key while selecting. Finally, save your work. Your website should now ban any IP addresses from your selected countries.</p>\n\n\n\n<p>This method is only recommended if you are certain that all traffic from a specific country will try to negatively influence your website. If you have genuine traffic from those countries, you might want to find <a href=\"https://blog.akismet.com/2022/01/12/how-to-stop-comment-spam-in-wordpress/\">an alternative method to block spam</a>.</p>\n\n\n\n<h3 id=\"3-edit-your-htaccess-file\">3. Edit your .htaccess<em> </em>file</h3>\n\n\n\n<p>Another option is to edit your <em>.htaccess</em> file directly. If you don’t want to get too involved in your website’s code, you may want to choose another option. A single mistake or edit could potentially break your site.</p>\n\n\n\n<p>If you’re confident in your ability to edit files, you can use this method as a fast way to ban IP addresses. Nevertheless, we still recommend <a href=\"https://jetpack.com/2021/11/11/how-to-back-up-your-wordpress-site/\" target=\"_blank\" rel=\"noreferrer noopener\">backing up your site</a> beforehand if something goes wrong.</p>\n\n\n\n<p>Gather the IP addresses that you want to ban. Then, log in to your site using your FTP client of choice. Once you’re in, look for your website’s root folder. It’s most likely named after your domain or called <em>public_html.</em></p>\n\n\n\n<p>Open that folder and find the file named <em>.htaccess</em>. Note that the .<em>htaccess</em> file could be hidden and, depending on the FTP client you use, you’ll need to turn on the option for <a href=\"https://kinsta.com/knowledgebase/filezilla-show-hidden-files/\" target=\"_blank\" rel=\"noreferrer noopener\">showing hidden files.</a> Then, use a text editor to open it. Scroll down to the very bottom of the file.</p>\n\n\n\n<p>Once you’re there, paste the following code:&nbsp;</p>\n\n\n<div class=\"wp-block-syntaxhighlighter-code \"><pre class=\"brush: plain; title: ; notranslate\">\nOrder Allow,Deny\nAllow from all\nDeny from 111.222.333.444\n</pre></div>\n\n\n<p>Remember to replace the example IP address with the one you want to block.</p>\n\n\n\n<p>If you want to block more than one address, repeat the final line with the new IP address. Remember to save your work before exiting the file. Now, those specific IP addresses should be denied access to your site.</p>\n\n\n\n<p>There’s a chance that an error in the process breaks your site. Make sure it’s working properly and, if there are any issues, <a href=\"https://jetpack.com/2021/11/30/how-to-restore-a-wordpress-website-from-a-backup/\" target=\"_blank\" rel=\"noreferrer noopener\">restore an earlier backup</a> before going any further.</p>\n\n\n\n<h3 id=\"4-use-cpanel\">4. Use cPanel</h3>\n\n\n\n<p>This method might be particularly convenient if you already use cPanel to discover which IP addresses you want to ban.</p>\n\n\n\n<p>Start at the cPanel dashboard for your hosting account. Then, scroll down to the <strong>Security</strong><em> </em>section and select <strong>IP Blocker</strong><em>.</em></p>\n\n\n\n<img />\n\n\n\n<p>From there, fill in the fields with the IP addresses you’re trying to prevent. After you save your work, your hosting provider should block those visitors from your WordPress site.</p>\n\n\n\n<h2 id=\"how-to-remove-banned-ip-addresses\">How to remove banned IP addresses</h2>\n\n\n\n<p>Everybody makes mistakes. Whether you mistyped an IP address or misjudged it as spam, you may need to undo your work. Fortunately, it’s a fairly simple process.</p>\n\n\n\n<p>The exact steps will vary depending on which blocking method you chose in the first place. However, the process mostly involves reversing the steps:</p>\n\n\n\n<ul><li><strong>Undo the blocklist method: </strong>Return to your WordPress dashboard and delete the IP addresses you want to unblock.</li><li><strong>Undo the iQ Block Country method</strong>: Return to the plugin settings and remove the chosen countries or disable the plugin altogether.</li><li><strong>Undo the </strong><strong><em>.htaccess </em></strong><strong>file method: </strong>Reopen your <em>.htaccess </em>file and delete the code you added.</li><li><strong>Undo the cPanel method</strong>: Return to your hosting dashboard’s IP Blocker tool and remove your chosen addresses from the list.</li></ul>\n\n\n\n<p>As you can see, it only takes a few steps to undo this work. However, that time can start to add up if you have a ton of blocked IP addresses. Because of this, we recommend that you carefully pick the ones you want to exclude before going through the process.&nbsp;</p>\n\n\n\n<h2 id=\"two-extra-tips-to-prevent-spam-on-your-wordpress-website\">Two extra tips to prevent spam on your WordPress website</h2>\n\n\n\n<p>Blocking IP addresses can be a powerful way to prevent spam. However, it’s not your only option. Here are two more ways you can prevent spam:</p>\n\n\n\n<h3 id=\"1-filter-out-contact-form-spam\">1. Filter out contact form spam</h3>\n\n\n\n<p>Spam can come from more than just comment forms. If you have a contact form on your website, you’ve probably already noticed some malicious submissions. That’s why we recommend spending time on this area of your site.</p>\n\n\n\n<p>One way to filter this spam is by <a href=\"https://blog.akismet.com/2021/12/23/do-captcha-and-recaptcha-protect-wordpress-sites-from-bots/\">adding a reCAPTCHA checkbox</a>. Google offers this tool for free. It’s a Turing test: humans can complete it, but bots can’t.&nbsp;</p>\n\n\n\n<p>Adding a reCAPTCHA checkbox to your contact form is a simple way to cut out a large number of junk entries.</p>\n\n\n\n<img /><em>Photo © </em><a href=\"https://www.google.com/recaptcha/about/\" target=\"_blank\" rel=\"noreferrer noopener\"><em>Google</em></a>.\n\n\n\n<p>If you’re running a membership site with different user access roles, you might also choose to only show the contact form to certain members. Even restricting access to logged-in users can decrease the amount of spam you have to deal with.</p>\n\n\n\n<p>But an even more effective way to <a href=\"https://blog.akismet.com/2021/12/29/how-to-stop-contact-form-spam-on-wordpress/\">prevent contact form spam</a> is to use <a href=\"https://akismet.com/\">Akismet</a>. It automatically blocks spam form submissions so you never even have to deal with them. And, thanks to an advanced list of IP addresses and spam characteristics, it knows exactly what to watch out for. And it works without a reCAPTCHA, so it’s one less thing for real visitors to deal with.</p>\n\n\n\n<h3 id=\"2-detect-misleading-links\">2. Detect misleading links</h3>\n\n\n\n<p>Another option is to keep a close eye on the links that appear on your site. Unfortunately, you probably can’t monitor every URL. That’s why we recommend using Akismet.&nbsp;</p>\n\n\n\n<p>Akismet monitors all of your comments for spam signals and characteristics, like phishy links. It can automatically detect malicious URLs and block those comments from appearing on your site.&nbsp;</p>\n\n\n\n<p>And, if you want to go the extra mile, you can also automatically block all comments that contain a link —&nbsp;or a certain number of links —&nbsp;from your site using WordPress default settings. Simply go to <strong>Settings → Discussion </strong>in your WordPress dashboard. Then, in the <strong>Comment moderation </strong>section, change the line that says, <strong>“Hold a comment in the queue if it contains&nbsp;2 or more links”</strong> to one link.</p>\n\n\n\n<h2 id=\"block-ips-and-eliminate-spam\">Block IPs and eliminate spam</h2>\n\n\n\n<p>Spam can bog down any website. As more malicious actors try to access yours, you could be looking at a serious problem. Fortunately, blocking IP addresses is a quick and simple way to help keep your site safe from known spammers.</p>\n\n\n\n<p>In this article, we introduced you to an IP address and covered a few reasons why you might want to block one. We also showed you four ways to do so. Finally, we provided a couple extra methods to keep your site spam free.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 26 Jan 2022 22:45:02 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Rob Pugh\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:35;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"Akismet: How to Stop User Spam Registrations in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://blog.akismet.com/?p=2234\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"https://blog.akismet.com/2022/01/26/how-to-stop-user-spam-registrations-in-wordpress/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:17803:\"<p>Offering a user registration feature on your website can be a great way to generate leads and encourage brand loyalty. On the other hand, it can also make your site vulnerable to spam registrations.</p>\n\n\n\n<p>Fortunately, there are ways to reap the benefits of registrations without opening your site to bad-faith users. By taking some simple precautions, you can block bots and hackers from creating accounts and accessing your WordPress dashboard.</p>\n\n\n\n<p>In this post, we’ll discuss why user registration spam can damage your site. We’ll then share eight ways to stop these unwanted signups.&nbsp;</p>\n\n\n\n<span id=\"more-2234\"></span>\n\n\n\n<h2 id=\"what-is-user-registration-spam\">What is user registration spam?</h2>\n\n\n\n<p>User registration spam occurs when unwanted users register for an account for purposes other than what you intended. They may do so to post malicious comments or even gain access to your dashboard.</p>\n\n\n\n<p>While many know that <a href=\"https://blog.akismet.com/2020/07/06/akismet-five-hundred-billion-with-a-b-spam/\">spam is a huge problem</a> for almost all websites, unwanted user registrations is a kind of spam that’s often overlooked.</p>\n\n\n\n<p>If you allow people to create an account, WordPress’ default registration form is located at <em><a href=\"https://example.com/wp-login.php?action=register\" rel=\"nofollow\">https://example.com/wp-login.php?action=register</a></em>. From there anyone can choose a username, enter an email address, and create an account.</p>\n\n\n\n<img />\n\n\n\n<p>As you can see, malicious third-parties and bots can use this to create spam accounts. They can just append the same URL to any WordPress domain, enter a bit of information, and create an account — it’s that simple.</p>\n\n\n\n<h2 id=\"why-do-spammers-register-on-a-website\">Why do spammers register on a website?</h2>\n\n\n\n<p>Once registered on your site, they can start spreading more spam. This may include posting comments that contain malicious links or self-promotion, which can instantly make your site appear less professional. Junk comments are notorious for damaging the visitor experience, and may even negatively <a href=\"https://jetpack.com/2020/01/02/comment-spam-google-cares/\" target=\"_blank\" rel=\"noreferrer noopener\">impact your Search Engine Optimization (SEO).</a>&nbsp;</p>\n\n\n\n<p>Depending on how you handle registrations, these spam accounts might even have elevated privileges. This can include everything from moderating your site’s comments, to creating new posts, or even accessing your dashboard.</p>\n\n\n\n<p>If a spammer manages to reach the WordPress dashboard, the results could be disastrous. Spammers typically want to spread more spam, but in the worst case scenario they may use this elevated access to launch more sophisticated attacks. This might include deleting your content, stealing your data, or even installing dangerous software.&nbsp;</p>\n\n\n\n<h2 id=\"how-to-stop-user-spam-registrations-in-wordpress\">How to stop user spam registrations in WordPress</h2>\n\n\n\n<p>Hackers and bots are constantly coming up with new techniques for spam registration. For this reason, we recommend using multiple anti-spam strategies simultaneously. This can give you the best chance of catching spambots and malicious third parties. With that in mind, here are eight ways to stop user spam registrations in WordPress:&nbsp;</p>\n\n\n\n<h3 id=\"1-disable-user-registrations\">1. Disable user registrations</h3>\n\n\n\n<p>User registrations can benefit your site in lots of different ways. Often, they can be the first step towards monetizing your content. Free registration can also be a great way to generate leads or build a mailing list.&nbsp;</p>\n\n\n\n<p>Yet not every website requires user registration. If you run a personal blog or business website, you may not necessarily need to offer this feature.&nbsp;</p>\n\n\n\n<p>Depending on your goal, there may be alternative, safer ways to achieve the same results. For example, if you’re planning to use registration as a lead generation tool, you could <a href=\"https://jetpack.com/support/jetpack-blocks/form-block/newsletter-sign-up-form/\" target=\"_blank\" rel=\"noreferrer noopener\">create a newsletter</a> or <a href=\"https://www.elegantthemes.com/blog/tips-tricks/how-to-allow-your-website-visitors-to-request-a-callback\" target=\"_blank\" rel=\"noreferrer noopener\">a callback request form</a> instead. Both of these techniques can generate leads without exposing your site to user spam registrations.&nbsp;</p>\n\n\n\n<p>It’s also possible to accept guest submissions without registration. If you want to feature guest posts on your site, you could use a plugin like <a href=\"https://wordpress.org/plugins/user-submitted-posts/\" target=\"_blank\" rel=\"noreferrer noopener\">User Submitted Posts</a>.</p>\n\n\n\n<p>Disabling user registration isn’t appropriate for every website. For membership sites, forums, and eCommerce sites, user registration is a must-have, and the benefits far outweigh the negatives.</p>\n\n\n\n<p>If you do decide to disable registration, navigate to <strong>Settings → General</strong> in your WordPress dashboard. Then find the <strong>Membership</strong> setting and deselect <strong>Anyone can register</strong>.</p>\n\n\n\n<img />\n\n\n\n<p>Now, no one can register on your WordPress website. This includes those pesky spambots!&nbsp;</p>\n\n\n\n<h3 id=\"2-change-the-wordpress-registration-url\">2. Change the WordPress registration URL</h3>\n\n\n\n<p>By default, all WordPress registration pages are located at /<em>wp-login.php?action=register</em>. This makes it easy for automated scripts and bots to access your site’s signup form. From there, they can create hundreds or even thousands of spam accounts, and flood your site with unwanted content.</p>\n\n\n\n<p>You can reduce this bot-based traffic by changing your registration page URL. Human attackers will still be able to access this form, but an obscure URL can make it virtually impossible for spam bots to attack your site.&nbsp;</p>\n\n\n\n<p>Behind the scenes, the user registration form is actually part of the WordPress login page. This means you can use any plugin that alters the login URL, like <a href=\"https://wordpress.org/plugins/wps-hide-login/\" target=\"_blank\" rel=\"noreferrer noopener\">WPS Hide Login</a>.</p>\n\n\n\n<p>After installing and activating this plugin, navigate to <strong>Settings → WPS Hide Login</strong>. You can now enter your new URL. To really make life difficult for the bots, try to opt for an address that isn’t easy to guess.</p>\n\n\n\n<img />\n\n\n\n<p>Depending on how your site is set up, you may need to update any links, menus, or other content that points to your old registration page URL.</p>\n\n\n\n<h3 id=\"3-perform-email-verification\">3. Perform email verification&nbsp;</h3>\n\n\n\n<p>Every time someone tries to register with your site, you can send an email to the address they provided. The user can then open this email and perform a verification task, like clicking on a link. In this way, email verification can prevent bot-based spam, and will even stop human spammers from registering using fake contact information.&nbsp;</p>\n\n\n\n<p>The drawback is that email verification does add another step to the registration process. To drive conversions, it’s smart to make registration as smooth as possible, and email verification adds friction.</p>\n\n\n\n<p>The good news is that email verification is widely used by many websites. Most internet users are familiar with this technique, and will accept it as a necessary part of creating an account.&nbsp;</p>\n\n\n\n<p>By default, WordPress doesn’t support email verification. But you can add this functionality using the <a href=\"https://wordpress.org/plugins/user-verification/\" target=\"_blank\" rel=\"noreferrer noopener\">User Verification plugin</a>.</p>\n\n\n\n<p>After installing and activating this plugin, navigate to <strong>Users → User Verification</strong>. You can then set <strong>Enable email verification</strong> to <strong>Yes</strong>.</p>\n\n\n\n<img />\n\n\n\n<p>You can also configure some additional options, like choosing the page where users will be redirected following a successful verification.</p>\n\n\n\n<p>This plugin also comes with built-in templates that you can use for your verification emails. To take a closer look, click on the <strong>Email Templates</strong> tab.</p>\n\n\n\n<img />\n\n\n\n<p>You can now explore the various templates and make any desired changes. Once you’ve finished, scroll to the bottom of the screen and click on <strong>Save Changes</strong>.&nbsp;</p>\n\n\n\n<h3 id=\"4-require-admin-approval-for-new-registrations\">4. Require admin approval for new registrations</h3>\n\n\n\n<p>One of the best ways to stop spammers in their tracks is to review each registration. This is a manual process, so if your site receives a large number of signups this can quickly become a time-consuming and frustrating task for your WordPress admin team. For this reason, manual approval is only appropriate for websites that receive a small number of registrations.</p>\n\n\n\n<p>You may also want to opt for this method if you’re highly selective about who can register on your site. For example, if you’re running a private company portal for employees only, it may make sense to review each registration manually.</p>\n\n\n\n<p>If you’ve weighed the pros and cons and decided that manual approval is the preferred way to handle user registrations, you can add this functionality using the <a href=\"https://wordpress.org/plugins/new-user-approve/\" target=\"_blank\" rel=\"noreferrer noopener\">New User Approve</a> plugin.</p>\n\n\n\n<p>The plugin works out of the box, so there are no settings for you to configure. As soon as you activate this plugin, it will add an admin approval notification to your registration form.</p>\n\n\n\n<img />\n\n\n\n<p>Whenever a user completes the registration form, you&#8217;ll receive a notification via email. You can then review the submission by navigating to <strong>Approve New Users → Pending New Users.</strong>&nbsp;</p>\n\n\n\n<h3 id=\"5-add-a-captcha-field\">5. Add a CAPTCHA field</h3>\n\n\n\n<p>A CAPTCHA is a puzzle or challenge that visitors must solve in order to register with your site. These can be an easy way to differentiate between genuine registrations and bots.</p>\n\n\n\n<p><a href=\"https://blog.akismet.com/2021/12/23/do-captcha-and-recaptcha-protect-wordpress-sites-from-bots/\">CAPTCHAs may be effective</a>, but they’re not particularly popular with internet users. There’s even evidence to suggest that CAPTCHAs may reduce your conversion rates by <a href=\"https://web.stanford.edu/~jurafsky/burszstein_2010_captcha.pdf\" target=\"_blank\" rel=\"noreferrer noopener\">up to 40 percent</a>.&nbsp;</p>\n\n\n\n<p>If you do add a CAPTCHA to your registration page, you should ensure that the challenge is easy to solve. You may also want to review your registration process to make sure it’s as painless as possible — even with the addition of a CAPTCHA.</p>\n\n\n\n<p>You should consider that users with visual impairments may find it more difficult to complete certain CAPTCHAs. In particular, we recommend avoiding picture-based puzzles, and opting for text-based challenges wherever possible.</p>\n\n\n\n<p>If you’re using the <a href=\"https://wordpress.org/plugins/contact-form-7/\" target=\"_blank\" rel=\"noreferrer noopener\">Contact Form 7</a> plugin for your registration form, you can add a CAPTCHA using the <a href=\"https://wordpress.org/plugins/really-simple-captcha/\" target=\"_blank\" rel=\"noreferrer noopener\">Really Simple CAPTCHA</a> plugin.</p>\n\n\n\n<p>You can also add an easy, text-based CAPTCHA to your login form using <a href=\"https://wordpress.org/plugins/simple-login-captcha/\" target=\"_blank\" rel=\"noreferrer noopener\">Simple Login Captcha</a>. This may not prevent spammers from registering with your site, but it will prevent bots and automated scripts from accessing their new accounts. In this way, Simple Login Captcha can minimize the damage that spammers can inflict on your site.</p>\n\n\n\n<h3 id=\"6-opt-for-google-s-recaptcha\">6. Opt for Google’s reCAPTCHA</h3>\n\n\n\n<p>When it comes to weeding out the bots, CAPTCHA isn’t your only option. In 2014, Google released <a href=\"https://www.google.com/recaptcha/intro/v3.html\" target=\"_blank\" rel=\"noreferrer noopener\">No CAPTCHA reCAPTCHA</a>, which simply requires visitors to select an <em>I’m not a robot</em> checkbox.</p>\n\n\n\n<p>This is much faster and easier compared to CAPTCHA’s picture-based challenges. It’s also accessible to a wider range of users, particularly people with visual impairments who might be accessing your site using a screen reader.&nbsp;</p>\n\n\n\n<p>It’s important to know that there are <a href=\"https://www.fastcompany.com/90369697/googles-new-recaptcha-has-a-dark-side\" target=\"_blank\" rel=\"noreferrer noopener\">privacy concerns</a> surrounding Google’s reCAPTCHA. In particular, some researchers have theorized that Google may be using cookies to determine whether you&#8217;re a human or a bot.&nbsp;</p>\n\n\n\n<p>You can add a reCAPTCHA checkbox to your site using a plugin like <a href=\"https://wordpress.org/plugins/google-captcha/\" target=\"_blank\" rel=\"noreferrer noopener\">reCaptcha by BestWebSoft</a>. This plugin has additional features that can make the reCAPTCHA authentication less intrusive, including hiding the reCAPTCHA field for whitelisted IP addresses.</p>\n\n\n\n<p>After installing and activating this plugin, navigate to <strong>reCaptcha → Settings</strong>. In the <strong>General</strong><em> </em>section, you can choose which version of reCaptcha you want to use:</p>\n\n\n\n<img />\n\n\n\n<p>Version 2 simply requires visitors to click on a checkbox. Google then determines whether they’re a bot using advanced risk analysis.</p>\n\n\n\n<p>With Version 3, you can either use a checkbox or opt for invisible CAPTCHA. The latter distinguishes between legitimate users and bots by running a script in the background. Since the visitor doesn’t need to manually select a checkbox, this enables you to guard against spammers without affecting the visitor experience.</p>\n\n\n\n<p>The final option is “Invisible”. As the name suggests, this setting evaluates the visitor by running an unobtrusive script. Once again, this promises to minimize spam signups without adding friction to the registration experience. After making your selection, you’ll need to generate a <a href=\"https://www.google.com/recaptcha/admin/create#list\" target=\"_blank\" rel=\"noreferrer noopener\">site key and secret key</a>, and follow the instructions from Google to configure your reCAPTCHA.</p>\n\n\n\n<h3 id=\"7-use-a-geolocation-plugin\">7. Use a geolocation plugin</h3>\n\n\n\n<p>Some websites have a strong connection to a particular location. This includes online stores that only ship to specific countries and websites that specialize in local news. In this scenario, it’s unlikely that someone outside of these areas will need to register.&nbsp;</p>\n\n\n\n<p>If this is the case, you may want to detect each visitor’s whereabouts using a geolocation plugin. You can then grant or deny access to your WordPress registration form based on their current location.&nbsp;</p>\n\n\n\n<p>This can minimize user spam registrations on your WordPress website. At the same time, it may also prevent some legitimate users from registering with your site. There are always going to be special cases where someone may want to create an account from an unexpected location. For example, someone may try to register with your European-based online store while on holiday in America.&nbsp;</p>\n\n\n\n<p>Before enabling geolocation, it’s smart to examine your traffic using a tool like <a href=\"https://analytics.google.com/analytics/web/\" target=\"_blank\" rel=\"noreferrer noopener\">Google Analytics</a>. By evaluating where your visitors originate from, you can identify areas that you may be able to blocklist without losing out on conversions.</p>\n\n\n\n<img />\n\n\n\n<p>You can restrict access to your registration page using the <a href=\"https://wordpress.org/plugins/ip2location-redirection/\" target=\"_blank\" rel=\"noreferrer noopener\">IP2Location Redirection</a> plugin. Unlike some other geolocation plugins, IP2Location enables you to redirect the visitors to an alternative web page depending on their location.</p>\n\n\n\n<p>This can improve the experience for any legitimate visitors who may attempt to register from a blocklisted country. After activating this plugin, select <strong>Redirection</strong> in the left-hand menu. It will then ask you to complete a registration process in order to generate a download key. After inputting this key into the WordPress dashboard, navigate to <strong>Redirection → Rules</strong>.</p>\n\n\n\n<img />\n\n\n\n<p>In the <strong>From</strong><em> </em>field, you can either block access to your registration page or your entire website. Then you can specify all of the locations that you want to block.</p>\n\n\n\n<h2 id=\"protect-your-registration-forms\">Protect your registration forms</h2>\n\n\n\n<p>Many websites use registrations to monetize their content, generate leads, and build relationships with their visitors. But it isn’t all positive! WordPress user spam registrations can flood your database with junk and even put your site at risk.</p>\n\n\n\n<p>While you could simply disable user registrations, this isn’t appropriate for all websites. Fortunately, there are plenty of plugins you can use to offer this functionality safely. This includes performing email verification via the <a href=\"https://wordpress.org/plugins/user-verification/\" target=\"_blank\" rel=\"noreferrer noopener\">User Verification plugin</a> and adding your choice of visible or invisible reCAPTCHA using <a href=\"https://wordpress.org/plugins/google-captcha/\" target=\"_blank\" rel=\"noreferrer noopener\">reCaptcha by BestWebSoft</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 26 Jan 2022 15:02:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Simon Keating\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:36;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"Post Status: WP Career Summit News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=92839\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"https://poststatus.com/wp-career-summit-news/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4285:\"<p><strong><a href=\"https://wpcareersummit.com\">The site is live</a>!</strong></p>\n\n\n\n<p><strong>The Call for Speakers is live!</strong></p>\n\n\n\n<p><strong>The Call for Sponsors is live!</strong></p>\n\n\n\n<p><strong>Registration is open!</strong></p>\n\n\n\n<p>The first ever WordPress Career Summit is scheduled for Friday, April 8, 9am-5pm CDT.</p>\n\n\n\n<p>What we have planned:</p>\n\n\n\n<ul><li>7 sessions for Job Seekers</li><li>7 sessions for Employers</li><li>Interactive rooms for Sponsors</li><li>Recorded commercials for Sponsors</li><li>Speaking opportunities</li><li>A Job Fair</li><li>Networking opportunities</li><li>Lots of guidance and instruction!</li></ul>\n\n\n\n<h2 id=\"opportunities-for-sponsors\">Opportunities for Sponsors</h2>\n\n\n\n<p>There are only 12 sponsor spots, so act early if you\'d like to sponsor this event. Sponsors will have the opportunity to show why potential employees would want to work with them, as well as the chance to meet career seekers, accept résumés, and even schedule interviews. The summit will include an online job fair, too.</p>\n\n\n\n<p><a href=\"https://wpcareersummit.com/sponsorship/\">Call for Sponsors Link</a></p>\n\n\n\n<h2 id=\"opportunies-for-speakers\">Opportunies for Speakers</h2>\n\n\n\n<p>We will do specific outreach for some speakers with specific knowledge but will also open a call for speakers, too! And because we believe in honoring those who so generously donate their time, we\'ll have a speaker honorarium. So if you have something to talk about that will help others with job searching, or helping businesses do better recruiting and hiring, watch for our call for speakers soon.</p>\n\n\n\n<p><a href=\"https://wpcareersummit.com/apply-to-speak/\">Call for Speakers Link</a></p>\n\n\n\n<h2 id=\"opportunities-for-job-seekers\">Opportunities for Job Seekers</h2>\n\n\n\n<p>If you\'re someone who is looking for a new career, or to make a move to a new role or company, this will be the perfect opportunity to meet with employers, learn about their workplace cultures, and hear about open positions.</p>\n\n\n\n<p>The job seeker track will also be a great way to learn how to find a new position. It will cover résumé development, job searching, interviewing techniques, portfolio assembly, and more. </p>\n\n\n\n<p><a href=\"https://wpcareersummit.com/register-to-attend/\">Registration Link</a></p>\n\n\n\n<h2>Opportunities for Employers</h2>\n\n\n\n<p>If you\'re someone in HR or who does recruiting, hiring or training for your company, this will be the perfect opportunity to learn best practices for onboarding new employees, recruiting talent, and recruiting underrepresented groups.</p>\n\n\n\n<p><a href=\"https://wpcareersummit.com/register-to-attend/\">Registration Link</a></p>\n\n\n\n<h2 id=\"dont-miss-it\">Don\'t Miss It!</h2>\n\n\n\n<p>Keep an eye on&nbsp;<a href=\"https://twitter.com/post_status\">Post Status Twitter</a>&nbsp;and Slack to keep on top of the many opportunities the WP Career Summit presents.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile has-background\"><a href=\"https://poststatus.com/\"><img src=\"https://cdn.poststatus.com/wp-content/uploads/2021/09/vertical-post-status-logo-250.png\" alt=\"Post Status\" class=\"wp-image-85823 size-full\" /></a><div class=\"wp-block-media-text__content\">\n<p class=\"has-text-align-left has-normal-font-size\" id=\"h-get-ready-for-remote-work\">You — and <a href=\"https://poststatus.com/business-membership/\">your whole team</a> can <a href=\"https://poststatus.com/post-status-membership-club/\">Join Post Status</a> too!</p>\n\n\n\n<p class=\"has-text-align-left has-small-font-size\"><strong>Build your network. Learn with others. Find your next job — or your next hire.</strong> Read the <strong>Post Status</strong> <a href=\"https://poststatus.com/newsletter/\">newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/2709.png\" alt=\"✉\" class=\"wp-smiley\" /> Listen to <a href=\"https://poststatus.com/podcasts/\">podcasts</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f399.png\" alt=\"🎙\" class=\"wp-smiley\" /> Follow <a href=\"https://twitter.com/post_status/\">@Post_Status</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /></p>\n</div></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 26 Jan 2022 03:45:08 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Michelle Frechette\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:37;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"HeroPress: The Power Of Women In WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=4342\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:136:\"https://heropress.com/essays/the-power-of-women-in-wordpress/#utm_source=rss&utm_medium=rss&utm_campaign=the-power-of-women-in-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7025:\"<img width=\"1024\" height=\"512\" src=\"https://heropress.com/wp-content/uploads/2022/01/012522-min.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: To get something new you have to stop doing something old.\" /><p>I would like to share a glimpse of my experience from this tiny but adventurous journey. I would start with the culture of the city I was born in “Lake city Udaipur” located in the state of Rajasthan. It’s a beautiful city with a sparkling culture but also a bit of rigidness about girls&#8217; education. But unlike the societal mentally my parents were the biggest supporters for my education and not only the schooling but till the graduation. With their support and encouragement I completed my graduation in Computer Science Engineering</p>\n<p>After completing my graduation I was able to secure employment at Bosch.</p>\n<p>But later on I ended my journey at Bosch and joined the Ideabox as a QA in my home town Udaipur.</p>\n<h2>How I started my WordPress Journey</h2>\n<p>I started my career/journey with WordPress back in the year 2015. During the time of my graduation I came to know about WordPress but didn’t have much information about the operations of it but I was excited to learn new technology and luckily a couple of years later I got a chance to work as WordPress Quality Analyst. And my Journey with WordPress began with it.</p>\n<p>When I started working as a Quality Analyst I was able to explore WordPress and take a deep dive into it. From that moment, I decided to make it an integral part of my ever learning professional career.</p>\n<p>WordPress is not just a tool that can be used to simplify website building, but also a platform where you can meet new people, share your thoughts, learn from them and improve yourself through the process.</p>\n<p>When I first started out, I had many questions in mind, some really basic ones too, like.</p>\n<p>What are Themes &amp; Plugins ?</p>\n<p>Who developed WordPress ?</p>\n<p>What is WordCamp ?</p>\n<p>It’s the same time where I thought maybe I’ll contribute to WordPress one day.</p>\n<h2>Becoming A Contributor</h2>\n<p>I started contributing to WordPress in 2015 with Theme Review. Where I got a chance to work with WordPress code experts and at the same time I learned concepts of theme development. It was a great opportunity for me to learn and improve my development skills. As I was very much interested in testing from the beginning, I did the same in WordPress and contributed to Core.</p>\n<p>My first contribution was in WordPress 4.7 and I remember the day when I first saw my name in the WordPress contributor list. This thing encourages me to make more contributions towards WordPress. I continued my contribution in all WordPress core updates and am happy to be a part of the community.</p>\n<p><a href=\"https://heropress.com/wp-content/uploads/2022/01/image2.png\"><img /></a></p>\n<p>Then I thought of translating WordPress in my native language Hindi. From there, I started contributing to Translation and became GTE (General Translation Editor) of the Hindi project.</p>\n<p><a href=\"https://heropress.com/wp-content/uploads/2022/01/image4.png\"><img /></a></p>\n<p>Then we organized WordCamp Udaipur 2017, and it helped me to connect to new people, and I got to know many people already working on WordPress. This was my first WordCamp, and the experience was superb. It gave me a chance to share my WordPress contribution journey with all members and I participated as a Panelist. It was a great moment for me when I was speaking in front of hundreds of people and everyone cherished my journey. It inspired me to continue my contribution to another team like Meta, Support WordPress TV.</p>\n<p><a href=\"https://heropress.com/wp-content/uploads/2022/01/image3.png\"><img /></a></p>\n<p>I was very crazy to get new badges on my profile and these things redirect me in all directions.</p>\n<h2>Big Changes</h2>\n<p>In 2019 my life revamped when I got married and with the support and guidance of my life partner, I took a new step in my life and joined Brainstorm Force. where I got a chance to work on WordPress top most product and learned many things from designing to marketing.</p>\n<p>In November 2019 Josepha Haden sent out a call for an all-women release squad. I’ve always felt that not enough women take part in WordPress, so I decided to jump in.</p>\n<p>We talked, and I got on board as the <strong>Test Lead</strong>. It’s been a wonderful journey— worth every second and this was a proud moment for me when I saw my name on the WordPress Noteworthy list . You feel proud when you see your small contributions used by 40% of the web.</p>\n<p>As a test lead, my first priority was to ensure that the release would be stable and more importantly, ready for production sites. To effectively manage all the testing, we decided to run test scrubs every week, and talk about the testing areas to get the entire team involved.</p>\n<p>We initiated the first test scrub on 29th September and we got a great response from everyone. So, we continued to run the scrub every week and also picked up tickets that needed an immediate resolution.</p>\n<p>I continued my role in WordPress 5.7 as well. This was the moment where I met with new people and got a chance to look into WordPress core release.</p>\n<p>This is how I improved my skills and got the chance to work on the core release of WordPress 5.6 &amp; WordPress 5.7.</p>\n<p><a href=\"https://heropress.com/wp-content/uploads/2022/01/image1.png\"><img /></a></p>\n<p><a href=\"https://heropress.com/wp-content/uploads/2022/01/image5.png\"><img /></a></p>\n<p>Skills you have with yourself will eventually fade away unless and until you start working on them and sharpen it. so don’t underestimate the value of any skill. It will eventually help you somehow in your career.</p>\n<p><strong><i>“Believe in Yourself and achieve Success.”</i></strong></p>\n<p>To get something new you have to stop doing something old, and I got the chance to work on WordPress top product MemberPress. In October 2021, I joined Caseproof LLC, a company that specializes in producing WordPress plugins and services for online businesses.</p>\n<p>It’s not difficult to manage personal &amp; Professional life if you have dedication towards the work and I am really enjoying my work with personal life.</p>\n<h2>What’s next ?</h2>\n<p>There is no chance that I’ll stop working with WordPress. I would love to continue working with the community and help more people get involved in WordPress. It is true that many people are working on WordPress, but they don’t know much about contribution. Therefore, my future goal is to help people (especially women) contribute more to WordPress and take this platform on a large scale. I’ll try to be a part of more local and International WordCamp &amp; Meetups.</p>\n<p>So get involved with WordPress and you will eventually evolve.</p>\n<p>Thank you Topher and HeroPress team for giving me a chance to share my experience.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 26 Jan 2022 02:00:56 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Monika Rao\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:38;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:118:\"WPTavern: WordPress 5.9 “Josephine” Released, Introduces Full Site Editing and New Twenty Twenty-Two Default Theme\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=126378\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:267:\"https://wptavern.com/wordpress-5-9-josephine-released-introduces-full-site-editing-and-new-twenty-twenty-two-default-theme?utm_source=rss&utm_medium=rss&utm_campaign=wordpress-5-9-josephine-released-introduces-full-site-editing-and-new-twenty-twenty-two-default-theme\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3820:\"<p>After a short delay, <a href=\"https://wordpress.org/news/2022/01/josephine/\">WordPress 5.9 &#8220;Josephine&#8221;</a> has finally arrived with the long-awaited full-site editing features that give users more control over site design and page templates. </p>\n\n\n\n<p>This release is named for American-born jazz singer Joséphine Baker, who found success on broadway before moving to Europe and becoming very popular in France.  She frequently made her way back the US in the 1950&#8217;s to advocate for the Civil Rights Movement, participating in demonstrations and boycotting segregated venues.</p>\n\n\n\n<p>For many years, non-technical WordPress users were told to stay away from the Theme Editor menu and were warned that changes made there could make their sites inoperable. A new era in WordPress theme editing has dawned with the debut of the new template editor. It allows users to manipulate templates (home, single post, etc) and template parts (headers, footers, etc) with a visual interface.</p>\n\n\n\n<img />Appearance &gt; Editor (beta) &gt; Site\n\n\n\n<p>For block themes, the new Site Editor and Styles interface has replaced the Customizer. <a href=\"https://wordpress.org/support/article/styles-overview/\">Styles</a> lets users customize their sites with different colors, typography, and layouts, as well as give blocks a more unifying appearance.</p>\n\n\n\n<div class=\"wp-block-image\"><img /></div>\n\n\n\n<h3 id=\"twenty-twenty-two-a-new-default-theme-for-building-beautiful-block-based-websites\">Twenty Twenty-Two: A New Default Theme for Building Beautiful Block-based Websites</h3>\n\n\n\n<p><a href=\"https://wordpress.org/themes/twentytwentytwo/\">Twenty Twenty-Two</a> is bundled in WordPress 5.9 as the first ever block-based default theme. It comes with a collection of pre-designed color palettes and a beautiful <a href=\"https://make.wordpress.org/core/files/2021/10/Example-Layouts-scaled.jpg\">array of patterns</a> for all kinds of creative combinations. Twenty Twenty-Two was built to showcase full-site editing features, so the layout of every page can be completely customized, making it a truly multipurpose theme.</p>\n\n\n\n<img />\n\n\n\n<h3 id=\"a-new-navigation-block\">A New Navigation Block</h3>\n\n\n\n<p>WordPress 5.9 introduces block-based site navigation. Users can select from a responsive menu that always displays or one that adapts to the viewport. The menu is saved in the database as a custom post type and can be used across templates and even after switching themes.</p>\n\n\n\n<img />\n\n\n\n<p>Other notable updates in the 5.9 release include the following: </p>\n\n\n\n<ul><li><strong>Pattern Explorer</strong>: browse patterns with a near full-screen view. Add new patterns and edit them to suit your site with just a few clicks.</li><li><strong>Revamped list view</strong>: drag and drop list items, expand and collapse sections, add HTML anchors to blocks</li><li><strong>Improved block controls</strong>: new typography tools, flexible layout controls, and finer control of design details like spacing and borders</li><li><strong>Updated Gallery Block</strong>: give all images the same style or style each one differently, change the layout with drag-and-drop</li></ul>\n\n\n\n<p>Developers also have some new tools in 5.9 &#8211; a new API for <a href=\"https://wptavern.com/wordpress-5-9-to-introduce-new-api-for-locking-blocks\">locking blocks</a>, register multiple stylesheets per block, and theme.json support for child themes.</p>\n\n\n\n<p>WordPress 5.9 was made possible by the efforts of 624 contributors, who worked on 371 Trac tickets and submitted <a href=\"https://github.com/WordPress/gutenberg/compare/v10.8.0...v11.9.0\">1,919 PR&#8217;s on GitHub</a>. Translators have made WordPress available in 205 languages, and 71 locales were more than 90 percent translated at the time of the release.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 26 Jan 2022 01:20:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:39;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"WPTavern: If This Is Modern WordPress Theme Development, Sign Me Up\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=128830\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:177:\"https://wptavern.com/if-this-is-modern-wordpress-theme-development-sign-me-up?utm_source=rss&utm_medium=rss&utm_campaign=if-this-is-modern-wordpress-theme-development-sign-me-up\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8772:\"<p class=\"has-drop-cap\">I have had a block theme idea rattling around in my brain for a while. For months, I have considered building a single-page profile/card theme, and I finally sat down and put in the work over the weekend. In part, I just wanted to do this for fun. However, another part of me wanted to see how block theming has progressed from a developer perspective.</p>\n\n\n\n<p>Inspiration for this theme came from a few other people and projects. Kjell Reigstad&#8217;s <a href=\"https://wptavern.com/carrd-like-theme-experiment-provides-a-glimpse-into-the-future-of-theming\">two-column landing page experiment</a> from October 2020 first triggered it. A recent question to the Ask the Bartender column about <a href=\"https://wptavern.com/ask-the-bartender-are-there-any-compact-and-personal-block-themes\">compact-and-cozy themes</a> got my creative juices flowing again. However, seeing the Themes Team approve a similar block theme, <a href=\"https://wordpress.org/themes/miniblock-ooak/\">Miniblock OOAK</a>, by Carolina Nymark meant that the rules were now lax enough to possibly put something like this out into the world.</p>\n\n\n\n<p>One of the problems is that block-based theming has burned me before. I spent months building a new project last year in my precious free time only to have Gutenberg plugin updates wipe out my progress weeks later. I knew things could change with the unstable foundation of alpha-level software, but it was still deflating. Needless to say, I could never find the motivation to pick it back up.</p>\n\n\n\n<p>With WordPress 5.9 and a more stable block-theming system just mere days ahead, it was time to give it another shot.</p>\n\n\n\n<p>I wanted to <em>learn block theming deeply</em>. The only way I could do that was to go back to the beginning. I needed to reacquaint myself with those foundational elements of plain ol&#8217; HTML, CSS, and PHP. And forget everything I thought I knew building on top of the modern web. I needed to become a <em>noob</em> again.</p>\n\n\n\n<p>Technically, it is impossible to forget everything I know without incurring some sort of amnesia. However, maybe &#8212; <em>just maybe</em> &#8212; I could get back to the building blocks of the web.</p>\n\n\n\n<p>Could I spin up a WordPress theme without a complex web of dependencies spanning over 900 projects in my <code>/node_modules</code> folder?</p>\n\n\n\n<p>Could I create something without dutifully pulling in my base PHP scripts via Composer?</p>\n\n\n\n<p>Could I, <em>you know</em>, just build a WordPress theme?</p>\n\n\n\n<p>The first step was to check my ego at the door. When I set aside years of modern tooling and a workflow built around them, what I found was a beautifully-simple theming system that pays homage to WordPress&#8217;s roots but is flexible enough to extend for advanced builds.</p>\n\n\n\n<p>This is not to say that there were no hiccups along the way, but we hear about those enough. Plus, I consider programming/development to be the art of solving problems.</p>\n\n\n\n<p>I had a restless weekend. I got four, maybe five, hours of solid sleep between Friday and Saturday night. Perhaps I had so many projects and things going on that my mind could not shut them out. Regardless, I was back awake at 3:30am on Sunday morning, tired but unable to catch those much-needed Z&#8217;s. So, I cracked open my code editor and created a new theme project.</p>\n\n\n\n<p>Within an hour, it was working. It was in decent enough shape to share with friends over Twitter in two.</p>\n\n\n\n<p>The following is a screenshot of the current homepage. Technically, it is the only page. I have tinkered a bit since I pushed my first commits live.</p>\n\n\n\n<img />One-page profile card theme.\n\n\n\n<p>This is a block pattern named &#8220;Reflections.&#8221; The <a href=\"https://wordpress.org/photos/photo/32661ecf00/\">mountain reflecting on the lake photo</a> is from WordPress Photos and shot by Anne McCarthy. The gradient used for the background is a reflection of the image&#8217;s colors too, which I thought was a nice touch.</p>\n\n\n\n<p>The theme includes several other patterns. The goal is to allow users to pick their favorite for their profile card, customize the content, and save. <em>Easy peasy.</em> I hit a snag with this, which I dive into at the end of the post. For the most part, everything went well.</p>\n\n\n\n<h2 id=\"what-i-learned-from-the-experience\">What I Learned from the Experience</h2>\n\n\n\n<p class=\"has-drop-cap\">Creating WordPress themes with blocks is easy. Most things are structured and play by a standard set of rules. Templates go here. Parts go there. Plug in your settings over yonder. We are likely to see even more structure in future WordPress versions.</p>\n\n\n\n<p>I built the theme from scratch using only my code editor and a local WordPress install. No Node modules. No PHP libraries. No build setup whatsoever.</p>\n\n\n\n<p>I will likely use those things before this project is complete. Some tools simply make development easier. However, not needing them or diving into more complex PHP APIs has lowered the barrier to entry.</p>\n\n\n\n<p>It felt like I had been transported back to the mid-2000s, just with a better system in place to take care of all the complex bits. For once, I could almost entirely focus on the design.</p>\n\n\n\n<p>There are issues aplenty with the underlying system. Oddities like extra wrapper elements around wide-aligned blocks still exist in the editor. And, several blocks need updating &#8212; <em>I am looking at you File block for not reusing the existing Button block</em>.</p>\n\n\n\n<p>Basically, there are quirks. As a themer, you learn to work with them in mind, wait for a fix upstream, or risk your sanity trying to find workarounds.</p>\n\n\n\n<p>I am hesitant about sharing unfinished work, but I should also show proof. Those interested can check out the <a href=\"https://github.com/x3p0-dev/x3p0-profile/tree/e65b2604c3bd695c67cb16062673519cd48c9ea1\">GitHub repo</a> at the date of this article, at least before I do anything too crazy with it.</p>\n\n\n\n<p>Some theme authors may look at my project and think it is too simple of an example. However, I could easily apply everything about it to a full-blown theme. The standards are the same, regardless of the size.</p>\n\n\n\n<p>Maybe we should start rethinking what a <em>theme</em> is. With block-based theming being so young, we should all be doing a bit of experimentation.</p>\n\n\n\n<h2 id=\"a-missed-opportunity\">A Missed Opportunity</h2>\n\n\n\n<p class=\"has-drop-cap\">I will get slightly technical in this bit because it is crucial for explaining a missed opportunity for a well-rounded user experience. The site editor is in a place where it is easy to build for more advanced users. Patterns help bridge the gap for those less technical, but they are not enough.</p>\n\n\n\n<p>Think about the major sections of a webpage. Pieces like the header, footer, sidebar, content, and even sub-sections of those. As a user, how do you replace the entire content area design that is already on the screen with a different content pattern?</p>\n\n\n\n<p>You could delete the one that is there and insert a new pattern. However, deleting and inserting sections of a page is a high-risk action.</p>\n\n\n\n<p>If the area you want to change is a template part, you can replace one with another. That is assuming the theme author has registered any for that area. This is a low-risk action and one of the best features of the site editor.</p>\n\n\n\n<p>For example, here are header templates that Twenty Twenty-Two registers as they appear under the &#8220;Replace&#8221; toolbar menu item:</p>\n\n\n\n<img />Replacing header template part in Twenty Twenty-Two.\n\n\n\n<p>However, that is not the theme&#8217;s entire array of header patterns &#8212; it has 18 in total. I imagine that most end-users will never discover them.</p>\n\n\n\n<p>One of the downsides of creating patterns meant for specific template parts is that end-users have no way of replacing or transforming a part wholesale with a new pattern.</p>\n\n\n\n<p>Theme authors can duplicate their efforts by copying the pattern code into the template part, assuming it has no PHP mixed in. Or, they can create those parts and pull in the associated pattern via the Pattern block:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>&lt;!-- wp:pattern { \"slug\":\"namespace/slug\" } --&gt;</code></pre>\n\n\n\n<p>The issue with this approach is that the site editor does not display the pattern content in the &#8220;Replace&#8221; dropdown (<em>did I just discover a bug?</em>):</p>\n\n\n\n<img />Template parts that use the Pattern block.\n\n\n\n<p>The solution should be simple. Patterns registered for a template part should be interchangeable via the UI. Or, parts that use the Pattern block should display correctly in the &#8220;Replace&#8221; dropdown.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 26 Jan 2022 00:57:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:40;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"WordPress.org blog: WordPress 5.9 “Josephine”\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12089\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"https://wordpress.org/news/2022/01/josephine/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:55987:\"<img width=\"632\" height=\"428\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-inline-v2.png?resize=632%2C428&ssl=1\" alt=\"\" class=\"wp-image-12139\" />\n\n\n\n<h2 id=\"welcome-to-josephine\">Welcome to Joséphine!</h2>\n\n\n\n<p>Introducing 5.9, “Joséphine”. Named in honor of acclaimed international jazz singer Joséphine Baker, this latest, most versatile WordPress release is here: <a href=\"https://wordpress.org/download/\">download it</a> or update it directly from your dashboard. <br /><br />As a lifelong civil rights campaigner, Joséphine Baker believed that all people could live in harmony together, just as different instruments in a jazz band blend together to make a whole piece. Turn on a playlist from your favorite music service and enjoy her famous renditions of “You are the greatest love”, “Sans Amour”, and “Love is a Dreamer” as you discover all the features of this brand-new WordPress release. </p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2 id=\"full-site-editing-is-here\">Full site editing is here.</h2>\n\n\n\n<p>It puts you in control of your whole site, right in the WordPress Admin.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<img width=\"632\" height=\"474\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-1.png?resize=632%2C474&ssl=1\" alt=\"\" class=\"wp-image-12101\" />\n\n\n\n<h3 id=\"say-hello-to-twenty-twenty-two\">Say hello to Twenty Twenty-Two.</h3>\n\n\n\n<p>And say hello to the first default block theme in the history of WordPress. This is more than just a new default theme. It’s a brand-new way to work with WordPress themes.</p>\n\n\n\n<p><a href=\"https://wordpress.org/support/article/block-themes/\">Block themes</a> put a wide array of visual choices directly in your hands, from color schemes and font combinations to page templates and image filters, all from the <a href=\"https://wordpress.org/support/article/site-editor/\">Site Editor</a>. So in one place, you can give Twenty Twenty-Two the same look and feel as your organization’s other materials—or take your site’s look in another direction.</p>\n\n\n\n<p>You already have the Twenty Twenty-Two theme—it came installed with WordPress 5.9. You will find it with your other installed themes.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<img width=\"632\" height=\"474\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-2.png?resize=632%2C474&ssl=1\" alt=\"\" class=\"wp-image-12102\" />\n\n\n\n<h3 id=\"your-personal-paintbox-awaits\">Your personal paintbox awaits</h3>\n\n\n\n<p>Twenty Twenty-Two is not the only theme built for full site editing. More block themes are in the Themes directory, and the number will grow.&nbsp;</p>\n\n\n\n<p>When you use any of those new themes, you no longer need the Customizer. Instead, you have all the power of the Styles interface inside the Site Editor. Just as in Twenty Twenty-Two, you build your site’s look and feel there, with the tools you need for the job in a fluid interface that practically comes alive in your hands.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<img width=\"632\" height=\"474\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/01/5-9-release-3.png?resize=632%2C474&ssl=1\" alt=\"\" class=\"wp-image-12103\" />\n\n\n\n<h3 id=\"the-navigation-block\">The Navigation block</h3>\n\n\n\n<p>Blocks come to site navigation, the heart of user experience.</p>\n\n\n\n<p>The new Navigation block gives you the power to choose: an always-on responsive menu or one that adapts to your user’s screen size. And your choices are remembered! In 5.9, the block saves menus as custom post types, which get saved to the database.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"more-improvements-and-updates\">More improvements and updates</h2>\n\n\n\n<p>Do you love to blog? New tweaks to the publishing flow help you say more, faster.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<img width=\"632\" height=\"474\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-release-5.png?resize=632%2C474&ssl=1\" alt=\"\" class=\"wp-image-12105\" />\n\n\n\n<h3 id=\"better-block-controls\">Better block controls</h3>\n\n\n\n<p>WordPress 5.9 features new typography tools, flexible layout controls, and finer control of details like spacing, borders, and more—to help you get not just the look, but the polish that says you care about details.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<img width=\"632\" height=\"474\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-4.png?resize=632%2C474&ssl=1\" alt=\"\" class=\"wp-image-12104\" />\n\n\n\n<h3 id=\"the-power-of-patterns\">The power of patterns</h3>\n\n\n\n<p>The WordPress Pattern Directory is the home of a wide range of block patterns built to save you time and add to your site&#8217;s functionality. And you can edit them as you see fit. Need something different in the header or footer for your theme? Swap it out with a new one in a few clicks.</p>\n\n\n\n<p>With a nearly full-screen view that draws you in to see fine details, the Pattern Explorer makes it easy to compare patterns and choose the one your users need.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<img width=\"632\" height=\"474\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-6.png?resize=632%2C474&ssl=1\" alt=\"\" class=\"wp-image-12106\" />\n\n\n\n<h3 id=\"a-revamped-list-view\">A revamped List View</h3>\n\n\n\n<p>In 5.9, the List View lets you drag and drop your content exactly where you want it. Managing complex documents is easier, too: simple controls let you expand and collapse sections as you build your site—and add HTML anchors to your blocks to help users get around the page.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<img width=\"632\" height=\"474\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-7.png?resize=632%2C474&ssl=1\" alt=\"\" class=\"wp-image-12107\" />\n\n\n\n<h3 id=\"a-better-gallery-block\">A better Gallery block</h3>\n\n\n\n<p>Treat every image in a Gallery Block the same way you would treat it in the Image Block.</p>\n\n\n\n<p>Style every image in your gallery differently, or make them all the same, except for one or two. Or change the layout with drag-and-drop.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2 id=\"wordpress-5-9-for-developers\">WordPress 5.9 for developers</h2>\n\n\n\n<h3 id=\"theme-json-for-child-themes\">Theme.json for child themes</h3>\n\n\n\n<p>In 5.9, theme.json supports child themes. That means your users can build a child theme right in the WordPress Admin, without writing a single line of code.&nbsp;</p>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2022/01/04/block-themes-a-new-way-to-build-themes-in-wordpress-5-9/\">This dev note</a> has all the details. Take a look!</p>\n\n\n\n<h3 id=\"block-level-locking\">Block-level locking</h3>\n\n\n\n<p>Now you can lock any block (or a few of them) in a pattern, just by <a href=\"https://make.wordpress.org/core/2022/01/08/locking-blocks-in-wordpress-5-9/\">adding a lock attribute to its settings in block.json</a>—leaving the rest of the pattern free for users to adapt to their content.&nbsp;</p>\n\n\n\n<h3 id=\"multiple-stylesheets-in-a-block\">Multiple stylesheets in a block</h3>\n\n\n\n<p>Now you can register more than one stylesheet per block, which lets a given block load only the styles its markup requests, and not a whole sheet. Read the details in this <a href=\"https://make.wordpress.org/core/2021/12/15/using-multiple-stylesheets-per-block/\">dev note</a>.</p>\n\n\n\n<h3 id=\"a-refactored-gallery-block\">A refactored Gallery Block</h3>\n\n\n\n<p>The changes to the Gallery Block listed above are the result of near-complete refactor. Have you built a plugin or theme on the Gallery Block functionality? Be sure you read this <a href=\"https://make.wordpress.org/core/2021/08/20/gallery-block-refactor-dev-note/\">dev note</a>. It tells you what you need to do for compatibility.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h3 id=\"learn-more-about-the-new-features-in-5-9\">Learn more about the new features in 5.9</h3>\n\n\n\n<p>Want to dive into 5.9 but don’t know where to start? Check out this free course about <a href=\"https://learn.wordpress.org/course/simple-site-design-with-full-site-editing/\">Simple Site Design</a> from <a href=\"https://learn.wordpress.org/\">Learn WordPress</a>. There are a variety of learning materials including short how-to video tutorials and resources on new features in WordPress 5.9, with much more planned.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h3 id=\"check-the-field-guide-for-more\">Check the Field Guide for more!</h3>\n\n\n\n<p>Check out the latest version of the WordPress Field Guide. It has lots of useful information with links to detailed developer notes to support you building in WordPress for everyone you serve. <a href=\"https://make.wordpress.org/core/2022/01/10/wordpress-5-9-field-guide/\">WordPress 5.9 Field Guide</a>.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"the-squad\"><strong>The Squad</strong></h2>\n\n\n\n<p>The WordPress 5.9 release was led by <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a>, and supported by this highly enthusiastic release squad:</p>\n\n\n\n<ul><li>Release Lead: <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a></li><li>Core Tech and Release Coordinator: <a href=\"https://profiles.wordpress.org/hellofromtonya/\">Tonya Mork</a></li><li>Triage Leads: <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a> and <a href=\"https://profiles.wordpress.org/chaion07/\">Ahmed Chaion</a></li><li>Editor Tech: <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a> and <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a></li><li>Theme Leads: <a href=\"https://profiles.wordpress.org/kjellr/\">Kjell Reigstad</a> and <a href=\"https://profiles.wordpress.org/jffng/\">Jeff Ong</a></li><li>Technical Writer: <a href=\"https://profiles.wordpress.org/psykro/\">Jonathan Bossenger</a></li><li>Documentation Leads: <a href=\"https://profiles.wordpress.org/mkaz/\">Marcus Kazmierczak</a> and <a href=\"https://profiles.wordpress.org/milana_cap/\">Milana Cap</a></li><li>Marketing &amp; Communications Leads: <a href=\"https://profiles.wordpress.org/marybaum/\">Mary Baum</a>, <a href=\"https://profiles.wordpress.org/webcommsat/\">Abha Thakor</a>, and <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden Chomphosy</a></li><li>Test Leads: <a href=\"https://profiles.wordpress.org/boniu91/\">Piotrek Boniu</a> and <a href=\"https://profiles.wordpress.org/annezazu/\">Anne McCarthy</a></li></ul>\n\n\n\n<p>WordPress 5.9 also reflects the hard work of 624 generous volunteer contributors. Collaboration occurred on <a href=\"https://core.trac.wordpress.org/query?status=closed&milestone=5.9&group=component&col=id&col=summary&col=status&col=milestone&col=owner&col=type&col=priority&order=priority\">370 tickets on Trac</a> and more than <a href=\"https://github.com/WordPress/gutenberg/compare/v10.8.0...v11.9.0\">1900 pull requests on GitHub</a>.</p>\n\n\n<p><a href=\"https://profiles.wordpress.org/2linctools/\">2linctools</a>, <a href=\"https://profiles.wordpress.org/aaroncampbell/\">Aaron D. Campbell</a>, <a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/aaronrobertshaw/\">Aaron Robertshaw</a>, <a href=\"https://profiles.wordpress.org/abesell132/\">abesell132</a>, <a href=\"https://profiles.wordpress.org/webcommsat/\">Abha Thakor</a>, <a href=\"https://profiles.wordpress.org/acosmin/\">acosmin</a>, <a href=\"https://profiles.wordpress.org/wpmudev-support8/\">Adam - WPMU DEV Support</a>, <a href=\"https://profiles.wordpress.org/bosconiandynamics/\">Adam Bosco</a>, <a href=\"https://profiles.wordpress.org/adam3128/\">Adam Morgan</a>, <a href=\"https://profiles.wordpress.org/adamsilverstein/\">Adam Silverstein</a>, <a href=\"https://profiles.wordpress.org/zieladam/\">Adam Zielinski</a>, <a href=\"https://profiles.wordpress.org/addiestavlo/\">Addie</a>, <a href=\"https://profiles.wordpress.org/aadilali/\">Adil Ali</a>, <a href=\"https://profiles.wordpress.org/aduth/\">aduth</a>, <a href=\"https://profiles.wordpress.org/aezazshekh/\">Aezaz Shekh</a>, <a href=\"https://profiles.wordpress.org/chaion07/\">Ahmed Chaion</a>, <a href=\"https://profiles.wordpress.org/ajotka/\">ajotka</a>, <a href=\"https://profiles.wordpress.org/soniakash/\">Akash Soni</a>, <a href=\"https://profiles.wordpress.org/atachibana/\">Akira Tachibana</a>, <a href=\"https://profiles.wordpress.org/schlessera/\">Alain Schlesser</a>, <a href=\"https://profiles.wordpress.org/alanjacobmathew/\">Alan Jacob Mathew</a>, <a href=\"https://profiles.wordpress.org/xknown/\">Alex Concha</a>, <a href=\"https://profiles.wordpress.org/ajlende/\">Alex Lende</a>, <a href=\"https://profiles.wordpress.org/alexvorn2/\">Alexandru Vornicescu</a>, <a href=\"https://profiles.wordpress.org/alexeydemidov/\">alexeydemidov</a>, <a href=\"https://profiles.wordpress.org/alexislloyd/\">Alexis Lloyd</a>, <a href=\"https://profiles.wordpress.org/alexstine/\">alexstine</a>, <a href=\"https://profiles.wordpress.org/algala/\">AlGala</a>, <a href=\"https://profiles.wordpress.org/firewatch/\">allilevine</a>, <a href=\"https://profiles.wordpress.org/almendron/\">almendron</a>, <a href=\"https://profiles.wordpress.org/amandariu/\">Amanda Riu</a>, <a href=\"https://profiles.wordpress.org/anandau14/\">Anand Upadhyay</a>, <a href=\"https://profiles.wordpress.org/nosolosw/\">Andr&#233;</a>, <a href=\"https://profiles.wordpress.org/afercia/\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/andraganescu/\">Andrei Draganescu</a>, <a href=\"https://profiles.wordpress.org/nacin/\">Andrew Nacin</a>, <a href=\"https://profiles.wordpress.org/anevins/\">Andrew Nevins</a>, <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/andrewserong/\">Andrew Serong</a>, <a href=\"https://profiles.wordpress.org/oandregal/\">André</a>, <a href=\"https://profiles.wordpress.org/afragen/\">Andy Fragen</a>, <a href=\"https://profiles.wordpress.org/apeatling/\">Andy Peatling</a>, <a href=\"https://profiles.wordpress.org/andy-schmidt/\">Andy Schmidt</a>, <a href=\"https://profiles.wordpress.org/andynick/\">andynick</a>, <a href=\"https://profiles.wordpress.org/la-geek/\">Angelika Reisiger</a>, <a href=\"https://profiles.wordpress.org/anjanavasan/\">Anjana Vasan</a>, <a href=\"https://profiles.wordpress.org/ankit-k-gupta/\">Ankit K Gupta</a>, <a href=\"https://profiles.wordpress.org/ankitmaru/\">Ankit Panchal</a>, <a href=\"https://profiles.wordpress.org/annezazu/\">Anne McCarthy</a>, <a href=\"https://profiles.wordpress.org/antpb/\">Anthony Burchell</a>, <a href=\"https://profiles.wordpress.org/anthonyeden/\">Anthony Eden</a>, <a href=\"https://profiles.wordpress.org/paranoia1906/\">Anthony Ledesma</a>, <a href=\"https://profiles.wordpress.org/antonvlasenko/\">Anton Vlasenko</a>, <a href=\"https://profiles.wordpress.org/antonisme/\">Antonis Lilis</a>, <a href=\"https://profiles.wordpress.org/arena/\">arena</a>, <a href=\"https://profiles.wordpress.org/aristath/\">Ari Stathopoulos</a>, <a href=\"https://profiles.wordpress.org/arthur791004/\">Arthur Chu</a>, <a href=\"https://profiles.wordpress.org/ashfame/\">Ashfame</a>, <a href=\"https://profiles.wordpress.org/ayeshrajans/\">Ayesh Karunaratne</a>, <a href=\"https://profiles.wordpress.org/baelx/\">baelx</a>, <a href=\"https://profiles.wordpress.org/allerune/\">Bartlomiej</a>, <a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a>, <a href=\"https://profiles.wordpress.org/beaulebens/\">Beau Lebens</a>, <a href=\"https://profiles.wordpress.org/bedas/\">Beda</a>, <a href=\"https://profiles.wordpress.org/scruffian/\">Ben Dwyer</a>, <a href=\"https://profiles.wordpress.org/utz119/\">Benachi</a>, <a href=\"https://profiles.wordpress.org/benitolopez/\">benitolopez</a>, <a href=\"https://profiles.wordpress.org/rainbowgeek/\">Benjamin Denis</a>, <a href=\"https://profiles.wordpress.org/benjamingosset/\">Benjamin Gosset</a>, <a href=\"https://profiles.wordpress.org/benjaminanakena/\">benjamin.anakena</a>, <a href=\"https://profiles.wordpress.org/bernhard-reiter/\">Bernhard Reiter</a>, <a href=\"https://profiles.wordpress.org/bgardner/\">bgardner</a>, <a href=\"https://profiles.wordpress.org/bijayyadav/\">Bijay Yadav</a>, <a href=\"https://profiles.wordpress.org/binarykitten/\">BinaryKitten</a>, <a href=\"https://profiles.wordpress.org/birgire/\">Birgir Erlendsson (birgire)</a>, <a href=\"https://profiles.wordpress.org/bph/\">Birgit Pauli-Haack</a>, <a href=\"https://profiles.wordpress.org/bobbingwide/\">bobbingwide</a>, <a href=\"https://profiles.wordpress.org/boonebgorges/\">Boone Gorges</a>, <a href=\"https://profiles.wordpress.org/bjorsch/\">Brad Jorsch</a>, <a href=\"https://profiles.wordpress.org/bradparbs/\">Brad Parbs</a>, <a href=\"https://profiles.wordpress.org/bradleyt/\">Bradley Taylor</a>, <a href=\"https://profiles.wordpress.org/kraftbj/\">Brandon Kraft</a>, <a href=\"https://profiles.wordpress.org/bravokeyl/\">bravokeyl</a>, <a href=\"https://profiles.wordpress.org/bgoewert/\">Brennan Goewert</a>, <a href=\"https://profiles.wordpress.org/rzen/\">Brian Richards</a>, <a href=\"https://profiles.wordpress.org/bronsonquick/\">bronsonquick</a>, <a href=\"https://profiles.wordpress.org/ribaricplusplus/\">Bruno Ribaric</a>, <a href=\"https://profiles.wordpress.org/brylie/\">Brylie Christopher Oxley</a>, <a href=\"https://profiles.wordpress.org/icaleb/\">Caleb Burks</a>, <a href=\"https://profiles.wordpress.org/calebwoodbridge/\">calebwoodbridge</a>, <a href=\"https://profiles.wordpress.org/carepsules/\">carepsules</a>, <a href=\"https://profiles.wordpress.org/carike/\">Carike</a>, <a href=\"https://profiles.wordpress.org/cbravobernal/\">Carlos Bravo</a>, <a href=\"https://profiles.wordpress.org/carlosgprim/\">Carlos Garcia</a>, <a href=\"https://profiles.wordpress.org/poena/\">Carolina Nymark</a>, <a href=\"https://profiles.wordpress.org/cdyerkes/\">cdyerkes</a>, <a href=\"https://profiles.wordpress.org/ceyhun0/\">Ceyhun Ozugur</a>, <a href=\"https://profiles.wordpress.org/shireling/\">Chad Chadbourne</a>, <a href=\"https://profiles.wordpress.org/chiaki/\">Chiaki</a>, <a href=\"https://profiles.wordpress.org/chintan1896/\">Chintan hingrajiya</a>, <a href=\"https://profiles.wordpress.org/chipsnyder/\">Chip Snyder</a>, <a href=\"https://profiles.wordpress.org/cbringmann/\">Chloe Bringmann</a>, <a href=\"https://profiles.wordpress.org/chouby/\">Chouby</a>, <a href=\"https://profiles.wordpress.org/cklosows/\">Chris Klosowski</a>, <a href=\"https://profiles.wordpress.org/chrisvanpatten/\">Chris Van Patten</a>, <a href=\"https://profiles.wordpress.org/chriscct7/\">chriscct7</a>, <a href=\"https://profiles.wordpress.org/christianztamayo/\">Christian Tamayo</a>, <a href=\"https://profiles.wordpress.org/amethystanswers/\">Christina Workman</a>, <a href=\"https://profiles.wordpress.org/vimes1984/\">Christopher Churchill</a>, <a href=\"https://profiles.wordpress.org/clucasrowlands/\">clucasrowlands</a>, <a href=\"https://profiles.wordpress.org/costdev/\">Colin Stewart</a>, <a href=\"https://profiles.wordpress.org/callye/\">Collieth Clarke</a>, <a href=\"https://profiles.wordpress.org/collizo4sky/\">Collins Agbonghama</a>, <a href=\"https://profiles.wordpress.org/copons/\">Copons</a>, <a href=\"https://profiles.wordpress.org/coreyw/\">Corey</a>, <a href=\"https://profiles.wordpress.org/cr0ybot/\">Cory Hughart</a>, <a href=\"https://profiles.wordpress.org/courane01/\">Courtney Robertson</a>, <a href=\"https://profiles.wordpress.org/craigfrancis/\">craigfrancis</a>, <a href=\"https://profiles.wordpress.org/mitogh/\">Crisoforo Gaspar</a>, <a href=\"https://profiles.wordpress.org/critterverse/\">critterverse</a>, <a href=\"https://profiles.wordpress.org/littlebigthing/\">Csaba (LittleBigThings)</a>, <a href=\"https://profiles.wordpress.org/davidszabo/\">D&#225;vid Szab&#243;</a>, <a href=\"https://profiles.wordpress.org/daisyo/\">Daisy Olsen</a>, <a href=\"https://profiles.wordpress.org/colorful-tones/\">Damon Cook</a>, <a href=\"https://profiles.wordpress.org/danfarrow/\">Dan Farrow</a>, <a href=\"https://profiles.wordpress.org/dansoschin/\">Dan Soschin</a>, <a href=\"https://profiles.wordpress.org/danielbachhuber/\">Daniel Bachhuber</a>, <a href=\"https://profiles.wordpress.org/danielpost/\">Daniel Post</a>, <a href=\"https://profiles.wordpress.org/talldanwp/\">Daniel Richards</a>, <a href=\"https://profiles.wordpress.org/chthnc/\">Daniel Shaw</a>, <a href=\"https://profiles.wordpress.org/danieldudzic/\">danieldudzic</a>, <a href=\"https://profiles.wordpress.org/mte90/\">Daniele Scasciafratte</a>, <a href=\"https://profiles.wordpress.org/darerodz/\">darerodz</a>, <a href=\"https://profiles.wordpress.org/dariak/\">Daria</a>, <a href=\"https://profiles.wordpress.org/daschmi/\">Daschmi</a>, <a href=\"https://profiles.wordpress.org/datagutten/\">datagutten</a>, <a href=\"https://profiles.wordpress.org/datainterlock/\">datainterlock</a>, <a href=\"https://profiles.wordpress.org/davecpage/\">Dave Page</a>, <a href=\"https://profiles.wordpress.org/davidanderson/\">David Anderson</a>, <a href=\"https://profiles.wordpress.org/davidbaumwald/\">David Baumwald</a>, <a href=\"https://profiles.wordpress.org/davidbinda/\">David Biňovec</a>, <a href=\"https://profiles.wordpress.org/dpcalhoun/\">David Calhoun</a>, <a href=\"https://profiles.wordpress.org/dgwyer/\">David Gwyer</a>, <a href=\"https://profiles.wordpress.org/dlh/\">David Herrera</a>, <a href=\"https://profiles.wordpress.org/davidkryzaniak/\">David Kryzaniak</a>, <a href=\"https://profiles.wordpress.org/davidmosterd/\">David Mosterd</a>, <a href=\"https://profiles.wordpress.org/daviedr/\">David Rozando</a>, <a href=\"https://profiles.wordpress.org/dryanpress/\">David Ryan</a>, <a href=\"https://profiles.wordpress.org/get_dave/\">David Smith</a>, <a href=\"https://profiles.wordpress.org/davidwebca/\">davidwebca</a>, <a href=\"https://profiles.wordpress.org/devutpol/\">Deb Nath Utpol</a>, <a href=\"https://profiles.wordpress.org/dkarfa/\">Debabrata Karfa</a>, <a href=\"https://profiles.wordpress.org/deepaklalwani/\">Deepak Lalwani</a>, <a href=\"https://profiles.wordpress.org/denisco/\">Denis Yanchevskiy</a>, <a href=\"https://profiles.wordpress.org/dingo_d/\">Denis Žoljom</a>, <a href=\"https://profiles.wordpress.org/dmsnell/\">Dennis Snell</a>, <a href=\"https://profiles.wordpress.org/dhanendran/\">Dhanendran</a>, <a href=\"https://profiles.wordpress.org/dhusakovic/\">dhusakovic</a>, <a href=\"https://profiles.wordpress.org/diedeexterkate/\">DiedeExterkate</a>, <a href=\"https://profiles.wordpress.org/dilipbheda/\">Dilip Bheda</a>, <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/dlt101/\">dlt101</a>, <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/donmhico/\">donmhico</a>, <a href=\"https://profiles.wordpress.org/codezen8/\">Donna Botti</a>, <a href=\"https://profiles.wordpress.org/dontgo2sleep/\">dontgo2sleep</a>, <a href=\"https://profiles.wordpress.org/dougwollison/\">Doug Wollison</a>, <a href=\"https://profiles.wordpress.org/dpegasusm/\">dpegasusm</a>, <a href=\"https://profiles.wordpress.org/raubvogel/\">Dr. Ronny Harbich</a>, <a href=\"https://profiles.wordpress.org/dratwas/\">dratwas</a>, <a href=\"https://profiles.wordpress.org/drewapicture/\">Drew Jaynes</a>, <a href=\"https://profiles.wordpress.org/drosmog/\">drosmog</a>, <a href=\"https://profiles.wordpress.org/dustinrue/\">dustinrue</a>, <a href=\"https://profiles.wordpress.org/seedsca/\">ecotechie</a>, <a href=\"https://profiles.wordpress.org/ehtis/\">ehtis</a>, <a href=\"https://profiles.wordpress.org/ekojr/\">EkoJR</a>, <a href=\"https://profiles.wordpress.org/ellatrix/\">Ella van Durpe</a>, <a href=\"https://profiles.wordpress.org/manooweb/\">Emmanuel Hesry</a>, <a href=\"https://profiles.wordpress.org/empatogen/\">empatogen</a>, <a href=\"https://profiles.wordpress.org/enchiridion/\">Enchiridion</a>, <a href=\"https://profiles.wordpress.org/enej/\">Enej Bajgorić</a>, <a href=\"https://profiles.wordpress.org/nrqsnchz/\">Enrique S&#225;nchez</a>, <a href=\"https://profiles.wordpress.org/erayalakese/\">erayalakese</a>, <a href=\"https://profiles.wordpress.org/teachlynx/\">Eric Malalel</a>, <a href=\"https://profiles.wordpress.org/ethitter/\">Erick Hitter</a>, <a href=\"https://profiles.wordpress.org/kebbet/\">Erik</a>, <a href=\"https://profiles.wordpress.org/etoledo/\">etoledo</a>, <a href=\"https://profiles.wordpress.org/circlecube/\">Evan Mullins</a>, <a href=\"https://profiles.wordpress.org/fabiankaegy/\">Fabian K&#228;gy</a>, <a href=\"https://profiles.wordpress.org/gaambo/\">Fabian Todt</a>, <a href=\"https://profiles.wordpress.org/faisal03/\">Faisal Alvi</a>, <a href=\"https://profiles.wordpress.org/fedepia/\">fedepia</a>, <a href=\"https://profiles.wordpress.org/felipeelia/\">Felipe Elia</a>, <a href=\"https://profiles.wordpress.org/felipeloureirosantos/\">Felipe Santos</a>, <a href=\"https://profiles.wordpress.org/flixos90/\">Felix Arntz</a>, <a href=\"https://profiles.wordpress.org/mista-flo/\">Florian TIAR</a>, <a href=\"https://profiles.wordpress.org/fpcsjames/\">FPCSJames</a>, <a href=\"https://profiles.wordpress.org/piewp/\">fperdaan</a>, <a href=\"https://profiles.wordpress.org/francina/\">Francesca Marano</a>, <a href=\"https://profiles.wordpress.org/fcolombo/\">Francesco</a>, <a href=\"https://profiles.wordpress.org/galbaras/\">Gal Baras</a>, <a href=\"https://profiles.wordpress.org/garrett-eclipse/\">Garrett Hyder</a>, <a href=\"https://profiles.wordpress.org/garyj/\">Gary Jones</a>, <a href=\"https://profiles.wordpress.org/pento/\">Gary Pendergast</a>, <a href=\"https://profiles.wordpress.org/gazchap/\">gazchap</a>, <a href=\"https://profiles.wordpress.org/generosus/\">generosus</a>, <a href=\"https://profiles.wordpress.org/soulseekah/\">Gennady Kovshenin</a>, <a href=\"https://profiles.wordpress.org/revgeorge/\">George Hotelling</a>, <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a>, <a href=\"https://profiles.wordpress.org/georgestephanis/\">George Stephanis</a>, <a href=\"https://profiles.wordpress.org/geriux/\">Gerardo Pacheco</a>, <a href=\"https://profiles.wordpress.org/gilbitron/\">Gilbert Pellegrom</a>, <a href=\"https://profiles.wordpress.org/glendaviesnz/\">Glen Davies</a>, <a href=\"https://profiles.wordpress.org/goldsounds/\">goldsounds</a>, <a href=\"https://profiles.wordpress.org/gkloveweb/\">Govind</a>, <a href=\"https://profiles.wordpress.org/grantmkin/\">Grant M. Kinney</a>, <a href=\"https://profiles.wordpress.org/gregrickaby/\">Greg Rickaby</a>, <a href=\"https://profiles.wordpress.org/gziolo/\">Greg Zi&#243;łkowski</a>, <a href=\"https://profiles.wordpress.org/guillaumeturpin/\">Guillaume TURPIN</a>, <a href=\"https://profiles.wordpress.org/priethor/\">H&#233;ctor Prieto</a>, <a href=\"https://profiles.wordpress.org/hansjovisyoast/\">Hans-Christiaan Braun</a>, <a href=\"https://profiles.wordpress.org/haosun/\">haosun</a>, <a href=\"https://profiles.wordpress.org/hareesh-pillai/\">Hareesh</a>, <a href=\"https://profiles.wordpress.org/hasanuzzamanshamim/\">Hasanuzzaman</a>, <a href=\"https://profiles.wordpress.org/azhiyadev/\">Hauwa Abashiya</a>, <a href=\"https://profiles.wordpress.org/hazdiego/\">Haz</a>, <a href=\"https://profiles.wordpress.org/henrywright/\">Henry Wright</a>, <a href=\"https://profiles.wordpress.org/herbmiller/\">herbmiller</a>, <a href=\"https://profiles.wordpress.org/hermpheus/\">Herm Martini</a>, <a href=\"https://profiles.wordpress.org/herregroen/\">Herre Groen</a>, <a href=\"https://profiles.wordpress.org/hilayt24/\">Hilay Trivedi</a>, <a href=\"https://profiles.wordpress.org/hirofumi2012/\">hirofumi2012</a>, <a href=\"https://profiles.wordpress.org/hitendra-chopda/\">Hitendra Chopda</a>, <a href=\"https://profiles.wordpress.org/h71/\">Hossein Farahani</a>, <a href=\"https://profiles.wordpress.org/htmgarcia/\">htmgarcia</a>, <a href=\"https://profiles.wordpress.org/hudson-atwell/\">Hudson Atwell</a>, <a href=\"https://profiles.wordpress.org/hlashbrooke/\">Hugh Lashbrooke</a>, <a href=\"https://profiles.wordpress.org/hugod/\">hugod</a>, <a href=\"https://profiles.wordpress.org/iandunn/\">Ian Dunn</a>, <a href=\"https://profiles.wordpress.org/ianhayes94/\">ianhayes94</a>, <a href=\"https://profiles.wordpress.org/ianmjones/\">ianmjones</a>, <a href=\"https://profiles.wordpress.org/ignatggeorgiev/\">Ignat Georgiev</a>, <a href=\"https://profiles.wordpress.org/ibenic/\">Igor Benic</a>, <a href=\"https://profiles.wordpress.org/ilovecats7/\">ilovecats7</a>, <a href=\"https://profiles.wordpress.org/infected/\">infected</a>, <a href=\"https://profiles.wordpress.org/ipstenu/\">Ipstenu (Mika Epstein)</a>, <a href=\"https://profiles.wordpress.org/iluy/\">Isaac</a>, <a href=\"https://profiles.wordpress.org/isabel_brison/\">Isabel Brison</a>, <a href=\"https://profiles.wordpress.org/ismaeld/\">ismaeld</a>, <a href=\"https://profiles.wordpress.org/jdgrimes/\">J.D. Grimes</a>, <a href=\"https://profiles.wordpress.org/jackreichert/\">Jack Reichert</a>, <a href=\"https://profiles.wordpress.org/whyisjake/\">Jake Spurlock</a>, <a href=\"https://profiles.wordpress.org/jakubtyrcha/\">jakub.tyrcha</a>, <a href=\"https://profiles.wordpress.org/mcjambi/\">Jam Viet</a>, <a href=\"https://profiles.wordpress.org/macmanx/\">James Huff</a>, <a href=\"https://profiles.wordpress.org/jameskoster/\">James Koster</a>, <a href=\"https://profiles.wordpress.org/janthiel/\">Jan Thiel</a>, <a href=\"https://profiles.wordpress.org/janwoostendorp/\">janw.oostendorp</a>, <a href=\"https://profiles.wordpress.org/jsnjohnston/\">Jason Johnston</a>, <a href=\"https://profiles.wordpress.org/evermail/\">Jason R. Johnston</a>, <a href=\"https://profiles.wordpress.org/javiarce/\">Javier Arce</a>, <a href=\"https://profiles.wordpress.org/javiercasares/\">Javier Casares</a>, <a href=\"https://profiles.wordpress.org/jayupadhyay01/\">Jay Upadhyay</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jean-Baptiste Audras</a>, <a href=\"https://profiles.wordpress.org/teucrium/\">Jean-Philippe</a>, <a href=\"https://profiles.wordpress.org/jblz/\">Jeff Bowen</a>, <a href=\"https://profiles.wordpress.org/jffng/\">Jeff Ong</a>, <a href=\"https://profiles.wordpress.org/jeffpaul/\">Jeffrey Paul</a>, <a href=\"https://profiles.wordpress.org/jdy68/\">Jenny Dupuy</a>, <a href=\"https://profiles.wordpress.org/jeremyfelt/\">Jeremy Felt</a>, <a href=\"https://profiles.wordpress.org/jeherve/\">Jeremy Herve</a>, <a href=\"https://profiles.wordpress.org/jeremyescott/\">Jeremy Scott</a>, <a href=\"https://profiles.wordpress.org/jeremyyip/\">Jeremy Yip</a>, <a href=\"https://profiles.wordpress.org/amieiro/\">Jes&#250;s Amieiro</a>, <a href=\"https://profiles.wordpress.org/engelen/\">Jesper van Engelen</a>, <a href=\"https://profiles.wordpress.org/luminuu/\">Jessica Lyschik</a>, <a href=\"https://profiles.wordpress.org/jigneshnakrani/\">Jignesh Nakrani</a>, <a href=\"https://profiles.wordpress.org/joedolson/\">Joe Dolson</a>, <a href=\"https://profiles.wordpress.org/joemcgill/\">Joe McGill</a>, <a href=\"https://profiles.wordpress.org/joegasper/\">joegasper</a>, <a href=\"https://profiles.wordpress.org/joelcj91/\">Joel James</a>, <a href=\"https://profiles.wordpress.org/joen/\">Joen Asmussen</a>, <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/johnillo/\">John Espiritu</a>, <a href=\"https://profiles.wordpress.org/johnny5/\">John Godley</a>, <a href=\"https://profiles.wordpress.org/johnjamesjacoby/\">John James Jacoby</a>, <a href=\"https://profiles.wordpress.org/zenithcity/\">john zenith</a>, <a href=\"https://profiles.wordpress.org/lwangaman/\">JohnRDOrazio (CLPTE)</a>, <a href=\"https://profiles.wordpress.org/psykro/\">Jonathan Bossenger</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/spacedmonkey/\">Jonny Harris</a>, <a href=\"https://profiles.wordpress.org/jonoaldersonwp/\">Jono Alderson</a>, <a href=\"https://profiles.wordpress.org/joostdevalk/\">Joost de Valk</a>, <a href=\"https://profiles.wordpress.org/jorgefilipecosta/\">Jorge Costa</a>, <a href=\"https://profiles.wordpress.org/josklever/\">Jos Klever</a>, <a href=\"https://profiles.wordpress.org/josephdickson/\">Joseph Dickson</a>, <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden</a>, <a href=\"https://profiles.wordpress.org/joyously/\">Joy</a>, <a href=\"https://profiles.wordpress.org/jsnajdr/\">jsnajdr</a>, <a href=\"https://profiles.wordpress.org/juanruitina/\">Juan Ruiti&#241;a</a>, <a href=\"https://profiles.wordpress.org/juanmaguitar/\">JuanMa Garrido</a>, <a href=\"https://profiles.wordpress.org/juhise/\">Juhi Saxena</a>, <a href=\"https://profiles.wordpress.org/jrf/\">Juliette Reinders Folmer</a>, <a href=\"https://profiles.wordpress.org/junaidbhura/\">Junaid Bhura</a>, <a href=\"https://profiles.wordpress.org/nukaga/\">Junko Nukaga</a>, <a href=\"https://profiles.wordpress.org/justinahinon/\">Justin Ahinon</a>, <a href=\"https://profiles.wordpress.org/justindocanto/\">Justin DoCanto</a>, <a href=\"https://profiles.wordpress.org/greenshady/\">Justin Tadlock</a>, <a href=\"https://profiles.wordpress.org/kadamwhite/\">K. Adam White</a>, <a href=\"https://profiles.wordpress.org/kafleg/\">KafleG</a>, <a href=\"https://profiles.wordpress.org/kevin940726/\">Kai Hao</a>, <a href=\"https://profiles.wordpress.org/kallookoo/\">kallookoo</a>, <a href=\"https://profiles.wordpress.org/akabarikalpesh/\">Kalpesh Akabari</a>, <a href=\"https://profiles.wordpress.org/kaneva/\">kaneva</a>, <a href=\"https://profiles.wordpress.org/kapilpaul/\">Kapil Paul</a>, <a href=\"https://profiles.wordpress.org/ryelle/\">Kelly Choyce-Dwan</a>, <a href=\"https://profiles.wordpress.org/kellychoffman/\">Kelly Hoffman</a>, <a href=\"https://profiles.wordpress.org/keoshi/\">keoshi</a>, <a href=\"https://profiles.wordpress.org/sourav926/\">Keramot UL Islam</a>, <a href=\"https://profiles.wordpress.org/kingkero/\">kero</a>, <a href=\"https://profiles.wordpress.org/gwwar/\">Kerry Liu</a>, <a href=\"https://profiles.wordpress.org/kevinfodness/\">Kevin Fodness</a>, <a href=\"https://profiles.wordpress.org/keyur5/\">keyur5</a>, <a href=\"https://profiles.wordpress.org/kharisblank/\">Kharis Sulistiyono</a>, <a href=\"https://profiles.wordpress.org/kjellr/\">Kjell Reigstad</a>, <a href=\"https://profiles.wordpress.org/knutsp/\">Knut Sparhell</a>, <a href=\"https://profiles.wordpress.org/vdwijngaert/\">Koen Van den Wijngaert</a>, <a href=\"https://profiles.wordpress.org/obenland/\">Konstantin Obenland</a>, <a href=\"https://profiles.wordpress.org/xkon/\">Konstantinos Xenos</a>, <a href=\"https://profiles.wordpress.org/kurudrive/\">kurudrive</a>, <a href=\"https://profiles.wordpress.org/kwisatz/\">kwisatz</a>, <a href=\"https://profiles.wordpress.org/devnel/\">Kyle Nel</a>, <a href=\"https://profiles.wordpress.org/kzeni/\">KZeni</a>, <a href=\"https://profiles.wordpress.org/lalitjalandhar/\">lalitjalandhar</a>, <a href=\"https://profiles.wordpress.org/laurelfulford/\">laurelfulford</a>, <a href=\"https://profiles.wordpress.org/laxman-prajapati/\">Laxman Prajapati</a>, <a href=\"https://profiles.wordpress.org/leemon/\">leemon</a>, <a href=\"https://profiles.wordpress.org/leogermani/\">leogermani</a>, <a href=\"https://profiles.wordpress.org/lgladdy/\">Liam Gladdy</a>, <a href=\"https://profiles.wordpress.org/liammitchell/\">liammitchell</a>, <a href=\"https://profiles.wordpress.org/rudlinkon/\">Linkon Miyan</a>, <a href=\"https://profiles.wordpress.org/linux4me2/\">linux4me2</a>, <a href=\"https://profiles.wordpress.org/webaxones/\">Lo&#239;c Antignac</a>, <a href=\"https://profiles.wordpress.org/loranrendel/\">Loran A. Rendel</a>, <a href=\"https://profiles.wordpress.org/karpstrucking/\">Lucas Karpiuk</a>, <a href=\"https://profiles.wordpress.org/lucasw89/\">lucasw89</a>, <a href=\"https://profiles.wordpress.org/lucatume/\">lucatume</a>, <a href=\"https://profiles.wordpress.org/zaguiini/\">Luis Felipe Zaguini</a>, <a href=\"https://profiles.wordpress.org/lukecarbis/\">Luke Carbis</a>, <a href=\"https://profiles.wordpress.org/lukecavanagh/\">Luke Cavanagh</a>, <a href=\"https://profiles.wordpress.org/luovalabs/\">luovalabs</a>, <a href=\"https://profiles.wordpress.org/lynk/\">lynk</a>, <a href=\"https://profiles.wordpress.org/asif2bd/\">M Asif Rahman</a>, <a href=\"https://profiles.wordpress.org/gorby31/\">Madalin Gorbanescu</a>, <a href=\"https://profiles.wordpress.org/aetherunbound/\">Madison</a>, <a href=\"https://profiles.wordpress.org/onemaggie/\">Maggie Cabrera</a>, <a href=\"https://profiles.wordpress.org/mai21/\">Mai</a>, <a href=\"https://profiles.wordpress.org/malae/\">Malae</a>, <a href=\"https://profiles.wordpress.org/malthert/\">malthert</a>, <a href=\"https://profiles.wordpress.org/manfcarlo/\">manfcarlo</a>, <a href=\"https://profiles.wordpress.org/manishamakhija/\">Manisha Makhija</a>, <a href=\"https://profiles.wordpress.org/manzoorwanijk/\">Manzoor Wani</a>, <a href=\"https://profiles.wordpress.org/fullofcaffeine/\">Marcelo de Moraes Serpa</a>, <a href=\"https://profiles.wordpress.org/mciampini/\">Marco Ciampini</a>, <a href=\"https://profiles.wordpress.org/mkaz/\">Marcus Kazmierczak</a>, <a href=\"https://profiles.wordpress.org/marekhrabe/\">Marek Hrabe</a>, <a href=\"https://profiles.wordpress.org/tyxla/\">Marin Atanasov</a>, <a href=\"https://profiles.wordpress.org/clorith/\">Marius L. J.</a>, <a href=\"https://profiles.wordpress.org/mark-k/\">Mark-k</a>, <a href=\"https://profiles.wordpress.org/marybaum/\">Mary Baum</a>, <a href=\"https://profiles.wordpress.org/wetah/\">Mateus Machado Luna</a>, <a href=\"https://profiles.wordpress.org/matveb/\">Matias Ventura</a>, <a href=\"https://profiles.wordpress.org/mhuntdesign/\">Matt</a>, <a href=\"https://profiles.wordpress.org/mattchowning/\">Matt Chowning</a>, <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a>, <a href=\"https://profiles.wordpress.org/mattwiebe/\">Matt Wiebe</a>, <a href=\"https://profiles.wordpress.org/mattoakley/\">mattoakley</a>, <a href=\"https://profiles.wordpress.org/wppunk/\">Max</a>, <a href=\"https://profiles.wordpress.org/max-dayala/\">MaxD</a>, <a href=\"https://profiles.wordpress.org/maximeculea/\">Maxime Culea</a>, <a href=\"https://profiles.wordpress.org/mclaurent/\">mclaurent</a>, <a href=\"https://profiles.wordpress.org/medusor/\">MEDUSOR</a>, <a href=\"https://profiles.wordpress.org/megphillips91/\">Meg Phillips</a>, <a href=\"https://profiles.wordpress.org/meher/\">Meher Bala</a>, <a href=\"https://profiles.wordpress.org/melchoyce/\">Mel Choyce-Dwan</a>, <a href=\"https://profiles.wordpress.org/mgol/\">mgol</a>, <a href=\"https://profiles.wordpress.org/wpscholar/\">Micah Wood</a>, <a href=\"https://profiles.wordpress.org/mdawaffe/\">Michael Adams (mdawaffe)</a>, <a href=\"https://profiles.wordpress.org/tw2113/\">Michael Beckwith</a>, <a href=\"https://profiles.wordpress.org/mburridge/\">Michael Burridge</a>, <a href=\"https://profiles.wordpress.org/mnelson4/\">Michael Nelson</a>, <a href=\"https://profiles.wordpress.org/czapla/\">Michal Czaplinski</a>, <a href=\"https://profiles.wordpress.org/michelwppi/\">Michel - xiligroup dev</a>, <a href=\"https://profiles.wordpress.org/mcsf/\">Miguel Fonseca</a>, <a href=\"https://profiles.wordpress.org/mikaelmayer/\">mikaelmayer</a>, <a href=\"https://profiles.wordpress.org/mikejolley/\">Mike Jolley (a11n)</a>, <a href=\"https://profiles.wordpress.org/mikeschroder/\">Mike Schroder</a>, <a href=\"https://profiles.wordpress.org/dimadin/\">Milan Dinić</a>, <a href=\"https://profiles.wordpress.org/milana_cap/\">Milana Cap</a>, <a href=\"https://profiles.wordpress.org/multidots1896/\">Minal Diwan</a>, <a href=\"https://profiles.wordpress.org/0mirka00/\">mirka</a>, <a href=\"https://profiles.wordpress.org/mjaschen/\">mjaschen</a>, <a href=\"https://profiles.wordpress.org/mjulian7/\">mjulian7</a>, <a href=\"https://profiles.wordpress.org/mmxxi/\">mmxxi</a>, <a href=\"https://profiles.wordpress.org/moch11/\">moch11</a>, <a href=\"https://profiles.wordpress.org/opurockey/\">Mohammad Rockeybul Alam</a>, <a href=\"https://profiles.wordpress.org/monikarao/\">Monika Rao</a>, <a href=\"https://profiles.wordpress.org/mt8biz/\">moto hachi</a>, <a href=\"https://profiles.wordpress.org/computerguru/\">mqudsi</a>, <a href=\"https://profiles.wordpress.org/mreishus/\">mreishus</a>, <a href=\"https://profiles.wordpress.org/mrjoeldean/\">mrjoeldean</a>, <a href=\"https://profiles.wordpress.org/mtoensing/\">mtoensing</a>, <a href=\"https://profiles.wordpress.org/wparslan/\">Muhammad Arslan</a>, <a href=\"https://profiles.wordpress.org/muhammadfaizanhaidar/\">Muhammad Faizan Haidar</a>, <a href=\"https://profiles.wordpress.org/mukesh27/\">Mukesh Panchal</a>, <a href=\"https://profiles.wordpress.org/musabshakeel/\">Musab Shakeel</a>, <a href=\"https://profiles.wordpress.org/amustaque97/\">Mustaque Ahmed</a>, <a href=\"https://profiles.wordpress.org/assassinateur/\">Nadir Seghir</a>, <a href=\"https://profiles.wordpress.org/nalininonstopnewsuk/\">Nalini Thakor</a>, <a href=\"https://profiles.wordpress.org/namithjawahar/\">Namith Jawahar</a>, <a href=\"https://profiles.wordpress.org/nao/\">Naoko Takano</a>, <a href=\"https://profiles.wordpress.org/natewr/\">NateWr</a>, <a href=\"https://profiles.wordpress.org/greatislander/\">Ned Zimmerman</a>, <a href=\"https://profiles.wordpress.org/nettsite/\">NettSite</a>, <a href=\"https://profiles.wordpress.org/eidolonnight/\">Nicholas Garofalo</a>, <a href=\"https://profiles.wordpress.org/ndiego/\">Nick Diego</a>, <a href=\"https://profiles.wordpress.org/celloexpressions/\">Nick Halsey</a>, <a href=\"https://profiles.wordpress.org/nickcernis/\">nickcernis</a>, <a href=\"https://profiles.wordpress.org/nico23/\">Nico</a>, <a href=\"https://profiles.wordpress.org/jainnidhi/\">Nidhi Jain</a>, <a href=\"https://profiles.wordpress.org/nielslange/\">Niels Lange</a>, <a href=\"https://profiles.wordpress.org/ntsekouras/\">Nik Tsekouras</a>, <a href=\"https://profiles.wordpress.org/nikschavan/\">Nikhil Chavan</a>, <a href=\"https://profiles.wordpress.org/nlpro/\">nlpro</a>, <a href=\"https://profiles.wordpress.org/ockham/\">ockham</a>, <a href=\"https://profiles.wordpress.org/oglekler/\">Olga Gleckler</a>, <a href=\"https://profiles.wordpress.org/domainsupport/\">Oliver Campion</a>, <a href=\"https://profiles.wordpress.org/alshakero/\">Omar Alshaker</a>, <a href=\"https://profiles.wordpress.org/omarreiss/\">Omar Reiss</a>, <a href=\"https://profiles.wordpress.org/opr18/\">opr18</a>, <a href=\"https://profiles.wordpress.org/ellenbauer/\">Outzen Larkin</a>, <a href=\"https://profiles.wordpress.org/ov3rfly/\">Ov3rfly</a>, <a href=\"https://profiles.wordpress.org/ovann86/\">ovann86</a>, <a href=\"https://profiles.wordpress.org/ovidiul/\">ovidiul</a>, <a href=\"https://profiles.wordpress.org/paaljoachim/\">Paal Joachim Romdahl</a>, <a href=\"https://profiles.wordpress.org/pablohoneyhoney/\">Pablo Honey</a>, <a href=\"https://profiles.wordpress.org/iaaxpage/\">page-carbajal</a>, <a href=\"https://profiles.wordpress.org/palmiak/\">palmiak</a>, <a href=\"https://profiles.wordpress.org/pankajmohale/\">Pankaj Mohale</a>, <a href=\"https://profiles.wordpress.org/swissspidy/\">Pascal Birchler</a>, <a href=\"https://profiles.wordpress.org/patrick-b/\">Patrick Boehner</a>, <a href=\"https://profiles.wordpress.org/pbearne/\">Paul Bearne</a>, <a href=\"https://profiles.wordpress.org/pbiron/\">Paul Biron</a>, <a href=\"https://profiles.wordpress.org/pabline/\">Paul Bunkham</a>, <a href=\"https://profiles.wordpress.org/rixeo/\">Paul Kevin</a>, <a href=\"https://profiles.wordpress.org/paulschreiber/\">Paul Schreiber</a>, <a href=\"https://profiles.wordpress.org/pschrottky/\">Paul Von Schrottky</a>, <a href=\"https://profiles.wordpress.org/psrpinto/\">Paulo Pinto</a>, <a href=\"https://profiles.wordpress.org/pbking/\">pbking</a>, <a href=\"https://profiles.wordpress.org/pedromendonca/\">Pedro Mendon&#231;a</a>, <a href=\"https://profiles.wordpress.org/pputzer/\">pepe</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/walbo/\">Petter Walb&#248; Johnsg&#229;rd</a>, <a href=\"https://profiles.wordpress.org/johnstonphilip/\">Phil Johnston</a>, <a href=\"https://profiles.wordpress.org/philipmjackson/\">Philip Jackson</a>, <a href=\"https://profiles.wordpress.org/pierlo/\">Pierre Gordon</a>, <a href=\"https://profiles.wordpress.org/nekojonez/\">Pieterjan Deneys</a>, <a href=\"https://profiles.wordpress.org/boniu91/\">Piotrek Boniu</a>, <a href=\"https://profiles.wordpress.org/webtechpooja/\">Pooja Derashri</a>, <a href=\"https://profiles.wordpress.org/powerbuoy/\">powerbuoy</a>, <a href=\"https://profiles.wordpress.org/praem90/\">praem90</a>, <a href=\"https://profiles.wordpress.org/promz/\">Pramod Jodhani</a>, <a href=\"https://profiles.wordpress.org/presskopp/\">Presskopp</a>, <a href=\"https://profiles.wordpress.org/presstoke/\">presstoke</a>, <a href=\"https://profiles.wordpress.org/procodewp/\">procodewp</a>, <a href=\"https://profiles.wordpress.org/psealock/\">psealock</a>, <a href=\"https://profiles.wordpress.org/psufan/\">psufan</a>, <a href=\"https://profiles.wordpress.org/pwtyler/\">pwtyler</a>, <a href=\"https://profiles.wordpress.org/rachelbaker/\">Rachel Baker</a>, <a href=\"https://profiles.wordpress.org/radixweb/\">Radixweb</a>, <a href=\"https://profiles.wordpress.org/rtm909/\">Rahul Mehta</a>, <a href=\"https://profiles.wordpress.org/ralucastn/\">ralucastn</a>, <a href=\"https://profiles.wordpress.org/rahmohn/\">Ramon Ahnert</a>, <a href=\"https://profiles.wordpress.org/ramonopoly/\">ramonopoly</a>, <a href=\"https://profiles.wordpress.org/ravipatel/\">ravipatel</a>, <a href=\"https://profiles.wordpress.org/rehanali/\">Rehan Ali</a>, <a href=\"https://profiles.wordpress.org/renathoc/\">Renatho (a11n)</a>, <a href=\"https://profiles.wordpress.org/retrofox/\">retrofox</a>, <a href=\"https://profiles.wordpress.org/youknowriad/\">Riad Benguella</a>, <a href=\"https://profiles.wordpress.org/rianrietveld/\">Rian Rietveld</a>, <a href=\"https://profiles.wordpress.org/richtabor/\">Rich Tabor</a>, <a href=\"https://profiles.wordpress.org/richardfoley/\">Richard Foley</a>, <a href=\"https://profiles.wordpress.org/richards1052/\">richards1052</a>, <a href=\"https://profiles.wordpress.org/rickcurran/\">Rick Curran</a>, <a href=\"https://profiles.wordpress.org/rbrishabh/\">Rishabh Budhiraja</a>, <a href=\"https://profiles.wordpress.org/saju4wordpress/\">Riyadh Ahmed</a>, <a href=\"https://profiles.wordpress.org/rmartinezduque/\">rmartinezduque</a>, <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a>, <a href=\"https://profiles.wordpress.org/robertghetau/\">robertght</a>, <a href=\"https://profiles.wordpress.org/robtarr/\">robtarr</a>, <a href=\"https://profiles.wordpress.org/kreppar/\">Rodrigo Arias</a>, <a href=\"https://profiles.wordpress.org/rohan013/\">Rohan Rawat</a>, <a href=\"https://profiles.wordpress.org/rhnsharma/\">Rohan Sharma</a>, <a href=\"https://profiles.wordpress.org/ronakganatra/\">Ronak Ganatra</a>, <a href=\"https://profiles.wordpress.org/rkohilakis/\">Roxy Kohilakis</a>, <a href=\"https://profiles.wordpress.org/russhylov/\">Ruslan</a>, <a href=\"https://profiles.wordpress.org/rviscomi/\">rviscomi</a>, <a href=\"https://profiles.wordpress.org/welcher/\">Ryan Welcher</a>, <a href=\"https://profiles.wordpress.org/skierpage/\">S Page</a>, <a href=\"https://profiles.wordpress.org/sebastienserre/\">S&#233;bastien SERRE</a>, <a href=\"https://profiles.wordpress.org/soean/\">S&#246;ren Wrede</a>, <a href=\"https://profiles.wordpress.org/sabbirshouvo/\">Sabbir Hasan</a>, <a href=\"https://profiles.wordpress.org/sabrib/\">Sabri Bouchaala</a>, <a href=\"https://profiles.wordpress.org/zeo/\">Safirul Alredha</a>, <a href=\"https://profiles.wordpress.org/solarissmoke/\">Samir Shah</a>, <a href=\"https://profiles.wordpress.org/otto42/\">Samuel Wood (Otto)</a>, <a href=\"https://profiles.wordpress.org/sandipmondal/\">Sandip Mondal - a11n</a>, <a href=\"https://profiles.wordpress.org/sanketchodavadiya/\">Sanket Chodavadiya</a>, <a href=\"https://profiles.wordpress.org/mikachan/\">Sarah Norris</a>, <a href=\"https://profiles.wordpress.org/sarayourfriend/\">sarayourfriend</a>, <a href=\"https://profiles.wordpress.org/sathyapulse/\">Sathiyamoorthy V</a>, <a href=\"https://profiles.wordpress.org/savicmarko1985/\">savicmarko1985</a>, <a href=\"https://profiles.wordpress.org/sayedulsayem/\">Sayedul Sayem</a>, <a href=\"https://profiles.wordpress.org/swb1192/\">Scott Buscemi</a>, <a href=\"https://profiles.wordpress.org/scribu/\">scribu</a>, <a href=\"https://profiles.wordpress.org/seanmcmillan/\">Sean McMillan</a>, <a href=\"https://profiles.wordpress.org/sebastianpisula/\">Sebastian Pisula</a>, <a href=\"https://profiles.wordpress.org/omaeyusuke/\">Segayuu</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/sergiocinos/\">Sergio Cinos</a>, <a href=\"https://profiles.wordpress.org/sergioestevao/\">SergioEstevao</a>, <a href=\"https://profiles.wordpress.org/shaharyar10/\">Shaharyar Afzal</a>, <a href=\"https://profiles.wordpress.org/shaunandrews/\">shaunandrews</a>, <a href=\"https://profiles.wordpress.org/shohag121/\">Shazahanul Islam Shohag</a>, <a href=\"https://profiles.wordpress.org/shimon246/\">shimon246</a>, <a href=\"https://profiles.wordpress.org/shital-patel/\">Shital Marakana</a>, <a href=\"https://profiles.wordpress.org/shivapoudel/\">Shiva Poudel</a>, <a href=\"https://profiles.wordpress.org/rsiddharth/\">siddharth</a>, <a href=\"https://profiles.wordpress.org/nomnom99/\">Siddharth Thevaril</a>, <a href=\"https://profiles.wordpress.org/siliconforks/\">siliconforks</a>, <a href=\"https://profiles.wordpress.org/simonhammes/\">simonhammes</a>, <a href=\"https://profiles.wordpress.org/siobhan/\">Siobhan</a>, <a href=\"https://profiles.wordpress.org/siobhyb/\">Siobhan</a>, <a href=\"https://profiles.wordpress.org/sirreal/\">sirreal</a>, <a href=\"https://profiles.wordpress.org/sjlevy/\">sjlevy</a>, <a href=\"https://profiles.wordpress.org/skunkbad/\">skunkbad</a>, <a href=\"https://profiles.wordpress.org/smit08/\">Smit Rathod</a>, <a href=\"https://profiles.wordpress.org/snapfractalpop/\">snapfractalpop</a>, <a href=\"https://profiles.wordpress.org/sourovroy/\">Sourov Roy</a>, <a href=\"https://profiles.wordpress.org/spytzo/\">spytzo</a>, <a href=\"https://profiles.wordpress.org/ssergei/\">ssergei</a>, <a href=\"https://profiles.wordpress.org/stacimc/\">stacimc</a>, <a href=\"https://profiles.wordpress.org/ryokuhi/\">Stefano Minoia</a>, <a href=\"https://profiles.wordpress.org/hypest/\">Stefanos Togoulidis</a>, <a href=\"https://profiles.wordpress.org/sabernhardt/\">Stephen Bernhardt</a>, <a href=\"https://profiles.wordpress.org/netweb/\">Stephen Edgar</a>, <a href=\"https://profiles.wordpress.org/strider72/\">Stephen Rider</a>, <a href=\"https://profiles.wordpress.org/dufresnesteven/\">Steve Dufresne</a>, <a href=\"https://profiles.wordpress.org/stevehenty/\">Steve Henty</a>, <a href=\"https://profiles.wordpress.org/stevegs/\">stevegs</a>, <a href=\"https://profiles.wordpress.org/stormrockwell/\">Storm Rockwell</a>, <a href=\"https://profiles.wordpress.org/cybr/\">Sybre Waaijer</a>, <a href=\"https://profiles.wordpress.org/synchro/\">Synchro</a>, <a href=\"https://profiles.wordpress.org/szaqal21/\">szaqal21</a>, <a href=\"https://profiles.wordpress.org/tacoverdo/\">Taco Verdonschot</a>, <a href=\"https://profiles.wordpress.org/takahashi_fumiki/\">Takahashi Fumiki</a>, <a href=\"https://profiles.wordpress.org/karmatosed/\">Tammie Lister</a>, <a href=\"https://profiles.wordpress.org/sparklingrobots/\">Tara King</a>, <a href=\"https://profiles.wordpress.org/tareiking/\">Tarei King</a>, <a href=\"https://profiles.wordpress.org/tellyworth/\">Tellyworth</a>, <a href=\"https://profiles.wordpress.org/terraling/\">terraling</a>, <a href=\"https://profiles.wordpress.org/terriann/\">Terri Ann</a>, <a href=\"https://profiles.wordpress.org/wildworks/\">Tetsuaki Hamano</a>, <a href=\"https://profiles.wordpress.org/themiked/\">theMikeD</a>, <a href=\"https://profiles.wordpress.org/tweetythierry/\">Thierry Muller</a>, <a href=\"https://profiles.wordpress.org/thulshof/\">Thijs Hulshof</a>, <a href=\"https://profiles.wordpress.org/thimalw/\">Thimal Wickremage</a>, <a href=\"https://profiles.wordpress.org/thisiswilliam/\">thisiswilliam</a>, <a href=\"https://profiles.wordpress.org/thomasplevy/\">Thomas Patrick Levy</a>, <a href=\"https://profiles.wordpress.org/timlappe/\">Tim Lappe</a>, <a href=\"https://profiles.wordpress.org/timothyblynjacobs/\">Timothy Jacobs</a>, <a href=\"https://profiles.wordpress.org/titsmaker/\">titsmaker</a>, <a href=\"https://profiles.wordpress.org/tjcafferkey/\">tjcafferkey</a>, <a href=\"https://profiles.wordpress.org/tmatsuur/\">tmatsuur</a>, <a href=\"https://profiles.wordpress.org/tobiasbg/\">TobiasBg</a>, <a href=\"https://profiles.wordpress.org/tobifjellner/\">tobifjellner (Tor-Bjorn Fjellner)</a>, <a href=\"https://profiles.wordpress.org/tomalec/\">Tomek</a>, <a href=\"https://profiles.wordpress.org/shimotomoki/\">Tomoki Shimomura</a>, <a href=\"https://profiles.wordpress.org/starbuck/\">Tony G</a>, <a href=\"https://profiles.wordpress.org/ttahmouch/\">Tony Tahmouch</a>, <a href=\"https://profiles.wordpress.org/hellofromtonya/\">Tonya Mork</a>, <a href=\"https://profiles.wordpress.org/toro_unit/\">Toro_Unit (Hiroshi Urabe)</a>, <a href=\"https://profiles.wordpress.org/zodiac1978/\">Torsten Landsiedel</a>, <a href=\"https://profiles.wordpress.org/sierratr/\">Tracy</a>, <a href=\"https://profiles.wordpress.org/travisnorthcutt/\">Travis Northcutt</a>, <a href=\"https://profiles.wordpress.org/tubys/\">tubys</a>, <a href=\"https://profiles.wordpress.org/dinhtungdu/\">Tung Du</a>, <a href=\"https://profiles.wordpress.org/twstokes/\">twstokes</a>, <a href=\"https://profiles.wordpress.org/desaiuditd/\">Udit Desai</a>, <a href=\"https://profiles.wordpress.org/umesh84/\">umesh84</a>, <a href=\"https://profiles.wordpress.org/webulous/\">Venkat Raj</a>, <a href=\"https://profiles.wordpress.org/versusbassz/\">versusbassz</a>, <a href=\"https://profiles.wordpress.org/bartoszgrzesik/\">verybg</a>, <a href=\"https://profiles.wordpress.org/vcanales/\">Vicente Canales</a>, <a href=\"https://profiles.wordpress.org/szepeviktor/\">Viktor Sz&#233;pe</a>, <a href=\"https://profiles.wordpress.org/vishitshah/\">Vishit Shah</a>, <a href=\"https://profiles.wordpress.org/vladytimy/\">Vlad T</a>, <a href=\"https://profiles.wordpress.org/vondelphia/\">Vondelphia.com</a>, <a href=\"https://profiles.wordpress.org/vortfu/\">vortfu</a>, <a href=\"https://profiles.wordpress.org/wb1234/\">wb1234</a>, <a href=\"https://profiles.wordpress.org/webmandesign/\">WebMan Design &#124; Oliver Juhas</a>, <a href=\"https://profiles.wordpress.org/west7/\">Wes Theron</a>, <a href=\"https://profiles.wordpress.org/westonruter/\">Weston Ruter</a>, <a href=\"https://profiles.wordpress.org/wfmattr/\">WFMattR</a>, <a href=\"https://profiles.wordpress.org/skorasaurus/\">Will Skora</a>, <a href=\"https://profiles.wordpress.org/earnjam/\">William Earnhardt</a>, <a href=\"https://profiles.wordpress.org/williampatton/\">williampatton</a>, <a href=\"https://profiles.wordpress.org/wojsmol/\">wojsmol</a>, <a href=\"https://profiles.wordpress.org/woodyhayday/\">woodyhayday</a>, <a href=\"https://profiles.wordpress.org/wp_kc/\">wp_kc</a>, <a href=\"https://profiles.wordpress.org/wpnomad/\">wpnomad a11n</a>, <a href=\"https://profiles.wordpress.org/wpweaver/\">wpweaver</a>, <a href=\"https://profiles.wordpress.org/yagniksangani/\">Yagnik Sangani</a>, <a href=\"https://profiles.wordpress.org/fierevere/\">Yui</a>, <a href=\"https://profiles.wordpress.org/yvettesonneveld/\">Yvette Sonneveld</a>, <a href=\"https://profiles.wordpress.org/zebulan/\">Zebulan Stanphill</a>, and <a href=\"https://profiles.wordpress.org/zoiec/\">zoiec</a>.</p>\n\n\n\n<p>By release day, 71 locales had translated 90 percent or more of WordPress 5.9 in their language. Community translators are hard at work ensuring more translations are on their way. Thank you to everyone who helps to make WordPress available in 205 languages.</p>\n\n\n\n<p>Many thanks to all of the community volunteers who contribute in the <a href=\"https://wordpress.org/support/\">support forums</a>. They help to answer questions from people across the world. The success of releases, from the first one in 2003, owes much to the efforts of the support contributors.&nbsp;</p>\n\n\n\n<p><em>If contributing to WordPress appeals to you, it’s easy to learn more and get involved. Discover the different teams that come together to <a href=\"https://make.wordpress.org/\">Make WordPress</a> website and find out the latest plans on the <a href=\"https://make.wordpress.org/core/\">core development blog</a>.</em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 25 Jan 2022 16:17:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:41;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"WPTavern: WordPress.org Gets New Global Header and Footer Design\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=128824\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:173:\"https://wptavern.com/wordpress-org-gets-new-global-header-and-footer-design?utm_source=rss&utm_medium=rss&utm_campaign=wordpress-org-gets-new-global-header-and-footer-design\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5296:\"<p class=\"has-drop-cap\">If you happened to be browsing <a href=\"https://wordpress.org/\">WordPress.org</a> on Sunday, you might have been in for a shock. The website got a bit of an upgrade. A partial one, at least, as developers implemented a new <a href=\"https://github.com/WordPress/wporg-mu-plugins/issues/38\">global header and footer across the site</a>. This is the first stage of a longer-term overhaul of the site&#8217;s front end.</p>\n\n\n\n<img />Global header and footer sections on WordPress.org.\n\n\n\n<p>Not everyone was ecstatic about the change, and there were at least some mobile-related issues. Some visitors could not close an open nav menu when browsing with mobile Safari, but that issue has <a href=\"https://github.com/WordPress/wporg-mu-plugins/issues/110\">since been addressed</a>.</p>\n\n\n\n<p>Others, such as Support Team rep Steve Stern were concerned about the rollout. &#8220;It bothers me that changes like this are made with no notification,&#8221; he said over WordPress Slack in the #meta channel. &#8220;Yes, it&#8217;s on GH, but really, if you&#8217;re going to change the look/feel of support pages, it might be nice to drop a note in a place where the support team lives (or at least notify the team rep via DM or some Slack message). I can&#8217;t patrol forum messages, Slack, and things hidden in a repo about mu-plugins.&#8221;</p>\n\n\n\n<p>His criticism of keeping track of things is fair. Aside from the Slack app, I have 15 browser tabs open that are somewhat related to this story. WordPress has always seemed to have this problem, and you have to be in it neck-deep to keep up with the channels where everything is happening, lest you be surprised with an update like this one.</p>\n\n\n\n<p>Some people noticed the growing list of links in the navigation menu. It now displays 12 top-level items. Previously, it had 10, but links for <a href=\"https://wordpress.org/patterns/\">Patterns</a> and <a href=\"https://wordpress.org/openverse/\">Openverse</a> were added.</p>\n\n\n\n<p>&#8220;We need a structure,&#8221; said Dennis Žoljom in the Slack #meta channel. &#8220;Not everything can be a top-level menu, that just doesn&#8217;t make any sense. If everything is an important piece of information, then nothing is important. Somebody should get the analytics on what page is most visited and those should be left, and the other parts should be categorized in dropdown menus or placed in the footer.&#8221;</p>\n\n\n\n<p>Dion Hulse noted that this is merely Phase 1 of an ongoing design project. There is more to come.</p>\n\n\n\n<p>&#8220;So understandable for it to feel odd,&#8221; he said. &#8220;But it&#8217;s one part of a lot of design work that the design teams have been up to.&#8221;</p>\n\n\n\n<p>I am a fan of the sharper and cleaner look of the new header and footer. I just have one complaint. The header is sticky, staying attached to the top of the site as readers scroll down the page.</p>\n\n\n\n<p>I know it is a personal hangup, but large sticky headers feel like walls are closing in on me as I scroll the page. It can get bad enough that I have trouble breathing. I have written about this in the past while <a href=\"https://wptavern.com/rosa-2-restaurant-theme-provides-a-frustrating-and-satisfying-experience\">reviewing a theme</a>. Do not worry about me, though. There is still a developer underneath this writer-like exterior and plenty of browser extensions for storing custom, per-site CSS. So, I am enjoying a sticky-free browsing experience.</p>\n\n\n\n<p>WordPress.org actually has two sticky sections at the top of the page. The first is the standard WordPress toolbar, and the second is the new header. Together, they combine for about 135 pixels of valuable screen real estate.</p>\n\n\n\n<p>With the design update, at least one inconsistency across the site is blaring. Not every page displays the toolbar.</p>\n\n\n\n\n<img />Homepage with toolbar.\n\n\n\n<img />News page without toolbar.\n\n\n\n\n<p>The sticky header is more acceptable on the <a href=\"https://wordpress.org/news/\">News page</a>, but it does not display the toolbar. Snipping a few extra pixels off its top and bottom still would not hurt.</p>\n\n\n\n<p>Speaking of the News page, it should be receiving a new coat of paint within the next week or so. Beatriz Fialho first <a href=\"https://make.wordpress.org/design/2021/06/03/redesign-of-wordpress-org-news/\">introduced the proposed redesign</a> in June 2021.</p>\n\n\n\n<img />\n\n\n\n<p>The News page redesign has its own <a href=\"https://github.com/WordPress/wporg-news-2021\">GitHub repository</a>. There is also a <a href=\"https://wordpress.org/news-test/\">test site</a> and <a href=\"https://www.figma.com/file/O9I8Jl7kaUMTX39LlRGbGO/News-Page\">Figma project</a> for people who want to visually browse it.</p>\n\n\n\n<p>Hulse said that its update &#8220;will form the base for further rollout of the style and design to other sites.&#8221; In this instance, &#8220;sites&#8221; are the subsites across WordPress.org, such as the individual Make blogs.</p>\n\n\n\n<p>I have been looking forward to the fresh style. The News section has always felt like an afterthought, especially when compared to the rest of the site.</p>\n\n\n\n<p>I am eager to see more parts of WordPress.org updated. The design was getting a bit stale. What do you think of the progress so far?</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 25 Jan 2022 01:36:01 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:42;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:113:\"WPTavern: WordPress Community Team Updates COVID-19 Safety Guidelines to Relieve Volunteers of Enforcement Burden\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=128769\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:271:\"https://wptavern.com/wordpress-community-team-updates-covid-19-safety-guidelines-to-relieve-volunteers-of-enforcement-burden?utm_source=rss&utm_medium=rss&utm_campaign=wordpress-community-team-updates-covid-19-safety-guidelines-to-relieve-volunteers-of-enforcement-burden\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3692:\"<p>Earlier this month the WordPress Community Team <a href=\"https://wptavern.com/wordpress-community-team-proposes-stricter-covid-19-safety-protocols-for-in-person-events-in-2022\">proposed stricter guidelines</a> for hosting in-person events, as the pandemic continues to warrant vigilance and a nimble approach to ensuring attendees&#8217; safety. The <a href=\"https://make.wordpress.org/community/2022/01/24/updated-guidelines-for-in-person-wordcamps-and-meetups-2022/\">updated guidelines</a> were published today with an important change that relieves volunteers of the burden of enforcing the safety measures.</p>\n\n\n\n<p>The new mandatory guidelines require meetup and WordCamp organizers to follow local laws for events with more than 50 attendees. If the location requires or permits venues to limit admission based on vaccination status and masking, the selected venue must be able to provide staff to enforce these measures during the event. Otherwise, the event cannot be hosted there. </p>\n\n\n\n<p>If the area or venue cannot legally check vaccination status, organizers must ensure their location passes the <strong><a href=\"https://wordcampcentral.survey.fm/2022-host-in-person-wordpress-event-checklist\"><strong>in-person checklist</strong></a></strong> at application and at the time of the event. This checklist requires the area&#8217;s average positive case rate to average under 4% for 28 days, and to have under 50 new cases reported per 100,000 people for 14 days, among other requirements. During this Omicron surge, very few places in the world could qualify for an in-person WordPress event if using this checklist.</p>\n\n\n\n<div class=\"wp-block-image\"><img /></div>\n\n\n\n<p>&#8220;For the WordPress Community, another important consideration needs to be the health of the events program,&#8221; WordPress Community Team leader Angela Jin said in the announcement. &#8220;As you might imagine, the people who support this program really, truly, deeply want events that connect and inspire WordPress enthusiasts to continue! Moving forward with in-person events that risk the health of community members is unacceptable, and also poses risks to the program itself.&#8221;</p>\n\n\n\n<p>Many participants in the comments on the original proposal asked why the team couldn&#8217;t just leave the camps to be subject to local guidelines. </p>\n\n\n\n<p>&#8220;It could make things easier if organizers were simply asked to follow local guidelines when planning a WordCamp,&#8221; Jin said. &#8220;In reading comments on the recent post, I am reminded that many local governments are in similar situations: at the whim of when and what the next variant will bring, and debating best approaches to safety.&#8221;</p>\n\n\n\n<p>Another problem with following local guidelines is that these are not always safe or adequate to meet the current threat. Some people have the privilege of having their health prioritized by local officials. Others live under corrupt leaders whose political ambitions compromise the health of the people they are meant to serve.</p>\n\n\n\n<p>One of the main benefits of the new guidelines is that it imposes more safety measures while protecting volunteers by offloading enforcement to the venues. This may also come at a cost in cases where WordCamps will not be able to use a venue that is not staffed on the weekends. For some smaller, local camps, this could be limiting if they do not have a budget for the type of venue that is required. </p>\n\n\n\n<p>For meetup events with fewer than 50 attendees, the Community team recommends organizers follow local guidelines and limit the event to those who are fully vaccinated or who have tested negative within 48 hours.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 24 Jan 2022 21:19:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:43;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"Akismet: Version 4.2.2 of the Akismet WordPress Plugin is Now Available\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://blog.akismet.com/?p=2231\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:99:\"https://blog.akismet.com/2022/01/24/version-4-2-2-of-the-akismet-wordpress-plugin-is-now-available/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:840:\"<p>Version 4.2.2 of <a href=\"http://wordpress.org/plugins/akismet/\">the Akismet plugin for WordPress</a> is now available. This update contains the following improvements:</p>\n<ul>\n<li>Better compatibility with Formidable Forms</li>\n<li>Fixed a bug that could cause issues when multiple contact forms appear on one page.</li>\n<li>Updated the delete_comment and deleted_comment actions to pass two arguments to match WordPress core since 4.9.0.</li>\n<li>A new filter that allows comment types to be excluded when counting users&#8217; approved comments.</li>\n</ul>\n<p>To upgrade, visit the Updates page of your WordPress dashboard and follow the instructions. If you need to download the plugin zip file directly, links to all versions are available in <a href=\"http://wordpress.org/plugins/akismet/\">the WordPress plugins directory</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 24 Jan 2022 16:15:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"Christopher Finke\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:44;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:107:\"Gutenberg Times: 42 Block Themes, Developer Hours and Plugins for the block editor — Weekend Edition #200\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=20093\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:112:\"https://gutenbergtimes.com/42-block-themes-developer-hours-and-plugins-for-the-block-editor-weekend-edition-200/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:23182:\"<p>Well, who would have thunk when I started the newsletter in 2018, that I will still be doing it four years later. Welcome to the 200th edition! A huge &#8220;Thank you&#8221; to you, dear reader, for browsing and reading it week after week.  </p>\n\n\n\n<p>I am also deeply grateful for the contributors working on the block editor and the theme and plugin  developers building on top of it. I am an absolute fan and love to be a scribe of your work and art. And there are others in the community who write, test, and build sites with it. All your encouragement, tips, news and conversations, make working on this newsletter an absolute pleasure.</p>\n\n\n\n<p>Besides the weekend editions, we also publish other articles. There might be more in the future, too. Let me point you to two here. </p>\n\n\n\n<p>Don&#8217;t miss Anne McCarthy&#8217;s article <a href=\"https://gutenbergtimes.com/how-5-9-creates-a-strong-foundation-for-the-future/\"><strong>How 5.9 creates a strong foundation for the future</strong></a>. She wrote about the various features the developers are working on and how to participate in the process.</p>\n\n\n\n<p>As a reminder, I list here the <a href=\"https://gutenbergtimes.com/whats-new-in-wordpress-5-9-a-reading-list-on-full-site-editing-and-block-themes/\"><strong>WordPress 5.9 Reading list for FSE and Block Themes.</strong></a> </p>\n\n\n\n<p>And now I get out of the way to the rest of the Gutenberg news. Have a great weekend, </p>\n\n\n\n<p>Yours, 💕<br />Birgit </p>\n\n\n\n<p>PS: Last Monday, I was having great fun with the members at the <a href=\"https://www.meetup.com/BoulderWP/events/282792359\">WordPress Meetup in Boulder </a>on a panel with Brian Gardner and Courtney Robertson. discussing various aspects of the upcoming WordPress 5.9 Release. The <a href=\"https://www.youtube.com/watch?v=WUhBitZOD8Q\">video</a> and the <a href=\"https://docs.google.com/document/d/18EMyHCYZnCv668LSBPchh83JUbt4UZSI70AM42093cU/edit\">document with questions and links</a> are now available. Huge Thank you to Angela Bowman for the invitation. She is a wiz with excellent moderating and live demoing skills and she was doing both at the same time. </p>\n\n\n\n\n<div class=\"wp-container-6202f117d17e5 wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<p><strong>Table of Contents</strong></p>\n\n\n\n<div class=\"wp-block-sortabrilliant-guidepost\"><ul><li><a href=\"https://gutenbergtimes.com/feed/#wordpress-project-updates\">WordPress Project updates</a><ul><li><a href=\"https://gutenbergtimes.com/feed/#gutenberg-12-4\">Gutenberg 12.4 </a></li></ul></li><li><a href=\"https://gutenbergtimes.com/feed/#developing-for-the-block-editor-and-building-blocks\">Developing for the block editor and building blocks. </a></li><li><a href=\"https://gutenbergtimes.com/feed/#using-the-block-editor-and-building-sites-nocode\">Using the Block editor and building sites #nocode</a><ul><li><a href=\"https://gutenbergtimes.com/feed/#plugins-extending-the-block-editor\">Plugins extending the block editor</a></li></ul></li><li><a href=\"https://gutenbergtimes.com/feed/#block-theme-development\">Block Theme development </a></li><li><a href=\"https://gutenbergtimes.com/feed/#wordpress-social-learning-events-and-meetups\">WordPress Social Learning Events (and Meetups)</a></li></ul></div>\n</div></div>\n\n\n\n\n<h2 id=\"wordpress-project-updates\">WordPress Project updates</h2>\n\n\n\n<p><strong>Tonya Mork</strong>, release coordinator for WordPress 5.9 invites you to join the team for the <a href=\"https://make.wordpress.org/core/2022/01/20/wordpress-5-9-release-day-process/\"><strong>WordPress 5.9 Release Party</strong></a> 🙌 on Tuesday, January 25th, 2022 at 11 am ET / 16:00 UTC. You bring your favorite beverage and cookies, as it all will happen in the #core channel on WordPress Slack. <em><a href=\"https://make.wordpress.org/chat/\">You would need to have an account there.</a></em> </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>The <a href=\"https://buddypress.org/2022/01/buddypress-10-0-0-la-pinoz/\"><strong>BuddyPress Team released the 10.0 version</strong></a>. In his release post <strong><a href=\"https://twitter.com/imath\">Mathieu Viet</a></strong> wrote: &#8220;We’ve adjusted our BP Theme Compatibility API so that you can enjoy this amazing feature, making sure that BuddyPress-generated content integrates optimally within themes supporting it.&#8221;. Take a look at the rest of the post as the team added some neat features to the social networks plugin for self-hosted WordPress sites. </p>\n\n\n\n<p>In a separate note, Viet also  announced that the new version won&#8217;t load legacy widget by default anymore. <a href=\"https://bpdevel.wordpress.com/2022/01/16/legacy-widgets-in-buddypress-10-0-0/\">Details in this separate note</a> by </p>\n\n\n\n\n<p><strong>&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/\" target=\"_blank\" rel=\"noreferrer noopener\">&#8220;Keeping up with Gutenberg &#8211; Index 2022&#8221;</a>&nbsp;</strong><br />A chronological list of the WordPress Make Blog posts from various teams involved in Gutenberg development: Design, Theme Review Team, Core Editor, Core JS, Core CSS, Test and Meta team from Jan. 2021 on. Updated by yours truly.  <a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2020/\"><em>The index 2020 is here</em></a></p>\n\n\n\n\n<h3 id=\"gutenberg-12-4\">Gutenberg 12.4 </h3>\n\n\n\n<p><strong>Alex Lende</strong> published the release notes for this week&#8217;s release: <a href=\"https://make.wordpress.org/core/2022/01/19/whats-new-in-gutenberg-12-4-19-january/\">What’s new in Gutenberg 12.4 (19 January )</a></p>\n\n\n\n<p>The highlighted features and enhancements</p>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/01/19/whats-new-in-gutenberg-12-4-19-january/#accessibility-improvements\">Accessibility improvements</a></li><li><a href=\"https://make.wordpress.org/core/2022/01/19/whats-new-in-gutenberg-12-4-19-january/#post-publish-panel-categories-reminder\">Post publish panel categories reminder</a></li><li><a href=\"https://make.wordpress.org/core/2022/01/19/whats-new-in-gutenberg-12-4-19-january/#site-editor-keyboard-shortcuts-help-panel\">Site editor keyboard shortcuts help panel</a></li><li><a href=\"https://make.wordpress.org/core/2022/01/19/whats-new-in-gutenberg-12-4-19-january/#core-blocks-recategorization\">Core blocks recategorization</a></li></ul>\n\n\n\n<p>In a new section he also give kudos to first time contributors for their first merged PRs in this release. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>For the <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-59-extensibility-of-the-block-editor/\"><strong>59th episode of the Gutenberg Changelog</strong></a> podcast, my co-host, <strong>Grzegorz Ziolkowski</strong> and I were delighted to have <strong>Fabian Kägy</strong> as our guest on the show. We discussed Gutenberg 12.4, Developer Hours, how to best implement extensibility of the block editor and much more. </p>\n\n\n\n<img />Recording the Gutenberg Changelog #59: Fabian Kägy, Birgit Pauli-Haack and Grzegorz Ziolkowski. \n\n\n\n\n<p>Never miss an episode again 🙂 </p>\n\n\n\n<p><strong>Subscribe to the&nbsp;<a href=\"https://gutenbergtimes.com/podcast/\">Gutenberg Changelog</a>&nbsp;podcast </strong><br />🎙️&nbsp;<a href=\"https://open.spotify.com/show/620NwVKQJGdTupy36zYxvg?mc_cid=4b6c9f88fe\">Spotify</a>&nbsp;|&nbsp;<a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9ndXRlbmJlcmd0aW1lcy5jb20vZmVlZC9wb2RjYXN0\">Google</a>&nbsp;|&nbsp;<a href=\"https://podcasts.apple.com/us/podcast/gutenberg-changelog/id1469294475\">iTunes</a>&nbsp;|&nbsp;<a href=\"https://pca.st/podcast/f8445ec0-7508-0137-f267-1d245fc5f9cf\">PocketCasts</a>&nbsp;|&nbsp;<a href=\"https://www.stitcher.com/show/gutenberg-changelog\">Stitcher</a>&nbsp;|<br />🎙️&nbsp;<a href=\"https://www.podbean.com/podcast-detail/chi7j-9904a/Gutenberg-Changelog-Podcast\">Pod Bean</a>&nbsp;|&nbsp;<a href=\"https://castbox.fm/channel/Gutenberg-Changelog-id2173375\">CastBox</a>&nbsp;|&nbsp;<a href=\"https://www.podchaser.com/podcasts/gutenberg-changelog-878239/\">Podchaser</a>&nbsp;|&nbsp;<a href=\"https://gutenbergtimes.com/feed/podcast\">RSS Feed</a>&nbsp;</p>\n\n\n\n<img />\n\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>On the WPTavern, Justin Tadlock, took the new Gutenberg release for a spin. <a href=\"https://wptavern.com/gutenberg-12-4-includes-accessibility-improvements-categories-reminder-and-a-tag-cloud-outline-style\"><strong>Gutenberg 12.4 Includes Accessibility Improvements, Categories Reminder, and a Tag Cloud Outline Style</strong></a></p>\n\n\n\n<h2 id=\"developing-for-the-block-editor-and-building-blocks\">Developing for the block editor and building blocks. </h2>\n\n\n\n<p>Check out Fabian Kägy&#8217;s project: <a href=\"https://gutenberg-playground.vercel.app/\"><strong>Gutenberg Playgrond</strong></a>  enables a way to embed a browser-based coding experience of example code within a post. This allows the reader to modify that code on the fly and see the changes, without a build steps or setting up a local dev environment. The project is in its infancy and was inspired by the <a href=\"https://beta.reactjs.org/learn\">beta of ReactJS new documentation site.</a> <em>We spoke with Kägy about that project on <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-59-extensibility-of-the-block-editor/\">the Gutenberg Changelog #59</a></em></p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>For February and March, we plan a series of <strong>Developer Hours</strong>, for theme, plugin, freelance, or agency developers to get their burning questions about building blocks, and other feature for the block editor answered. Expert panelist, developers from the Community will be available to discuss code problems, different approaches to solve a problem or just bounce of ideas for future development. You can read more about the <a href=\"https://make.wordpress.org/core/2021/10/07/proposal-gutenberg-developer-hours-series-of-events/\">details in this Proposal on the Make Blog</a>. <br /></p>\n\n\n\n<p>The first event will take place on <strong>February 8th, 2022 at 11 am ET / 16:00 UTC</strong> with  <strong>Tammie Lister, Fabian Kägy and Nick Diego</strong>.  You can <a href=\"https://www.meetup.com/wordpress-social-learning/events/283412026/\">register via the WordPress Social Learning </a>space on Meetup.  </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong><a href=\"https://twitter.com/CometMarie\">Marie Comet </a></strong>has to convert content created with the Classic Block to Block and found that tables carefully created, would to be so beautiful when converted to a table block. Her plugin <strong><a href=\"https://github.com/MarieComet/Gutenberg-Convert-Table-Classic\">Gutenberg-Convert-Table-Classic</a></strong>, taps into the conversion script and keeps tables in Custom HTML blocks instead. If you ran into a similar problem, modify your plugin as you see fit. </p>\n\n\n\n\n<p><strong><a href=\"https://gutenbergtimes.com/need-a-zip-from-master/\">Need a plugin .zip from Gutenberg&#8217;s main (trunk) branch?</a></strong><br />Gutenberg Times provides daily build for testing and review. <br />Have you been using it? Hit reply and let me know.</p>\n\n\n\n<p><img alt=\"GitHub all releases\" src=\"https://img.shields.io/github/downloads/bph/gutenberg/total\" /></p>\n\n\n\n\n<h2 id=\"using-the-block-editor-and-building-sites-nocode\">Using the Block editor and building sites #nocode</h2>\n\n\n\n<p><strong><a href=\"https://twitter.com/joedolson\">Joe Dolson</a></strong> who works as an accessibility consultant and is part of the WordPress Accessibility team posted an answer to those who mocked the WordPress project for hundreds of open accessibility issues on the GitHub repository. It&#8217;s rather a sign of increased focus on accessibility. But read for yourself <a href=\"https://www.joedolson.com/2022/01/dont-judge-progress-by-the-number-of-open-issues/\"><strong>Don’t judge progress by the number of open issues</strong></a>. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>For the Torque Magazine, <strong>Nick Diego</strong>, developer advocate at WPEngine,  wrote about <a href=\"https://torquemag.io/2022/01/builder-basics-exploring-block-patterns/\"><strong>Guide to Explorie Block Patterns</strong></a> and answers questions as the Why used them, where to find them and how to use block patterns. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><a href=\"https://wptavern.com/ask-the-bartender-are-there-any-compact-and-personal-block-themes\"><strong>Ask the Bartender: Are There Any Compact and Personal Block Themes?</strong></a>  &#8220;<em>By “compact and personal,” I think of something like a small room cramped with all your belongings, photos, postcards, etc., giving it a cozy feeling (Tumblr themes kind of fit this).&nbsp;</em>&#8221; wrote the person asking the question. Justin Tadlock has some suggestions for her. &#8220;Right now, I only know of one block theme that fits into the compact-and-cozy category, and that is&nbsp;<a href=\"https://wordpress.org/themes/kubrick2/\">Kubrick2</a>. I covered it in detail&nbsp;<a href=\"https://wptavern.com/yes-a-block-based-version-of-the-kubrick-wordpress-theme-exists\">last month in a review</a>. It is now live on WordPress.org.&#8221; Tadlock wrote. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong>Anne McCarthy</strong> is chipping way on the long list of End-user Documentation for WordPress 5.9 and just published the <a href=\"https://wordpress.org/support/article/dimension-controls-overview/\"><strong>Dimension Controls</strong></a>.</p>\n\n\n\n<img /><em>Screenshot on the location of the Dimension Controls for Post Title, Cover and Buttons blocks. </em>\n\n\n\n<p><em>A list of more new documentation pages is available in this post <a href=\"https://href.li/?https://gutenbergtimes.com/whats-new-in-wordpress-5-9-a-reading-list-on-full-site-editing-and-block-themes/#user-documentation-for-site-builders-and-content-creators\">WordPress 5.9 Reading List on Block Themes and Full Site Editing</a></em></p>\n\n\n\n<h3 id=\"plugins-extending-the-block-editor\">Plugins extending the block editor</h3>\n\n\n\n<p id=\"todo-plugin-by-david-towoju-here-is-justin-tadlock-s-review-on-the-wptavern-create-todo-and-checklists-in-the-wordpress-editor-with-new-plugin\"><strong><a href=\"https://wordpress.org/plugins/todo-block/\">Todo plugin </a>by David Towoju</strong></p>\n\n\n\n<p><em>&#8220;Your todo checkboxes will appear both on the&nbsp;<strong>frontend</strong>&nbsp;and&nbsp;<strong>backend</strong>. It will even keep the current state of the checkbox when shown on the frontend.&#8221;</em> Towoju wrote. </p>\n\n\n\n<p id=\"todo-plugin-by-david-towoju-here-is-justin-tadlock-s-review-on-the-wptavern-create-todo-and-checklists-in-the-wordpress-editor-with-new-plugin\">Here is Justin Tadlock&#8217;s review on the WPTavern: <a href=\"https://wptavern.com/create-todo-and-checklists-in-the-wordpress-editor-with-new-plugin\">Create Todo and Checklists in the WordPress Editor With New Plugin</a></p>\n\n\n\n<hr class=\"wp-block-separator is-style-default\" />\n\n\n\n<p><strong><a href=\"https://wordpress.org/plugins/newsletter-glue/\">Newsletter Glue</a> by Lesley Sim and Ahmed Fouad</strong></p>\n\n\n\n<p>In her post, <strong><a href=\"https://newsletterglue.com/blog/product-updates/newsletter-glue-v2/\">Newsletter Glue released 2.0,</a></strong> Lesley Sim Informs their users about the the brand-new admin settings user interface for the premium version of the plugin. I have been using this plugin since Dec. 2020, and I would not go back to any other newsletter tool. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-default\" />\n\n\n\n<p><strong><a href=\"https://wordpress.org/plugins/social-sharing-block/\">Social Sharing Block </a>by Nick Diego</strong></p>\n\n\n\n<p><em>&#8220;A simple little block that allows you to add social share icons to the Block Editor. Choose from 10+ of the most popular social channels.&#8221;</em> Diego wrote</p>\n\n\n\n<p>Justin Tadlock took it for a spin and shared his thought in his article, <a href=\"https://wptavern.com/nick-diego-forks-core-wordpress-block-creates-social-sharing-plugin\">Nick Diego Forks Core WordPress Block, Creates Social Sharing Plugin</a>.  </p>\n\n\n\n<hr class=\"wp-block-separator is-style-default\" />\n\n\n\n<p>&nbsp;<strong><a href=\"https://wordpress.org/plugins/wicked-block-builder/\">Wicked Block Builder</a> by Wicked Plugins</strong></p>\n\n\n\n<p>&#8220;Create your own custom blocks with Wicked Block Builder!&nbsp;&#8221; </p>\n\n\n\n<p>Seems to land in the same space as Genesis Custom Blocks (former Block Labs), Lazy Blocks, ACF Blocks.</p>\n\n\n\n<p>You can learn more in from Justin Tadlock on the WPTavern. <a href=\"https://wptavern.com/wicked-plugins-launches-ui-based-wordpress-block-builder\"><strong>Wicked Plugins Launches UI-Based WordPress Block Builder</strong></a></p>\n\n\n\n<hr class=\"wp-block-separator is-style-default\" />\n\n\n\n<h2 id=\"block-theme-development\">Block Theme development </h2>\n\n\n\n<p>In his tutorial, <a href=\"https://speckyboy.com/introduction-wordpress-block-themes/\"><strong>An Introduction to WordPress Block Themes</strong></a>, <a href=\"https://twitter.com/karks88\"><strong>Eric Karkovack</strong></a> takes you on a tour of the different components that make a Block Theme: Template files,  folder structure, using theme.json for styling and creating templates. The article is a quick overview with a comprehensive list of resources to learn more. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>Theme team member, <a href=\"https://twitter.com/sandilyakafle\"><strong>Ganga Kafle</strong></a> started a <a href=\"https://twitter.com/sandilyakafle/status/1483437345643048964\">Twitter Thread</a>  with this question: </p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Why are you not submitting block themes in WordPress as you submit classic themes on a regular basis? What are the reasons behind it? Please comment below.</p><cite><a href=\"https://twitter.com/sandilyakafle/status/1483437345643048964\">Ganga Kafle on Twitter</a></cite></blockquote>\n\n\n\n<p><strong>Sarah Gooding</strong> picked up the answers and put them into bigger context. <a href=\"https://wptavern.com/what-arent-more-wordpress-theme-authors-creating-block-themes\"><strong>&#8220;Why Aren’t More WordPress Theme Authors Creating Block Themes?&#8221;</strong></a>. </p>\n\n\n\n<p>When I saw the tweet, I thought, WordPress 5.9 hasn&#8217;t been released yes, how can there be an expectation that there is a mass submission of block themes happening? Some theme developers did anyway. Ahead of Tuesday&#8217;s release,  <a href=\"https://wordpress.org/themes/tags/full-site-editing/\"><strong>42 Block Themes built for Fullsite Editing are already available</strong></a> in the WordPress Themes directory. </p>\n\n\n\n<h2 id=\"wordpress-social-learning-events-and-meetups\">WordPress Social Learning Events (and Meetups)</h2>\n\n\n\n<p><strong>January 23, 2022 – 4 pm ET / 21:00 UTC</strong> <br /><a href=\"https://www.meetup.com/Eastbay-WordPress-Meetup/events/283253433/\"><strong>WordPress: the Next Generation</strong></a> with Sallie Goetsch via The East Bay WordPress Meetup Group</p>\n\n\n\n<p><strong>January 24, 2022, 6 pm ET / 23:00 UTC</strong> <br /><a href=\"https://www.meetup.com/WordPressHartford/events/283118120/\"><strong>What Will WordPress 5.9 Mean for You?</strong></a> with Ray and Peter Ingersoll via WordPress Hartford, CT</p>\n\n\n\n<p><strong>January 26 , 2022, 1 pm ET / 18:00 UTC</strong> <br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283360329/\"><strong>Zero to Block Theme Series #2: theme.json</strong></a> with Daisy Olsen via WordPress Social Learning Spaces</p>\n\n\n\n<p><strong>January 26, 2022, 6 pm ET / 23:00 UTC</strong> <br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/282773311/\"><strong>Intro to Templates and Template Parts (Full Site Editing)</strong></a> with Wes Theron via WordPress Social Learning Spaces</p>\n\n\n\n<p><strong>January 28, 2022, 3 pm ET / 20:00 UTC</strong> <br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283227922/\"><strong>Demo: Build Your Homepage Using Full Site Editing</strong></a> with Roxy Kohilakis via WordPress Social Learning Spaces</p>\n\n\n\n<p><strong>February 4, 2022, 3 pm ET / 20:00 UTC</strong> <br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283228078/\"><strong>Beginner&#8217;s Guide to Full Site Editing</strong></a><strong> </strong>with Roxy Kohilakis via WordPress Social Learning Spaces</p>\n\n\n\n<p><strong>February 7, 2022, 12pm (noon) ET / 17:00 UTC </strong><br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283323367/\"><strong>Taking Control Over the Editor for Client Builds</strong></a> with Fabian Kägy via WordPress Social Learning Spaces</p>\n\n\n\n<p><strong>February 8th, 2022 11 am / 16:00 UTC </strong><br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283412026/\"><strong>Developer Hours</strong></a> with Birgit Pauli-Haack and expert panel via WordPress Social Learning Spaces</p>\n\n\n\n<p><strong>February 9th, 2022 5pm ET / 22:00 UTC </strong><br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283371670/\"><strong>Using Block Patterns</strong></a> with Wes Theron via WordPress Social Learning Spaces</p>\n\n\n\n<p><strong>February 11, 2022 – 3 pm ET / 20:00 UTC</strong> <br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283228209/\"><strong>Breaking it Down: Blocks, Patterns, And Templates with Full Site Editing</strong></a> with Roxy Kohilakis via WordPress Social Learning Spaces</p>\n\n\n\n<p><strong>February 14, 2022 – 4 pm ET / 21:00 UTC </strong><br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283237147/\"><strong>Exploring Theme Blocks</strong></a><strong> </strong>with Wes Theron via WordPress Social Learning Spaces</p>\n\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p class=\"has-text-align-center\"><strong>Don&#8217;t want to miss the next Weekend Edition? </strong></p>\n\n\n\n<form class=\"wp-block-newsletterglue-form ngl-form ngl-portrait\" action=\"https://gutenbergtimes.com/feed/\" method=\"post\"><div class=\"ngl-form-container\"><div class=\"ngl-form-field\"><label class=\"ngl-form-label\" for=\"ngl_email\">Type in your Email address to subscribe.</label><div class=\"ngl-form-input\"><input type=\"email\" class=\"ngl-form-input-text\" name=\"ngl_email\" id=\"ngl_email\" /></div></div><button class=\"ngl-form-button\">Subscribe</button><p class=\"ngl-form-text\">We hate spam, too and won&#8217;t give your email address to anyone except Mailchimp to send out our Weekend Edition</p></div><div class=\"ngl-message-overlay\"><div class=\"ngl-message-svg-wrap\"></div><div class=\"ngl-message-overlay-text\">Thanks for subscribing.</div></div><input type=\"hidden\" name=\"ngl_list_id\" id=\"ngl_list_id\" value=\"26f81bd8ae\" /><input type=\"hidden\" name=\"ngl_double_optin\" id=\"ngl_double_optin\" value=\"yes\" /></form>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 22 Jan 2022 22:21:50 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:45;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:120:\"Gutenberg Times: Gutenberg Changelog #59 – Gutenberg 12.4, Developer Hours, Extensibility of the Block Editor and more\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://gutenbergtimes.com/?post_type=podcast&p=20143\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"https://gutenbergtimes.com/podcast/gutenberg-changelog-59-extensibility-of-the-block-editor/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:62082:\"<p>Birgit Pauli-Haack and Grzegorz Ziolkowski discuss with their guest, Fabian Kägy Gutenberg 12.4, Developer Hours, and how to best implement extensibility of the block editor</p>\n\n\n\n<ul><li>Music:&nbsp;<a href=\"https://soundcloud.com/xirclebox\">Homer Gaines</a></li><li>Editor:&nbsp;<a href=\"https://www.linkedin.com/in/sandy-reed/\">Sandy Reed</a></li><li>Logo:&nbsp;<a href=\"https://markuraine.com/\">Mark Uraine</a></li><li>Production:&nbsp;<a href=\"https://paulisystems.net/wordpress-consulting\">Pauli Systems</a></li></ul>\n\n\n\n<span id=\"more-20143\"></span>\n\n\n\n<p><a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-58-devnotes-for-full-site-editing#shownotes\">Show Notes </a>/ <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-59-extensibility-of-the-block-editor/#transcript\">Transcript</a></p>\n\n\n\n<p><strong>Subscribe to the&nbsp;<a href=\"https://gutenbergtimes.com/podcast/\">Gutenberg Changelog</a>&nbsp;podcast via your favorite podcast apps!</strong><br />🎙️&nbsp;<a href=\"https://open.spotify.com/show/620NwVKQJGdTupy36zYxvg?mc_cid=4b6c9f88fe\">Spotify</a>&nbsp;|&nbsp;<a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9ndXRlbmJlcmd0aW1lcy5jb20vZmVlZC9wb2RjYXN0\">Google</a>&nbsp;|&nbsp;<a href=\"https://podcasts.apple.com/us/podcast/gutenberg-changelog/id1469294475\">iTunes</a>&nbsp;|&nbsp;<a href=\"https://pca.st/podcast/f8445ec0-7508-0137-f267-1d245fc5f9cf\">PocketCasts</a>&nbsp;|&nbsp;<a href=\"https://www.stitcher.com/show/gutenberg-changelog\">Stitcher</a>&nbsp;|<br />🎙️&nbsp;<a href=\"https://www.podbean.com/podcast-detail/chi7j-9904a/Gutenberg-Changelog-Podcast\">Pod Bean</a>&nbsp;|&nbsp;<a href=\"https://castbox.fm/channel/Gutenberg-Changelog-id2173375\">CastBox</a>&nbsp;|&nbsp;<a href=\"https://www.podchaser.com/podcasts/gutenberg-changelog-878239/\">Podchaser</a>&nbsp;|&nbsp;<a href=\"https://gutenbergtimes.com/feed/podcast\">RSS Feed</a>&nbsp;</p>\n\n\n\n<p class=\"has-large-font-size\" id=\"shownotes\"><strong>Show Notes </strong></p>\n\n\n\n<p><strong>Developer Hours</strong> &#8211; <a href=\"https://www.meetup.com/wordpress-social-learning/events/283412026/\">Register for Feb 8th, 2022 at 11 am ET / 16:00 UTC via Meetup</a></p>\n\n\n\n<h2 id=\"community-contributions\">Community Contributions</h2>\n\n\n\n<h3 id=\"gutenberg-playground-project-by-fabian-kagy\">Gutenberg Playground project by Fabian Kägy</h3>\n\n\n\n<p><a href=\"https://gutenberg-playground.vercel.app\">Gutenberg Playground</a> website</p>\n\n\n\n<p><a href=\"https://github.com/fabiankaegy/gutenberg-playground\">GitHub repo </a></p>\n\n\n\n<p><a href=\"https://wordpress.github.io/gutenberg\">Official Storybook website</a></p>\n\n\n\n<h2 id=\"what-s-released\">What&#8217;s released?</h2>\n\n\n\n<p id=\"what-s-released\"><a href=\"https://make.wordpress.org/core/2022/01/20/wordpress-5-9-release-day-process/\">WordPress 5.9 Release Day Process</a> and Party! </p>\n\n\n\n<p id=\"what-s-released\"><a href=\"https://make.wordpress.org/core/2022/01/19/whats-new-in-gutenberg-12-4-19-january/\">What’s new in Gutenberg 12.4 ( 19 January )</a></p>\n\n\n\n<p id=\"what-s-released\">WPTavern: <a href=\"https://wptavern.com/gutenberg-12-4-includes-accessibility-improvements-categories-reminder-and-a-tag-cloud-outline-style\">Gutenberg 12.4 Includes Accessibility Improvements, Categories Reminder, and a Tag Cloud Outline Style</a></p>\n\n\n\n<h2 id=\"what-s-released\">What’s in active development or discussed </h2>\n\n\n\n<p><a href=\"https://github.com/WordPress/gutenberg/discussions/37448\">Proposal for opening the editor interface to more extensibility</a> GitHub Discussion started by Fabian Kägy </p>\n\n\n\n<p><a href=\"https://github.com/WordPress/gutenberg/pull/38063\">Query Loop: Add support for custom taxonomies filtering</a></p>\n\n\n\n<p><a href=\"https://github.com/WordPress/gutenberg/pull/38024\">Query Loop: Add multiple authors support</a></p>\n\n\n\n<p><a href=\"https://github.com/WordPress/gutenberg/pull/35619\">Allow switching global styles variations</a></p>\n\n\n\n<p class=\"has-large-font-size\">Stay in Touch</p>\n\n\n\n<ul><li>Did you like this episode? <a href=\"https://lovethepodcast.com/gutenbergchangelog\"><strong>Please write us a review </strong></a></li><li>Ping us on Twitter or send DMs with questions. <a href=\"https://twitter.com/gziolo\">@gziolo </a>and <a href=\"https://twitter.com/bph\">@bph</a>.</li><li><em>If you have questions or suggestions, or news you want us to include, send them to <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a>. </em></li><li><em>Please write us a review on iTunes! <a href=\"https://gutenbergtimes.com/itunes/\">(Click here to learn how)</a></em></li></ul>\n\n\n\n<p class=\"has-large-font-size\" id=\"transcript\">Transcript </p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Hello, and welcome to our 59th episode of the Gutenberg Changelog podcast. In today&#8217;s episode, we will talk about Gutenberg 12.4, developer hours are coming, and extensibility of Gutenberg and so much more. I&#8217;m Birgit Pauli-Haack, curator at the Gutenberg Times and WordPress developer advocate and I&#8217;m here with my co-host, Grzegorz Ziolkowsk. JavaScript developer at Automattic and WordPress core contributor. Howdy Grzegorz, how are you today?</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: I&#8217;m feeling very excited and that&#8217;s because I have a great pleasure to introduce our guest today, Fabian Kägy. Developer at 10up, core contributor and not unknown to the listeners and traders of the Gutenberg Times. I also see that Fabian is going to lead the next Gutenberg 12.5 release. How is it going, Fabian?</p>\n\n\n\n<p><em>Fabian Kägy</em>: Hey, thank you so much for having me on. I&#8217;m excited to be part of this.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Well, Welcome Fabian. So happy to have you on the show. You have been busy around the Gutenberg project, so thank you for making the time. I heard you work for the 10up agency. That&#8217;s a large agency. How are you all adopting, working, building sites around the block editor?</p>\n\n\n\n<p><em>Fabian Kägy</em>: Yeah. That is correct. I&#8217;ve been working at 10up for two years now and in that time I&#8217;ve not really come across an installation of the classic editor plugin. We&#8217;ve really, full on, adapted the usage of blocks for pretty much everything that you see. We aren&#8217;t really all the way into full site editing just yet, but that is also something on the horizon.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Not many people are yet, because it hasn&#8217;t been released yet. It&#8217;s coming though.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. In a few days.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: In a few days, yeah, Tuesday, January 25th. All right. So we have a one announcement. Yeah. Oops, sorry.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. Be before that, I just wanted to ask, Fabian, how do you find time for contributing to Gutenberg? You are very active on that field.</p>\n\n\n\n<p><em>Fabian Kägy</em>: For me personally, that is split, I have some overhead hours dedicated to contributing, so part of my time that I spend on open source is actually sponsored time. Currently, there&#8217;s not too much that you can do in the winter and in these weird times that we&#8217;re living in and so it&#8217;s just something that I enjoy very much and something that I&#8217;m passionate about. I want to do as much of that as I can.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. It&#8217;s wonderful. Well, thank you. You&#8217;re one of the rising stars here.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah, definitely.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: And the Gutenberg project. Yeah. So we are glad you&#8217;re here. Okay.</p>\n\n\n\n<h3 id=\"announcements\"><strong>Announcements</strong></h3>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: And now we can go with the announcement, right? So developer hours, hurray. So Birgit, can you tell us more about the idea?</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yes. We will start developer hours next month. And it&#8217;s been a while that I published a proposal on the core block about this idea. I think it was back in October. So briefly the format is we will have a panel of free community developers and contributors and a short educational segment and then we open the floor for questions and discussion.</p>\n\n\n\n<p>This event is mainly for developers learning and working with blocks or the editor itself. You can bring your questions, code samples or bugs to the panel and Screen Share and we&#8217;ll try to help you out. Well, the panel will help, not so much me, but the panel will help you out. And you can also bring you ideas like, &#8220;I do this plugin for the classic editor, how would I approach it for the block editor?&#8221;</p>\n\n\n\n<p>These are actually some great conversations that we are looking forward to. And we have a fantastic group of volunteers right now and among them, of course, Grzegorz and Fabian. Thank you. And also thank you to Tammie Lister, Nick Diego, George Mamadashvili, Daisy Olsen, and Joni Halabi, who will join in on different days.</p>\n\n\n\n<p>The events will be announced on the core Make Blog on the Gutenberg Times and the meet up, because they all will be located in the WordPress social learning group. So if haven&#8217;t joined that yet on meetup.com, do it now and you get automatic notification when it&#8217;s live and of course you follow Twitter. If you want to save the dates, now that you are hearing this on the podcast, it will be…. So the four events are trial events and Tuesdays, every other week. February 8th, February 22, March 8th and March 22nd. Always at 11:00 AM, Eastern 16 UTC.</p>\n\n\n\n<p>And after the four trial events, we will open them up to other time zones and days and we&#8217;ll all come together and kind of figure that out on the team. Yeah, that&#8217;s it. I&#8217;m really excited about this. I&#8217;m actually kicking around that idea since September, 2020 and kind of, yeah, the bandwidth for it was just not there. And, yeah, a lot of people were not in the situation where they could do additional hours spent with other people. So there was also the Zoom fatigue. Okay. Yeah. But I think we&#8217;re good now. All right.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. That sounds very exciting. Can you tell more about the format, in a way, where it&#8217;s going to be available would be that YouTube, I don&#8217;t know. What other platform people would be able to follow?</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. We are not quite sure and we need to talk to the attendees on how they feel about recording things, because if you share code samples that might not be available for public consumption, so we need to kind of see that they are&#8230;. There will definitely be a follow up on learned lessons or what was discussed and if there were solutions which were provided, but for now, especially in the test trial, I think it would be good to maybe only record the educational segment. And when I say educational segment, what do I talk about? It&#8217;s more like, so how to add block variations or how to create dynamic blocks. Yeah. So smaller things, but that are really in the mind of a beginner developer. Also, how to add block styles, these kind of things. Or another one debugging JavaScript. So we will kind of have them in there and then that&#8217;s maybe 15 minutes and then the rest of the hour will be just open floor and who comes in and has a problem.</p>\n\n\n\n<p>We do a round robin kind of, so everybody can talk about what they brought or what they are interested in and then we moderate that through the panel. Yeah. It&#8217;s going to be a meeting, not a webinar kind of thing, so we all can share screens. And so when you have something like a bug that you want to show, yeah, or a code segment that we can do this with the screens share on zoom and afterwards we have at least some blog post about it. So we know everything that was learned in this 60 minutes.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: It sounds like a local meet up, but held online. So I like the format. It&#8217;s really exciting, especially because we don&#8217;t have so many opportunities these days to meet other people in our area, which is great. So that&#8217;s great that you were able to finally set the dates and organize everything.</p>\n\n\n\n<p><em>Fabian Kägy</em>: And the group of contributors that you got together to help out is really incredible, is really strong. So I&#8217;m really looking forward to also just seeing what&#8217;s being shared in all the sessions.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. And for listeners, if you don&#8217;t have a problem, yeah, it might be something that you just want to hang out amongst developers and, yeah, shoot the breeze if nobody has, but we are still there. So, yeah, we can all have some discussions.&nbsp;</p>\n\n\n\n<h3 id=\"community-contribution\"><strong>Community Contribution</strong></h3>\n\n\n\n<p>Speaking of discussions, we have a community contribution and it&#8217;s a project you actually are experimenting with. Grzegorz, you want to kind of take us into that.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. Actually this is the project that Fabian started. And so the idea is that, now we have the block editor handbook and other resources, which contain a lot of APIs code examples, but all of them are static. So the challenge for many developers that they cannot play with that they need to set up the whole environment like WordPress and have Gutenberg plugin, to start playing with the code, tweaking some lines of code and seeing how it impacts the data. So Fabian had this brilliant idea, let&#8217;s make Interactive. There are so many tools out there that help with that and maybe Fabian will tell more about the thing you figure out.</p>\n\n\n\n<p><em>Fabian Kägy</em>: Sure. Definitely. Yeah. Well, actually taking a look at the new React Beta website, where they&#8217;re kind of relaunching their entire documentation. And one of the cool things that they are doing over there is showing live examples of React Code on the website, where you have an editor open and can actually explore and play with the code right on the website. And knowing that one of the common complaints that we see and hear from folks looking at Gutenberg documentation is, just getting set up initially is a hard thing. You have to make sure you have the correct node version installed.</p>\n\n\n\n<p>There&#8217;s so many things to get your local set up correctly and if you are just starting out, if you just want to learn and understand how &#8216;little efforts,&#8217; it actually is to get a block up and running or to do something there, that is a blocker that I was curious, whether it could be solved. And that is what this exploration is about. It&#8217;s using a code editor from CodeSandbox in that case, the online editors and embedding that in the page and that shows a split screen between your code editor in the browser. And then the code needs to compile in order to be previewed and that is all happening in the browsers. You have your code editor on once side, live preview on the other side and if you change something in your code, you see the live preview rendering in the browser.<em>Birgit Pauli-Haack</em>: It&#8217;s a little hard to describe, but I think you posted a great job in doing this on an audio podcast. And I have the pleasure to have Fabian walk me through this a little bit more yesterday, because I had no clue what that actually would do, but now I get it. So the project&#8217;s name is Gutenberg Playground, and we will have in the show notes, the site that Fabian put together as well as his code to put it together on, on GitHub. So, it&#8217;s not only good for documentation as I understood it, you could also use a similar system for tutorial. So if you are working in an agency or you are a trainer or you just want to share a little bit more interactive, what you learned about block development, you can add that also to your post once it&#8217;s a little bit more finalized. Yeah. I think Fabian, you told me yesterday, you&#8217;re still working on quite a few tweaks to make it available, to also work with a more complex coding and concepts apart from the HELLER world examples.</p>\n\n\n\n<p><em>Fabian Kägy</em>: Yeah. Definitely. Yeah, this actually really just started out as this exploration of, is this even possible? Can we live compile Gutenberg in a browser? And that is all it meant for initially and now the next stages, once this has now been proven it is working, well, it isn&#8217;t the fastest and there are definitely many improvements, the next steps for me personally, with this are actually taking the code that is on that example repository and trying to put that into a block, let&#8217;s say, where you could put that on your website, if you&#8217;re writing about Gutenberg stuff and if you&#8217;re teaching things with it. Yeah, just allowing you to embed that on your site and having those live examples embedded in your post.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Fabulous. Yeah. If I hope it works out that way, as you envision that, so it gets to a point where many people can use it or we can actually discuss it on the documentation and code team to maybe help implement it also there. All right. Cool. Do you wanted to say something additionally, Grzegorz?</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. I wanted to say that the Gutenberg project itself, the contributors are using this tool called Storybook, which is more for designing the react components, in this particular case, which allows you to browse all the components. However, the challenge with that is, that is a large collection of those components, which is very hard to navigate, for someone who doesn&#8217;t know what to look for. And it is completely separate, so you don&#8217;t have this connection, which Fabian is trying to solve here.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. No. And it&#8217;s definitely a good resource for developers who just want to see how the components are working and what attributes they&#8217;re going to need or want or can, optional or default ones. I think that&#8217;s not a resource that&#8217;s also well known in the developer area, so I&#8217;m going to share that also in the show notes, the existing Storybook that is also on GitHub. I love the creativity, now that there is so much tooling going on. Yeah. The theme team also has this create this block theme out of the box on the theme dish experimentation. And I know that there&#8217;s also the block JSON Builder from David Guire just, yeah, getting better and better every week. So there&#8217;s quite some tooling now available for developers and Gutenberg and I love that.</p>\n\n\n\n<h3 id=\"what-s-released-1\"><strong>What’s Released</strong></h3>\n\n\n\n<p>All right. So we are getting into the What&#8217;s Released section of this podcast. WordPress 5.9 is around the corner, Release Candidate 3 is out. Keep testing your plugins and themes for compatibility and post bugs you find. They are probably not going to get into the release anymore. And Tonya Mork, the release coordinator did a marvelous job rallying all the trips for each release, the Beta releases and the Release Candidates, as well as managing the change of schedule. And she invites you to observe or participate in the final release party on Tuesday, January 25th, at 1600 UTC, that&#8217;s 11:00 AM. And it will happen at the WordPress core channel, WordPress Slack. Bring your own favorite beverage, or cookies. So, and then there was Gutenberg 12.4 was released. Grzegorz, you want to lead us into that.</p>\n\n\n\n<h3 id=\"gutenberg-12-4\"><strong>Gutenberg 12.4</strong></h3>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yes. So the release was led by Alex Lende and it contains several new features. It wasn&#8217;t a big release, mostly because core contributors were busy with preparing the major WordPress release. However, there are a few things to tell about, but first maybe you will tell about the new section that was added, which was a big surprise. And I really like that and big it. Yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. I like that new section and Hector Pietro, he also did it in the core editor meeting. There is props to new contributors giving kudos to the first time contributors that joined during the last release cycle and for 12.4, it was Alberto Marin from Suffolk in England, Emir Ugljanin from Serbia and Mike Auteri from New Jersey. So welcome as contributors. And if you are interested in contributing just the shout to the regular weekly meeting for the core editor teams, Wednesdays at 1400 UTC, that&#8217;s 9:00 Eastern, in the core-editors channel, in the WordPress Slack. So now go ahead with the release. I just wanted to put this out there.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah, that&#8217;s great. I think the same shout out for contributors is shared for the WordPress, PHP part of core. There is this weekly update and it&#8217;s always a list of new contributors, which is really great and I&#8217;m happy that we finally have that for Gutenberg as well. And speaking of new features. So the first one that I wanted to talk about is for the post excerpt. So before, if you had, for instance, a query loop that contained at list of posts and you had post content, you had to remove this block and insert a poster excerpt instead. And now there is this challenge form option that allows the users to switch between those two at will. So that&#8217;s a really nice user experience comparing to the old behavior that we had.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. So, yeah, I really like that. And I think they&#8217;re also working now on transforming other content and to make them available, so you don&#8217;t have to switch out the blocks and lose content.&nbsp;</p>\n\n\n\n<h3 id=\"enhancements\"><strong>Enhancements</strong></h3>\n\n\n\n<p>There were also some accessibility improvements in the Block Inserter 1 and the other one was for the list view as well. And it just kind of makes it better the Block Inserter to have a&#8230; It needed a close button. It wouldn&#8217;t display all the time for the screen reader. And then the list view part.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: For the list view, it&#8217;s not only the close button, but also the escape key, when you press that it closes the list view. And the other thing that was improved, the focus, we will return to the button that is opening the list view, which is a great improvement when you don&#8217;t see the screen, because it&#8217;s much easier to orient yourself what you&#8217;d have to do next and whereas in the past the focus was lost and it was just randomly put on the page.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Makes sense. All right. Next, Fabian.</p>\n\n\n\n<p><em>Fabian Kägy</em>: Yeah. One thing that I really liked to see in this release is adding an upload states to the audio block and outside of just this item, there was also some discussion in the editor chat this week, about a similar thing of just improving the upload states and the failure states of media handling in general, with the image component, for example. If an image isn&#8217;t accepted, how all of that is treated. I think it&#8217;s great that it&#8217;s getting more robust, how Gutenberg is handling, not just the happy path, but all these different other behaviors, when your network isn&#8217;t so fast and the upload takes a little longer and so forth.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. And there are hooks in place on the PHP side, like the WP handler upload pre-filter, where you could add error handling as well and error messages and they wouldn&#8217;t show through on the Gutenberg editor. Yeah, there is another issue in the repository that is worked on, for not only the audio, but also for image of uploads and other media uploads. Excellent. Yeah.</p>\n\n\n\n<p><em>Grzegorz Ziolkowsk</em>i: This media, it&#8217;s also very interesting, because in practice and the browser is capable of processing the audio before it gets uploaded to the server. So you can see the media, however, this loaning indicator just ensures that people know that the processing is happening in the background. So that&#8217;s just wanted to clarify that. The same would apply to images. You see them immediately, but sending the server might take some time, depending on the connection.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. And I think for images with a new gallery block or the refactored gallery block, there is some additional handing of image uploads that are previews, so it might confuse users that they think it&#8217;s already uploaded, but it hasn&#8217;t, so they are not closing things.</p>\n\n\n\n<p>All right. So what I also like it&#8217;s an update now for the Tag Cloud. It now has an outline style. So Tag Cloud is the list of tags. Previously it was in a widget, where the font size was determined by how often the Tag was used and some designers don&#8217;t like that very much, because it can&#8217;t be controlled and now with the outline stage, you can just have a list of tags, but then there are all outlined like a button. And I really like that. The views in the PR look quite nicely and it also adjusts the box, depending on what font size you use and uses all the gaps and all the nice features from display on the front end. There was some testing to be done for that. How it works with normal themes out of the box, so a theme designer doesn&#8217;t have to design anything for it, so still works. And there was some testing done, but it could probably use more. So if you&#8217;re a theme developer and look at that and see if it works for your design.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. This block reminds me all the times when internet, it was all about flicker or issues and services like that, which was the killer feature of the web tag cloud.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Tagging. Yes. But I also like it when the blogs have it in the sidebar or somewhere, because apart from the categories, you see what really the emphasis is of a blog. Because, some bloggers have all kind of different topics on their blog and you are only interested in, for instance, the WordPress ones or just the photography ones and you can quickly discover all those. It&#8217;s still important and relevant, so I like that they give some more love and care to it.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: The next one is change the publishing flow. It&#8217;s An addition. So we already had an option to suggest that user didn&#8217;t add taxonomy to the post and this one also brings the same priority for the category, so if they doesn&#8217;t pick any of them, then it will just say, &#8220;Maybe you should do it and consider that.&#8221; And, yeah, when you unfold the section, you just see the same category picker as you would see in the sidebar when dealing with the post or page.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. I really like that feature. It&#8217;s a little bit, kind of, mommy kind of thing. Yeah. Kind of reminder, but how often have we published something in the uncategorized category? Yeah. It&#8217;s kind of a little dorky. Yeah. And some people have for each site, kind of, a different method, what they do when they implement a new site. We have, for instance, change the default category. We created a news category right at the beginning of any website and then switch that over to the default category, so nobody would actually publish in an uncategorized category, but normal blogs wouldn&#8217;t do that. So this pre-published suggestion is really nice. Of course, and it&#8217;s in the second published step, so you could certainly switch that off completely if you don&#8217;t use the second step on the public&#8217;s workflow, but this certainly doesn&#8217;t have an off switch right now. So maybe we should think about every new feature we have, needs an off switch because a lot of people don&#8217;t want it. Yeah.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah, that&#8217;s true. As far as I remember, you only can disable this step, but not tweak how it looks like.</p>\n\n\n\n<p><em>Fabian Kägy</em>: Yeah. the next item I see on the list is, regarding the site editor and that is actually also a feature that not everybody knows about or is too familiar with, the actual keyboard shortcut help modal, which is something that you can access using the ellipsis button in the upper right corner, but this has now also gotten its own dedicated shortcut to open this very quickly, which is either control option H on macOS or control alt and H on windows.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Excellent. Yes. Yeah.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: It&#8217;s sort of a chicken and egg problem, because you first need to know the shortcut to open this modal to learn about the shortcut and other shortcuts.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. And that&#8217;s our job. Yeah. Right? We point people to things that they don&#8217;t know yet and try it out.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. But there&#8217;s also pretty standard shortcut. So if you try the same combination for other websites, it&#8217;s very likely that something will pop up.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Mm-hmm. Yeah. There was another discussion on GitHub repo, where somebody wanted to try the shift on H or something like that, shortcut to convert from the classic editor, to convert a line of normal text into a heading and was trying that out in the block editor and of course the classic editor, well, I say, of course, but it&#8217;s kind of me four years block editor experience, but if you use it for the first time, it&#8217;s not so much, yeah, self explanatory that the shortcuts from the classic editor wouldn&#8217;t work in the block editor, but there&#8217;s another way to do this. You can either do /H if you don&#8217;t have written it yet.</p>\n\n\n\n<p>/H gives you a heading block from the keyboard shortcut. If it&#8217;s already a line that is in a normal text paragraph format you just go to the beginning of that line, hit the pound sign twice to get an H2. So twice pound sign space and then it automatically converts the paragraph line to a heading line. So that&#8217;s a different way to get very fast to your headings. The user who had this problem had to do 50 or 60 headings a day. So he&#8217;s really using that shortcut.</p>\n\n\n\n<p><em>Fabian Kägy</em>: All of the markdown related shortcuts in Gutenberg are really something that make me happy every single day, because I&#8217;m used to writing so much in markdown and just doing the same thing in Gutenberg. It just works.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. It&#8217;s a more technical thing. Yeah. I know that there are quite a few writers who are also developers who have been developers, they use markdown, but it&#8217;s not so much something that other bloggers are using. Yeah. And I like the technical term, the markdown markup. Yeah, kind of it&#8217;s, &#8220;What now?&#8221; Yeah. But, yeah, it&#8217;s true, yeah, if you want to do very fast lists and create lists or, yeah, heading and image inserts. It&#8217;s sometimes easier to do it via keyboard rather than wire interface.</p>\n\n\n\n<h3 id=\"bug-fixes\"><strong>Bug Fixes</strong></h3>\n\n\n\n<p>All right. So we are getting through the bug fixes and there were a few bug fixes. I haven&#8217;t counted them, but that looks like more than 30 or 40. And one of them is that the refactored gallery also has a migration script that converts gallery block from the first version to the second version, to the new version and it now also passes all the custom attributes that come with it, to the new gallery block. I think there were some major hiccups and that has been resolved with the 12.4 Gutenberg plugin now. And it will be, I hope in the next minor version of WordPress release that is somewhat around the corner already 5.9.1.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: And just to remind our listeners that gallery version 2, it means that this new approach is using inner blocks, which means that inside the gallery block, there will be image blocks that you can rearrange the way you want and change the same way the regular image block works.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Thank you for pointing that out. Yes. You have all the features like duo tone, and cropping, and resizing and all that, so this is really good. And I also like that you can have different styles on the image for each picture there. So you can use the round style for, yeah, speaker heads or something like that for conferences. Yeah. One of the bug fixes also was that the query loop now uses the gap feature for the grid views, so that has been now resolved and it can now be handled like any other gaps for the columns or the media text blocks.</p>\n\n\n\n<p><em>Fabian Kägy</em>: Yeah. Another item on the list that I found very interesting is, it was reverted that the paragraph block itself supports picking your own font family and I, digging into this, found the rationale behind it quite interesting, because it is so that is definitely on the horizon and something that we want to get implemented and added to the block, but right now, because there isn&#8217;t a robust solution to adding custom fonts into, kind of, that dropdown menu. It just isn&#8217;t super useful currently. And so that is why this decision was made to take out this relatively recent edition again and, yeah, revisit this in a future point when the new font registration API that was just cut out of WordPress 5.9 will eventually make its way into the Gutenberg plugin.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. We mentioned it in our last changelog and even had it in the listener question. Okay, because it&#8217;s not a good user experience to just select between system font and nothing, so the designers are working on a better user experience. And I think it&#8217;s a good decision to wait for the web funds API, yeah, that was cut from 5.9, because it needs more testing, but I hope they release it soon, so we can have it in the Gutenberg plugin for a few user testing cycles as well.</p>\n\n\n\n<p>And then for the colors, there was one thing, there was also a big boo boo, so to speak. The coloring panel for the customizer to select colors wasn&#8217;t usable in right to left languages, because there was a double double handling. It was first handled through the CSS and then through the package and so it wouldn&#8217;t work on right to left and that is fixed now and works brilliantly now in Hebrew and Arabic and other languages that are read right to left.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. Another change that was out that is related to the templates API, but it&#8217;s more about the case when you want to define a template for your content. In post or page, you are able using PHP to define inner blocks, now they all block templates that will be embedded by default in the editor. So for instance, let&#8217;s say you want to have custom post type called books and you will just provide paragraph heading and image and so on.</p>\n\n\n\n<p>So the issue was that whenever someone would provide a block that no longer is registered on the page, it wouldn&#8217;t bring very bad experience. So this one fixes that by ensuring that the proper messages displayed to the user, instead of having some broken HTML or something like that. So we will see the same message when you see whenever you uninstall and the other blocking other place, that block is missing. You will see the name of the block. I hope that in the future, if the block is inside the block directory, it will show the link, so you could install that block back. Maybe it&#8217;s implement. I haven&#8217;t checked that, but looking briefly at the PR it didn&#8217;t look like it covers that, but yes.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. The missing blocks that happens definitely when you deinstall a plugin that you were using before. And I think a good block manager feature that shows you which block is used, how often, would also help a user making a decision on installing a block plugin that they don&#8217;t know if it had been used on the site before. All right. Yeah. But I like that the user handling is not so much better, the messaging, but you&#8217;re still losing some content, so I need to test this a little some more if there&#8217;s some, yeah, that you can take care of, the non content loss.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. And there is also good news for people who don&#8217;t remember the shortcut to the help model. There is also now, a link in the drop down menu that you see on the top right in English, when you are browsing in English and it is just the help item in the menu that allows you to open the same dialogue.</p>\n\n\n\n<h3 id=\"developer-experience\"><strong>Developer Experience</strong></h3>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Good. And then in terms of developer experience, quite a few things that we wanted to talk about here, the first two are about the JSON file Schemas for block and theme. The JSON schema now has properties to control font size, and the theme. JSON now allows for per block management of the settings and the fix has been done for the appearance tools, which you can say to false, if you don&#8217;t want users to be able to control some of the settings or styles for your site. So these are the three PR for that.</p>\n\n\n\n<p><em>Fabian Kägy</em>: Yeah. And the second item of that list, the updating the theme JSON Schema to allow per block management of the settings. That is actually something that is very useful when you&#8217;re building stuff with the theme JSON files, because by default, when you are trying to override settings on a power block basis, you&#8217;re getting all of the options that theoretically could be supported by a block, but it doesn&#8217;t list them of whether that particular block actually supports that or not. And this is something that Ryan Welcher is working on here, just to get better alignment of what the block actually supports also into the Schema.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Ryan does quite a few work behind the scenes for the JSON schemas. So, yeah, thank you. Shout for Ryan.</p>\n\n\n\n<p><em>Fabian Kägy</em>: For the custom name. I don&#8217;t actually know too much about the feature. I can talk about the dependency stuff, but for the custom name&#8230; And since you worked on both of these,</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: We have also changes to the Create Block tool. They are still not published to NPM, so you need to wait a few days until it&#8217;s available. So the first change is for supporting multiple blocks when you scaffold your plugin. And the challenge was, for now, that you couldn&#8217;t identify which part of the templates you had, are for the block and that was raised many times by developers using that tool and now is possible to do that with special configuration flag. And that also will allow us to Create Block JSON for every single block, so you will have an option to have multiple of them. And the other change that was introduced there is something that Fabian might know better, because he was one of the people arising this issue.</p>\n\n\n\n<p><em>Fabian Kägy</em>: Yeah. That is, when you previously installed and scaffolded a package using the Create Block tool, it took quite a while for you to get through this installation process. And that was mainly because previously to this fix, we were including all of the WordPress packages in the actual theme, not JSON file and so they were all being downloaded from NPM. And what&#8217;s interesting about this is that the way that the block editor works in regards to all these different packages, is that pretty much all of them are bundled in WordPress and are made available through the window object and so these packages that are installed via NPM, don&#8217;t actually get used in the block editor.</p>\n\n\n\n<p>One of the benefits of having them is that your actual code editor can pick up some more intelligent code suggestion and if you want to do end to end testing, it is useful to have that there, but it is needed for the block to work and it made the experience of first getting started with creating your block quite slow and less ideal. And so looking at the trade offs of those two approaches, it&#8217;s the right decision to, yeah, make it so that you&#8217;re just up and running faster and you can install them if you want to, at a later point yourself.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: So is it a separate attribute?</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: No. It just works on Create a Blocks.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: It&#8217;s built-in, so if you do Create Block, you get all the questions, but it also doesn&#8217;t download all the node modals. Okay.</p>\n\n\n\n<p><em>Fabian Kägy</em>: Yes.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. Also based on the feedback, people who knew why those packages shouldn&#8217;t be there, they are also aware when to use them, so let&#8217;s assume for now that this default approach is better, because if someone is going to use Linter, then their Linter will complain that the package is not there, so just an example of that. If you start importing the package, it will be not installed, so you will get feedback as well. So I agree that it&#8217;s a trade off, but it&#8217;s for better.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: So there was also a recent change to the Create Block scaffolding, where there was a web pack feature in there, there was a fast reload that does automatic build, that wouldn&#8217;t interfere with that either.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: No, not at all. Because, when you are developing a block, you don&#8217;t change all the scripts that WordPress provides, say like blocks or components or block editor packages that are converted to script handles. So it&#8217;s something that is set in stone, you don&#8217;t touch it at all, you just consume that, so you don&#8217;t have to worry about that.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. That&#8217;s a nice change. Congratulations there. Yeah.&nbsp;</p>\n\n\n\n<h3 id=\"documentation\"><strong>Documentation</strong></h3>\n\n\n\n<p>The next items are now in the documentation section of the release and the changelog, and then there was one for the automated theme. JSON reference documentation was added to it, the automation script that renders the documentation now has all the information from the theme JSON, including the explanations for it. So that&#8217;s definitely a good improvement there.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski:</em> Yeah. I&#8217;m looking at the generated page now and it&#8217;s very similar to what we covered last time for blocks. It&#8217;s just scanning all the options that team JSON has and generate something that is nicer for people to read. So it just provides all the options on one page.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. That&#8217;s really good. Yeah. So we can all look it up. What does it all mean?</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: The experience is getting much better with every release, because now you have support inside IDE, if you are using visuals studio code or sense tools, stuff like this PHP storm, for instance, you can install extensions that are able to work with those Schemas, but also if you just wants to go to the browser and look for things you have now also better ways to do that.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yes. And that sounds a part of the developer experience. The next thing is that now for the JavaScript APIs that are removed, it will list also which WordPress version was it removed, so people can kind of organize themselves around that. I really like that there, because, as a developer, you also have to support older versions of WordPress. So knowing which version has what and not, is definitely helpful.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. I&#8217;m seeing that there are a few old APIs added to the WordPress 5.3 that are scheduled to be removed either in WordPress 6.2 or the version after that. So it&#8217;s not in the near future, but it&#8217;s just preparation, so there would be message on the JavaScript console in the browser saying that, &#8220;You are using something that won&#8217;t be supported anymore in the future. So plugin out.&#8221; Or, &#8220;Scan update their code.&#8221;</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Very important. Yes. So 6.2, what&#8217;s the chance that&#8217;s going to be released this year. I think it&#8217;s relatively good, but it might be next year. Yeah.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. It still isn&#8217;t decided whether there will be three or four leases this year. So more likely 2023.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. So there&#8217;s another year for those. Yeah. Josepha Haden Chomphosy, she had a post on the make blog about the release schedule for 2022 and was collecting comments and she hasn&#8217;t published the outcome of that yet, but I think she&#8217;s very much in the works of it. So when we are recalling the next changelog podcasts, we probably have some more information about that. All right, what&#8217;s next? Are we through? No, we still have a few things.</p>\n\n\n\n<h3 id=\"code-quality\"><strong>Code Quality</strong></h3>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: It still part of the code quality part. I think it&#8217;s a change that improves the readability of the code inside the block API, in particular, for block passing. It&#8217;s now in separate stages, but I don&#8217;t think it has any implication on how it works.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Not on the implication on how the block works, but I think it&#8217;s easier to dissect the depreciation code that you&#8230; If you change a block in the next release, you need to have a section in your block for the depreciation. And I think that tripped quite a few developers up, because it wasn&#8217;t really clear what works and what doesn&#8217;t work and it wasn&#8217;t consistently working. So they switched to dynamic blocks where the rendering is actually done in PHP and any change to the render would just be applicable to all the front end, where the block is used. I don&#8217;t think it takes care of that, but at least you&#8217;re not getting these large error messages, but that&#8217;s certainly something that trips up quite a few developers, I would think.</p>\n\n\n\n<h3 id=\"tools\"><strong>Tools</strong></h3>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. And we are now in the tools section and there&#8217;s one interesting change. There is WordPress environment tool, in short wp-env and the change that&#8217;s there is that, in Gutenberg, there is no longer at 2021 blocks theme used, but instead there is now empty theme, which is interesting name, but the idea is that that is just the smallest amount of code you need to create a theme, and it&#8217;s used now for automated testing. And the reason for that was that every theme has opinions and can change font, colors, gradients, and the list goes on. With theme JSON is like the list is so long that you can change whatever you want. And for automatic testing, you want to have a predictable state, so this is the solution for that. But also it&#8217;s interesting because everyone can go to the Gutenberg repository, find this empty theme and see how easy it&#8217;s to create a new theme now.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. I&#8217;m definitely going to check that out.<em>Fabian Kägy</em>: Another great enhancement in the built tooling section is for the WP scripts package, there is a new command that was added in this release that allows you to create zip of your plugin. And that is something that has always been painful, especially these days with the node modules and these source files and all those files that you don&#8217;t actually need to submit or need to upload to WordPress. And this new command now allows you to automatically just take the build files and the PHP files and kind of the assets that you need and automatically create a zip file out of that that you can use to upload your block to your own site or submit to the repository and that is kind of cool.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. I really like that. And I think it was the first thing that I said to Greg, when I was first playing around with the Create Block scaffolding. Well, we could use a plugin ZIP right from there, because I wanted to test it out on other sites and he said, &#8220;Yeah.&#8221; But sometimes it takes a while and some patience, because there are other priorities, but I really like that it&#8217;s in there. So I also have a little blog post on my personal Tag blog about that, because I was so excited when I was testing the PR of it, that it&#8217;s now available and it also has links to&#8230; Is a 10 up? That has this deploy tool from GitHub to the WordPress repository, because not everybody is fluent in SVN. So I have a link there as well. I&#8217;ve shared in the show notes, so you don&#8217;t have to go through, because it&#8217;s just a small post about that, so you can now&#8230;</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah.&nbsp;</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Go ahead.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: From my perspective, it becomes a bit annoying that there is no easy way to take your block and validate its content against the block directory. They have a special validator and so it allows you either to provide a zip file or GitHub repository. Creating a GitHub repository when you are just playing around is just too much, in my opinion, so this solves all the issues. Also, if you want to submit a plugin to the plugin directory, you also need to have a Zip file to start the process before the SVN magic has even created for you. So yeah. I guess, it&#8217;s going to be very useful.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. I&#8217;m really&#8230;</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. And again, this is something that will be published next week probably on Thursday or maybe Wednesday evening, depends how the things go with the Gutenberg plugin release.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: The plugin is already released. Right?</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: I mean the Gutenberg&#8230;</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Oh, the packaging.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah, that. So it all depends on Fabian, in fact, because he&#8217;s in charge of 12.5, so whenever he&#8217;s done with RC 1, then the packages will be published to NPM.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: All right. Cool. Thank you. And this concludes our Gutenberg Changelog part of our podcast.&nbsp;</p>\n\n\n\n<h3 id=\"what-s-in-active-development-or-discussed\"><strong>What’s in Active Development or Discussed</strong></h3>\n\n\n\n<p>And we&#8217;re now coming to a section, which we omitted in the last few Changelog podcasts, because we had so much other things to talk about and I&#8217;m really glad that we can go back to the sections what&#8217;s in development and what&#8217;s discussed, and I&#8217;m glad we have Fabian on the show today and there was a reason for it, not only for the Gutenberg playground. So you posted a proposal on the GitHub discussions for opening the editor interface to more extensibility. It&#8217;s a long post, but could you summarize it for our listeners, Fabian?</p>\n\n\n\n<p><em>Fabian Kägy</em>: Yeah. Of course, I&#8217;d love to. It is a proposal going over, especially in custom builds in the world that I&#8217;m coming from in these custom client builds, there often are problems that we need to solve for that aren&#8217;t really right for everybody. That isn&#8217;t something that the Gutenberg plugin should do by default, because it may be too confusing or too specialized of a use case. And in a lot of those cases, it just comes down to needing to be able to have slots available in Gutenberg or have APIs to extend and change the core behavior.</p>\n\n\n\n<p>And that has been something that purposefully has been kept very closed for a long time, and there are very good reasons for it because it can very badly hurt performance, it can make it very difficult to maintain the project long term and so I&#8217;ve created this discussion to start a thread of just, yeah, a place where we can collect issues that we&#8217;re running into, collect thoughts of, &#8220;Hey, we&#8217;d like to be able to do this kind of extension.&#8221; So that we can hopefully may maybe come up with solutions of how we can not hurt performance and these goals of the project, but still allows some more customization.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Well, thank you.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. I think that there is an answer from Riad on the discussion on GitHub that pretty much summarizes the reasons why core team was so conservative about limiting the number of new extension points. In short, my version of that is, because full site editing project or in full motion and if you look back and see how the interface changed, if you would open too many places for extensions, we would have to keep similar interface to ensure that all of the plugins that modify that still work. It&#8217;s a bit sad that we didn&#8217;t do that here, but now we also are in a good position to collect all the use cases that plugin outers have, and together think about the best approaches for that.</p>\n\n\n\n<p>And so in the past, it was much easier to extend everything, because it was based on PHP and the flow was easy, because you just run some PHP modify think and you output some HTML code. Whereas in the block editor, everything is interactive. So it&#8217;s not that simple to apply the changes, because it needs to be done in the right time and reapply it after something else changes. So it needs much more thinking. Well, I think we will do that eventually, but we are looking for feedback on this GitHub discussions from all the plugin authors, because this will help us to drive the development. So thank you Fabian for starting something more broad, because we had a lot of issues created in the past, but they were oriented for this particular cases, user head, and now it&#8217;s time to collect them together in one place and think, &#8220;Okay, what next?&#8221;</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Well, thank you. And this is the call for you, dear listeners, if you have a certain use case that you would like to tackle with the block editor, but you didn&#8217;t see or find the right place yet to tab into it, like a hooks or a filter, yeah, now would be a good time to, if you haven&#8217;t yet, create an issue and add it to that discussion so the developers can kind of really collect all their use cases and think about, &#8220;Okay, what would be the right approach.&#8221; But I can see how it takes a while to be ready for that when you have a moving target. Yeah. And if you don&#8217;t know yet how this all works, that there&#8217;s a lot of development that went back to figure out, &#8220;Okay, now this is a block that works in the post, but it doesn&#8217;t work in the rigid editor or site editor. And now you have to change it.</p>\n\n\n\n<p>If that block would have a filter or a hook to be changed, yeah, all of the backwards compatibility would kind of stifle this new development already, in a very early stage. So I really see how that was a hold close to the vest, but yeah, starting a discussion is a really good way to start also the process to getting this opened up a bit more for the extenders.</p>\n\n\n\n<p>All right. Thank you very much for putting this out there. In terms of the extension, there are two things in the works and I got them from the core editor meeting. Nick Seguras has an update that query loop block now supports custom taxonomies. That was certainly something that, yeah, when you have custom post types, you also want the custom taxonomies being available to the block editor and that is now available in the Gutenberg plug in, so it can be used furthermore. He also added support for multiple author filtering, in the query block. That was also a request from a few site owners that have multiple editors that coming through, actually, be able to have separate editor pages, for instance, where this is helpful.</p>\n\n\n\n<p><em>Fabian Kägy</em>: Yeah. And especially for the query loop block and all of the new things like now, custom taxonomy support, looking at the pull request, this is the first step. This was now merged in and the query loop block now supports those custom taxonomies, but the UI is still something that definitely is looking for some refinement. And there have been some great actual discoveries into this. I think Sean Andres did some great experimentation with how the pattern that we see in the dimension panel, and also the font panel in Gutenberg, where you can toggle on or off different features, like how something like that could be included in the query block. And I think there are definitely some movements going on, on that query loop block that may be in interesting to see how far we get by the time 6.0 gets released.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. And that&#8217;s exactly what Nick also said that he really thinks it needs particular testing and for any regression and also, yeah, kind of buck fixes or bug reports would be really helpful to get it to the next stage. This is just the first version. As always in WordPress, first versions are minimal viable product. Yeah. It works somehow, but there it&#8217;s not yet the final stage.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: There is also another work in progress that was rise by Jorge Costa. It&#8217;s actually proof of concept that was developed by Riad Benguela. And the idea is that, right now, when you have a team, you have global styles. However, the intent is that it would be great if you could just switch only the styles part and leave the rest of the theme the same. So what&#8217;s being explored is a special picker or switcher that shows different variations of the same theme that changes fonts, colors, and stuff like this. Let&#8217;s say in the far future, you just have your own taste for colors, fonts, and so on, and you just install that in your theme and you can check whether that works together. So I think that&#8217;s a really promising and exploration is happening and, yeah, we are looking for feedback and see how people like it. And it&#8217;s also quite similar to the demo that was presented during the State of the Word where Matt was playing a video that showed this idea that the same thing, how different it looks if you just switch colors, fonts and so on.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. and I think that&#8217;s the part that was still missing from FSC and now it&#8217;s merged with Gutenberg trunk, so if you use the Gutenberg nightly, that comes out of the Gutenberg Times, you should already be able to test it with a normal plugin, zip and, yeah, send in your feedback for that. All right. Is there anything else that you want to talk about? Any reminders or announcements or something you didn&#8217;t get a chance to talk about, Fabian?</p>\n\n\n\n<p><em>Fabian Kägy</em>: I don&#8217;t think so. I think we&#8217;ve covered pretty much all the items that I had on my list. I think it&#8217;s, again, a great call out for anybody who has opinions and thoughts or examples of what they weren&#8217;t previously able to do, because there wasn&#8217;t a slot for something, just to add those items to the discussion, because it is super useful and we can only get this right if we have actual examples of what folks are trying to do. So I&#8217;d encourage everybody to add their thoughts there, but outside of that, I think I have everything.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: All right. So if people want to reach you, how can they get in touch with you, Fabian?</p>\n\n\n\n<p><em>Fabian Kägy</em>: You can find me always active in the WordPress Slack, and of course on Twitter @FabianKägy. Maybe you put that in the podcast notes also because it&#8217;s not the easiest to spell.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. That&#8217;s true. It has this German Umlaut thingy in there and the two dots there. All right. So before we end the show, also reminder from me, developer hours are coming, keep an eye out for the announcements and join us with all your developer questions on building blocks or working with the Gutenberg block editor. All right. As always the show notes will be published on gutenbergtimes.com/podcast. This is episode 59. I&#8217;ve just realized that it&#8217;s WordPress 5.9 and Gutenberg Changelog 59, so, yeah, that&#8217;s a coincidence, but I like it.</p>\n\n\n\n<p>Okay. So show notes are publish guttenbergtimes.com\\podcast episode 59. If you have questions and suggestions or news, you want us to include the next time, send them to <a href=\"mailto:changelog@guttenbergtimes.com\">changelog@guttenbergtimes.com</a>. Yeah. That&#8217;s an email address for <a href=\"mailto:changelog@guttenbergtimes.com\">changelog@guttenbergtimes.com</a> or you can just kind of reach out to Grzegorz or myself via Twitter on the ends or, of course, on the WordPress Slack. We are all active there. So thank you so much for joining us again, Fabian. And also thank you Grzegorz for a wonderful show. I think we got a little bit more out of that. Oh, next item. So we talk a little bit more about what&#8217;s happening in the community.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah, that was great. Thank you both for a great chat. And thank you to our listeners for being with us.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: And if you like the show, send us a review. Bye.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Bye. Bye.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 22 Jan 2022 19:46:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:46;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"WPTavern: WP Career Summit Opens Registration, Calls for Speakers and Sponsors\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=128725\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:199:\"https://wptavern.com/wp-career-summit-opens-registration-calls-for-speakers-and-sponsors?utm_source=rss&utm_medium=rss&utm_campaign=wp-career-summit-opens-registration-calls-for-speakers-and-sponsors\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3159:\"<div class=\"wp-block-image\"><img /></div>\n\n\n\n<p><a href=\"https://wpcareersummit.com/\">WP Career Summit</a> is a new event hosted by the <a href=\"https://poststatus.com/\">Post Status</a> community that will take place on April 8, 2022. The summit is the first of its kind in the WordPress space &#8211; an event entirely focused on job seekers and employers.</p>\n\n\n\n<p>Attendees will have the opportunity to network with each other, check out job postings, visit live virtual sponsor tables, and connect with companies that are actively hiring.</p>\n\n\n\n<p>&#8220;Back in 2020 I saw companies posting jobs and I saw friends posting a need for jobs, and I thought we needed to find a way to match those people with companies,&#8221; WP Career Summit organizer Michelle Frechette said. &#8220;So I built <a rel=\"noreferrer noopener\" href=\"http://wpcareerpages.com/\" target=\"_blank\">wpcareerpages.com</a> and started tweeting a job thread every Wednesday.&#8221;</p>\n\n\n\n<p>After awhile of regularly tweeting the Wednesday job thread, Frechette found that it started to take off. Depending on the week, her threads would get anywhere from 2k-18k impressions.</p>\n\n\n\n<p>&#8220;Clearly, there is a need,&#8221; she said. &#8220;I’ve had people tell me they’ve found their new job through those tweets. As a result of that project and conversations with Allie Nimmons around underrepresentation, <a href=\"http://underrepresentedintech.com/\">underrepresentedintech.com</a> was born, and projects and people started getting paired up through that site.&#8221;</p>\n\n\n\n<p>Frechette said when she first joined the team at Post Status, she was tasked with writing about underrepresentation and job-related content, topics for which she has a passion. She pitched the idea of a career conference to Cory Miller, the club&#8217;s new owner, and he loved it.</p>\n\n\n\n<p>&#8220;My hope is that this summit is the start of even bigger conversations in the WordPress community about connecting talent with opportunity, especially for those graduating from training and education and starting their careers,&#8221; Frechette said. &#8220;If we can get younger talent into WordPress, in my opinion, we should see even more growth in our ecosystem.&#8221;</p>\n\n\n\n<p>The call for speakers and sponsors is now open. Jonathan Wold is managing the sponsorship aspect of the event and Post Status has hired Dan Maby from Big Orange Heart to run the tech part of the conference using the platform he developed and uses for WordFest.</p>\n\n\n\n<p>Organizers are looking for speakers who are particularly adept at job hunting or who are knowledgeable about how to recruit and hire talent. Selected speakers will share their expertise in 30-minute recorded presentations and will receive a $200 stipend for participating. WP Career Summit will be a virtual event but will have 15 minutes of live Q&amp;A time immediately following each session.</p>\n\n\n\n<p><a href=\"https://wpcareersummit.com/register-to-attend/\">Registration</a> is now open and is free, thanks to the event&#8217;s sponsors. Attendees will be emailed information about how to log in and participate closer to the event. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 22 Jan 2022 02:50:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:47;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"WPTavern: BlackPress Meetup To Host Meet and Greet Mixer on January 27\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=128621\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:185:\"https://wptavern.com/blackpress-meetup-to-host-meet-and-greet-mixer-on-january-27?utm_source=rss&utm_medium=rss&utm_campaign=blackpress-meetup-to-host-meet-and-greet-mixer-on-january-27\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4994:\"<img />\n\n\n\n<p class=\"has-drop-cap\">Established this year by Destiny Fox Kanno and Joe A. Simpson, Jr, the <a href=\"https://www.meetup.com/blackpress-meetup/\">BlackPress Meetup</a> group will host its <a href=\"https://www.meetup.com/blackpress-meetup/events/283221243/\">first event next week</a>. It will be a meet-and-greet social hour for attendees. The session will run from 7pm to 8pm CST on Thursday, January 27.</p>\n\n\n\n<p>There is also a <a href=\"http://blackpress-group.slack.com/\">BlackPress Slack</a> group they want to raise awareness about and bring more people in. It can be handy for members to asynchronously communicate about the event, discuss broader topics, and talk with others.</p>\n\n\n\n<p>&#8220;Our goal is to both bring more creators of Black African descent into the WordPress Community and also provide a Community space for those already there to connect, learn from, and support each other,&#8221; responded the organizers on the reason for the Meetup. &#8220;This Meetup was also created to raise awareness about WordPress, recruit organizers and volunteers, and eventually lead to a WordCamp-style event on an HBCU campus.&#8221;</p>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/piyopiyofox/\">Kanno</a> is an Automattic-sponsored Developer Relations Advocate from the San Francisco Bay area. She helps global WordPress contributors get the most out of available tools and resources to create products and sites for and with globally-diverse online communities.</p>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/joesimpsonjr/\">Simpson</a> is a Digital Communications Administrator at Metro Los Angeles and a team rep for the WordPress Accessibility Team. He is also a Community Deputy, leading three WordCamps and two WordPress-related Meetups in Santa Clarita, California.</p>\n\n\n\n<p>The format of the event is an open video chat. There will be a central room where anyone can chime in at any time. However, there will also be some time in breakout rooms if there is a large enough turnout. This would allow more intimate discussions and attendees to speak directly with others.</p>\n\n\n\n<p>Currently, the co-organizers are not yet shooting for weekly meetings. &#8220;We would love to have a regular schedule like that, but since this group has just started, we are targeting monthly Meetups for now while we build our network and momentum,&#8221; they responded. &#8220;Once we have regular membership, we will most definitely try to accommodate not only more regular meetings but more meetings in other time zones as well.&#8221;</p>\n\n\n\n<p>This also plays into how they will run future events and their content. The goal for the first Meetup is to identify the community&#8217;s needs. Some example questions they posed were:</p>\n\n\n\n<ul><li>Do we have a large number of folks who are creating themes and plugins or are working on design, accessibility, or marketing, etc.?</li><li>Are folks mostly freelancers or working for larger businesses?</li></ul>\n\n\n\n<p>&#8220;Once we get a better understanding of this, we would like to create more targeted events and spaces for folks to knowledge share and collaborate with their peers,&#8221; they said.</p>\n\n\n\n<p>They are also looking for speakers to present at future events.  Anyone interested should let the co-organizers know if they can contribute.</p>\n\n\n\n<p>&#8220;We definitely have ambitions to have our next Meetup event include a speaker for a certain topic &#8212; potentially a look ahead for the 6.0 WordPress release,&#8221; they said. &#8220;We are also hopeful to have a Mega Meetup event as this is a globally-focused group and an end-of-year release holiday party event.&#8221;</p>\n\n\n\n<div class=\"wp-container-6202f1619ad41 wp-block-group has-neutral-100-background-color has-background\">\n<h2 id=\"meet-and-greet-mixer\">Meet and Greet Mixer</h2>\n\n\n\n<div class=\"wp-block-columns are-vertically-aligned-top ticss-b48fe0ba\">\n<div class=\"wp-block-column is-vertically-aligned-top\">\n<p class=\"has-base-font-size\"><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f4c5.png\" alt=\"📅\" class=\"wp-smiley\" /> Thursday, January 27, 2022<br /><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f556.png\" alt=\"🕖\" class=\"wp-smiley\" /> 7pm &#8211; 8pm CST</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-top\">\n<div class=\"wp-container-6202f1619aaf6 wp-block-buttons\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link\" href=\"https://www.meetup.com/blackpress-meetup/events/283221243/\">View Event →</a></div>\n</div>\n</div>\n</div>\n\n\n\n<p><strong>Description:</strong> Please join us for BlackPress&#8217;s first meetup event focused on networking with fellow community members. During this first social hour, we&#8217;d like to also talk about what you&#8217;d like to see from this meetup group! Do you have a speaker you&#8217;d like to invite or a discussion topic for our next meetup? We&#8217;re all ears!</p>\n\n\n\n<p>Looking forward to connecting with you all!</p>\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 21 Jan 2022 22:40:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:48;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"Post Status: WordPress as a Commons\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=92793\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"https://poststatus.com/wordpress-as-a-commons/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:29158:\"<p class=\"has-drop-cap\">Open source governance and WordPress as a commons have been a hot topic this past couple of weeks. Having both watched the discussion and shared my informal thoughts on Twitter as well as the Post Status Slack group, I was invited to write a lengthier article about the subject.</p>\n\n\n\n<p>To begin, here’s a summary of my current thoughts:</p>\n\n\n\n<p>As WordPress matures, I believe more open discussion needs to be had about:</p>\n\n\n\n<ul><li>How the various WordPress and Automattic entities are inextricably linked</li><li>Potential conflicts of interest</li><li>Who officially speaks for the WordPress open source project internally and externally</li><li>Transparency and formalization around governance</li></ul>\n\n\n\n<h2 id=\"h-wordpress-where-we-are-now-and-why-it-s-worth-writing-about\">WordPress: Where we are now and why it’s worth writing about</h2>\n\n\n\n<p>I agreed to write this article as I’ve long been interested in this topic. It was the excuse I needed to dive headfirst into the multitude of posts, research, and books that I knew existed but didn’t previously have time for.</p>\n\n\n\n<p>As it turns out, this article was very difficult to write because the more I learned, the more my views and writing evolved.</p>\n\n\n\n<blockquote><p>I’m writing this to bring awareness and not blind criticism to these issues. I want to ignite curiosity and conversation around them as I believe they are worth discussing.</p></blockquote>\n\n\n\n<p>Where I’ve landed is a place of empathy, respect, and curiosity. To get to where we are, WordPress’ leaders had to get so much right. It’s impressive, and I’m so glad to be a part of this community.</p>\n\n\n\n<p>And yet, there’s so much more to be done.</p>\n\n\n\n<p>What follows are my thoughts and explorations on this subject. I’m writing them not because I believe I’m smart and/or right, but because:</p>\n\n\n\n<ul><li>I believe more transparency and research are needed around the subjects of governance and WordPress as a commons.</li><li>I believe this is something that should be actively discussed so that good ideas might emerge from bad ones; and that, with every new person and perspective that joins, previously hidden research and successful case studies might be unearthed so we might learn from them.</li><li>I believe this is a very complex issue that benefits from more eyes, brains, voices, and, most importantly, <strong><em>sunlight</em></strong>. Without bringing the history and consequences of past choices to light, we risk wrongly calling for reform and failing the <a href=\"https://fs.blog/chestertons-fence/\">Chesterton’s Fence</a> heuristic.</li></ul>\n\n\n\n<p>In short, I’m writing this to bring awareness and not blind criticism to these issues. I want to ignite curiosity and conversation around them as I believe they are worth discussing.</p>\n\n\n\n<h2 id=\"h-the-convoluted-current-state-of-affairs\">The convoluted current state of affairs</h2>\n\n\n\n<p>There’s a lack of clarity and distinction around the roles and responsibilities of Automattic, WordPress.com, WordPress.org, and the WordPress Foundation.</p>\n\n\n\n<p>As a result, it’s not clear who external and internal parties should turn to for guidance, governance, and more.</p>\n\n\n\n<p>As an example, here’s some of the confusing overlap between leadership roles at WordPress:</p>\n\n\n\n<p>Matt Mullenweg is the CEO of Automattic, the organization that runs WordPress.com: a hosting company. He is also the <a href=\"https://wordpressfoundation.org/projects/\">Director of the WordPress Foundation</a>, a charitable organization he founded.&nbsp;</p>\n\n\n\n<p>Josepha Haden Chomphosy is an employee of Automattic and the lead for their open source division. She is also the <a href=\"https://profiles.wordpress.org/chanthaboune/\">Executive Director of the WordPress Project</a>. As far as I can tell, Josepha has no direct ties to the WordPress Foundation despite the significant overlap in its mission and her job scope.</p>\n\n\n\n<p>If all this sounds quite confusing, it’s because it is. Personally, I didn’t even know the WordPress Foundation existed until I did the research for this article.</p>\n\n\n\n<p>In fact, Matt and Josepha, themselves, have difficulty delineating where Automattic begins and WordPress.org starts. Here’s an excerpt from <a href=\"https://wordpress.org/news/2021/05/the-commons-of-images/\">Episode 8: The Commons of Images</a> at the <a href=\"https://wordpress.org/news/podcast/\">WP Briefing</a>, a podcast hosted by Josepha. This episode features Matt talking about Automattic’s acquisition of CC Search, now renamed <a href=\"https://wordpress.org/openverse/\">Openverse</a>:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><strong>Josepha Haden Chomphosy&nbsp; 15:47</strong></p><p>I’ve been asked a few times, and I think you have been asked a few times whether this is an actual acquisition. And If yes, then what entity is it under? Is it under the WordPress Foundation? Is it under Automattic?</p><p><strong>Matt Mullenweg&nbsp; 16:10</strong></p><p>It’s a little complicated because, as you know, WordPress.org is not part of the Foundation. So basically, Automattic paid Creative Commons, the nonprofit. They will essentially redirect the old URL, so old links to Creative Commons Search won’t break. And we ended up hiring some of the people that they were parting ways with into Automattic. And then we put that open source code, and we’ll run the service on WordPress.org, and then those we hired, Automattic hired, will contribute to WordPress.org and the open source projects that power what we’re calling Openverse now.</p><p><strong>Josepha Haden Chomphosy&nbsp; 16:54</strong></p><p>I am.</p><p><strong>Matt Mullenweg&nbsp; 16:56</strong></p><p>That’s kind of an acquisition, but also from a nonprofit, and then going into something, which is not a nonprofit, but is open source and sort of freely available, which is WordPress.org, the website.</p><p><strong>Josepha Haden Chomphosy&nbsp; 17:06</strong></p><p>Yeah, that has been hard for me to answer because you’re right, it’s not like it was donated to WordPress or something. But everything that we’re doing is being donated back to the project, and of course, hopefully, really living into that WordPress ethos that we have of giving back to, to the project, something that made your work and your life better. So there’s some, some finger-crossing going on in there.</p><cite><a href=\"https://wordpress.org/news/2021/05/the-commons-of-images/\">Episode 8: The Commons of Images</a> at the <a href=\"https://wordpress.org/news/podcast/\">WP Briefing</a>.</cite></blockquote>\n\n\n\n<p>As you can see, the blurred lines can lead to some <em>very interesting</em> organizational relationships. Many of which are difficult, if not impossible, to untangle.</p>\n\n\n\n<p>To be fair, this isn\'t just criticism. I believe the blurred lines are a large reason why the WordPress open source project has been so successful. It’s much easier to advance an open source project from the CEO seat of a multi-billion dollar corporation than it is as the Director of a charitable organization with <a href=\"https://wordpressfoundation.org/2020-financials/\">donations amounting to $10k in 2020</a>.</p>\n\n\n\n<p>This benefit is huge and why it’s hard to confidently say the current state of affairs is untenable. This is also why I\'m calling for discussion rather than a call to action.</p>\n\n\n\n<p>Next, let\'s look at the internal and external implications of this entanglement.</p>\n\n\n\n<h2 id=\"h-looking-outward-the-wider-ecosystem\">Looking Outward: The Wider Ecosystem&nbsp;</h2>\n\n\n\n<p>WordPress doesn’t exist in a vacuum. It’s built on the backs of other open source projects, like PHP. Additionally, there are many other open source CMSes that exist, like Drupal. Finally, millions of sites are built on WordPress, like <a href=\"https://www.whitehouse.gov/\">whitehouse.gov</a>. This is the ecosystem within which WordPress exists.</p>\n\n\n\n<p>Open source projects like <a href=\"https://opencollective.com/phpfoundation\">PHP</a> and <a href=\"https://www.drupal.org/association\">Drupal</a> have foundations and associations that are the faces of the software projects and their communities. When <a href=\"https://www.theverge.com/2021/12/10/22828303/log4j-library-vulnerability-log4shell-zero-day-exploit\">things go wrong</a>, stakeholders need to have somewhere to find guidance and seek help. Through these organizations, each project has the leadership to guide and defend it. In contrast, WordPress’ foundation seems more like a side project than a governing body.</p>\n\n\n\n<p>WordPress professionals often throw around the 40% market share figure WordPress commands. A number that spiked in the pandemic and has only continued to grow.</p>\n\n\n\n<p>But as adoption increases, so do the risks. Having a small hamstrung foundation is an interesting experiment if WordPress was simply a quaint, albeit popular, way to blog. It becomes an issue when the American government calls the next Open Source Summit and 40% of the web is not adequately represented.</p>\n\n\n\n<h3 id=\"h-questions-worth-asking-about-wordpress-and-its-wider-ecosystem\">Questions worth asking about WordPress and its wider ecosystem</h3>\n\n\n\n<p>As I mentioned at the beginning, the point of this post isn’t to provide answers. It’s to ignite curiosity and conversation. Here are some questions worth asking:</p>\n\n\n\n<p><strong>Questions about WordPress and the wider ecosystem</strong></p>\n\n\n\n<ul><li>Who officially speaks for WordPress, the open source project?</li></ul>\n\n\n\n<p><strong>Questions about The WordPress Foundation</strong></p>\n\n\n\n<ul><li>Is there a constitution, mandate or goals? Who wrote and approved them?</li><li>Who does the Foundation represent?</li><li>Who are its members? And how does one become a member?</li><li>Who are its leaders? And how does one become a leader?</li><li>What are the responsibilities of the various roles?</li><li>How are decisions made and issues tabled?</li></ul>\n\n\n\n<p><strong>Questions about potential conflicts of interest</strong></p>\n\n\n\n<ul><li>Where does Automattic end and the Foundation start?</li><li>As an employee of Automattic, is Josepha Haden Champosy’s responsibility first and foremost to the company or the WordPress open source project?</li><li>Are there examples of past conflicts of interest? How were they resolved?</li><li>What are some advantages of the current way of doing things? What would we be foregoing if the Foundation had more power? Are the trade-offs worth it?</li></ul>\n\n\n\n<h2 id=\"h-looking-inward-the-wordpress-community\">Looking Inward: The WordPress Community</h2>\n\n\n\n<p>Internally, there are two key issues that surface time and again in varying forms within the WordPress community. They are:</p>\n\n\n\n<ol><li><strong>Insufficient repercussions for bad actors.</strong> Lots of people abuse the system and sanctions are applied haphazardly or not at all.</li><li><strong>Onboarding more contributors.</strong> It’s hard to get the number of contributors we need and onboard them at scale.</li></ol>\n\n\n\n<p>At the face of it, these issues don’t seem related to governance or the lack of clarity and formalization around leadership and systems. But once you dig deeper, you’ll see how they’re linked. For example, the lack of formalization around WordPress’ governance makes enforceability difficult as enforcers don’t have much of a mandate. It also makes it hard to lobby for more resources when you don’t know to whom you should lobby or how.</p>\n\n\n\n<p>Let’s explore these concerns with more specificity below.</p>\n\n\n\n<h3 id=\"h-1-insufficient-repercussions-for-bad-actors\">1. Insufficient repercussions for bad actors</h3>\n\n\n\n<p>Bad actors are inevitable in a project as large and diverse as WordPress. Eliminating them would be as impossible as eliminating crime in a country. This isn’t a discussion about that.&nbsp;</p>\n\n\n\n<p>Instead, what matters is the lack of disincentives for bad actors. Rules are notoriously implemented on an ad hoc basis, and people who have been banned can simply reappear with new email addresses. Furthermore, there are no repercussions for poor or inconsistent enforcement. Nor are there formal processes to report poor enforcement or review how the rules are being applied. If no one is watching the watchers, how do we know if they’re doing a good job?</p>\n\n\n\n<h4 id=\"h-questions-worth-asking-about-rules-enforcement-and-oversight\">Questions worth asking about rules, enforcement, and oversight</h4>\n\n\n\n<ul><li>Who enforces the rules?</li><li>How are they chosen?</li><li>Who ensures the enforcers are doing a good job? And what can be done if they’re not?</li><li>Who writes the rules?</li><li>Who decides if the rules should be changed?</li><li>What is the process for deciding if the rules should be changed?</li></ul>\n\n\n\n<h3 id=\"h-2-onboarding-more-contributors\">2. Onboarding more contributors</h3>\n\n\n\n<p>As WordPress grows, the number of contributors needs to grow too. To understand the mindset of a potential contributor, we can use a simple equation proposed by <a href=\"https://corte.si/posts/opensource/ostrom/\">Aldo Cortesi</a> that’s inspired by Elinor Ostrom’s original equation governing physical commons.</p>\n\n\n\n<p><strong>BC &gt; BN + C</strong></p>\n\n\n\n<p><strong>BC</strong> is the benefit of contributing, which has to outweigh the cost of contributing (<strong>C</strong>) plus the benefit of not contributing (<strong>BN</strong>).</p>\n\n\n\n<h4 id=\"h-let-s-first-explore-bc-the-benefits-of-contributing\">Let’s first explore BC: the benefits of contributing</h4>\n\n\n\n<p>BC (benefit of contributing) can also be called Incentives.</p>\n\n\n\n<p>Currently, most major contribution efforts are from full-time employees of some of the biggest companies in the ecosystem. Their remuneration is their main incentive for doing the work. This is pretty clear-cut.</p>\n\n\n\n<blockquote><p>Let’s make it even simpler: <em>You want to introduce FOMO for non-contributors</em>.</p></blockquote>\n\n\n\n<p>The long tail of work is contributed out of personal interest and wanting to give back to the community aka a “helping the commons” mentality.</p>\n\n\n\n<h4 id=\"h-a-basket-of-incentives\">A basket of incentives</h4>\n\n\n\n<p>People are often quick to equate incentives with money, but money is just one of many incentives, and I believe it’s the least compelling.</p>\n\n\n\n<p>While money is a critical and necessary part of any incentive structure, it’s never just about the money for most people. If it were, people would optimize solely to make it. They wouldn’t be contributing to an open source project, they’d be trading NFTs, mining minerals, financing M&A; or whatever it is that brings in the most money these days.</p>\n\n\n\n<p>Prominent open source maintainer Jeff Geerling explains in a helpful <a href=\"https://www.jeffgeerling.com/blog/2022/burden-open-source-maintainer\">blog post on the burdens of an open source maintainer</a>, “The truth is, money won\'t prevent the next Log4J vulnerability or prevent maintainer burnout (leading to the next <a href=\"https://www.bleepingcomputer.com/news/security/dev-corrupts-npm-libs-colors-and-faker-breaking-thousands-of-apps/\">colors and faker fiasco</a>). It helps, and it\'s necessary to try to fund developers better—but you can\'t just say &#8220;Microsoft should pay developer X $80,000/year and that will prevent another <a href=\"https://www.wikiwand.com/en/Shellshock_(software_bug)\">Shellshock</a>.&#8221;</p>\n\n\n\n<p>In practice, money can only solve money problems, like rent, medical bills, and debt. But beyond that, additional incentives are needed to ensure meaningful contributions are made to maintain a healthy commons.</p>\n\n\n\n<h4 id=\"h-bn-benefits-of-not-contributing\">BN: Benefits of not contributing</h4>\n\n\n\n<p>The goal is to have as low a BN as possible.</p>\n\n\n\n<p>The weird “benefit that you want to reduce” phrasing is tricky to understand. Here’s how you can look at it:</p>\n\n\n\n<p>All improvements made to the WordPress commons are shared by all. When this happens, people benefit even when they don’t contribute. In order to reduce the benefit of not contributing, you want to create some benefits that are only accessible to people who <em>do</em> contribute.</p>\n\n\n\n<p>Let’s make it even simpler: <em>You want to introduce FOMO for non-contributors</em>. (Fear of Missing Out)</p>\n\n\n\n<p>Got it? Great.</p>\n\n\n\n<h4 id=\"h-cost-lowering-cost-barriers-to-contribution\">Cost: Lowering cost/barriers to contribution</h4>\n\n\n\n<p>One need only turn to Twitter to feel the frustrations of the high costs of contributing. As WordPress developer, Dan Cameron, shared in <a href=\"https://twitter.com/dancameron/status/1482121893427568642\">his tweet</a>, “the major problem, from my experience, is that a valid contribution can be ignored — for years. The only way to &#8220;contribute&#8221; is to be directed by a release lead, and most of those experiences can be very exhausting/frustrating.”</p>\n\n\n\n<p>I imagine many others have similar experiences. It has been my experience too. In the past couple of years, I’ve made tiny contributions in the form of FSE testing, reporting a bug, and most recently, proofreading posts for Learn WP.</p>\n\n\n\n<p>In all three cases, I needed at least 10-20 mins of help each from Anne McCarthy, Tonya Mork, Israel Barragan, and Courtney Robertson. They helpfully explained the steps I needed to take to contribute. They helped me get set up, gave me context, and set expectations so I was able to contribute correctly and in the WordPress way.</p>\n\n\n\n<p>I need to make it clear that the 3 tasks I did were <em>very</em> simple things. The amount of time it took for them to help me was far more than the time I took to contribute.</p>\n\n\n\n<p>Now imagine scaling this up and you can quickly see the bottleneck.</p>\n\n\n\n<h4 id=\"h-questions-worth-asking-about-onboarding-more-contributors\">Questions worth asking about onboarding more contributors</h4>\n\n\n\n<p><strong>General questions</strong></p>\n\n\n\n<ul><li>Who are the people responsible for improving the contributor experience? How were they chosen? What are their roles and mandates? How are they paid/incentivized?</li><li>What’s currently being done to make it easier to onboard contributors?</li><li>What would a world look like if contributions were normalized?</li><li>What is the “between the cracks” work of contributions that needs to be done?</li><li>What are the minimum requirements of a contributor and where can I find them?</li></ul>\n\n\n\n<p><strong>Questions about benefits of contributing (BC)</strong></p>\n\n\n\n<ul><li>How can we increase the benefits of contributing, in ways that aren’t solely financial?</li><li>How can we celebrate contributors?</li></ul>\n\n\n\n<p><strong>Questions about benefits of </strong><strong><em>not</em></strong><strong> contributing (BN)</strong></p>\n\n\n\n<ul><li>How can we increase FOMO for non-contributors?</li><li>How can we make it less intimidating to contribute?</li></ul>\n\n\n\n<p><strong>Questions about costs of contributing</strong></p>\n\n\n\n<ul><li>What are the current costs of contributing?</li><li>Should we decrease the cost of contributing? In what way are the current costs necessary?</li><li>How can we decrease the cost of contributing?</li><li>If I don’t want to speak with anybody in the process, are there still ways for me to contribute?</li><li>What informal, social cues exist for contributors that ought to be formalized and documented? Which should persist?</li><li>In what ways is contributing frustrating? Intimidating? How can we reduce this?</li><li>How can we encourage contributions from people for whom English is not their first language, beyond just polyglot work?</li><li>How can we give money to contributors to reduce the opportunity cost of contributing?</li></ul>\n\n\n\n<h2 id=\"h-wordpress-as-a-commons\">WordPress as a commons</h2>\n\n\n\n<p>If you made it this far, you might have noticed I mentioned ‘WordPress as a commons’ multiple times. Indeed, that’s the title of this post!</p>\n\n\n\n<p>So before I wrap up, let’s explore this concept a little bit more and see why it matters.</p>\n\n\n\n<h2 id=\"h-what-is-the-tragedy-of-the-commons\">What is the tragedy of the commons?</h2>\n\n\n\n<p>The term tragedy of the commons was conceived of by Garrett Hardin in 1968.</p>\n\n\n\n<p>To understand what it means, let’s refer to an explanation by the <a href=\"https://iasc-commons.org/about-commons/\">International Association for the Study of the Commons</a>:</p>\n\n\n\n<p>When people share a resource they will over-harvest it because it is in their individual interest to take as much from the resource as possible; depletion of the commons could, according to Hardin, only be prevented via private property rights and governmental regulation. The term ‘tragedy’ referred to the argument that people are not able to self-govern common resources.</p>\n\n\n\n<p>Matt Mullenweg loves talking about WordPress as a commons. In fact, he recently spoke at length about it in the<a href=\"https://wordpress.org/news/2021/12/highlights-from-state-of-the-word-2021/\"> State of the Word 2021</a>. Here’s an excerpt:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>In the digital world, at least, I think it’s possible to have an abundance of the commons. So the more people that use a program the better. It gets [better] in so many ways — more bugs get reported, more translations happening,… more plugins get developed, more themes get developed. And so the more people that use WordPress, WordPress doesn’t get any worse for any of you. In fact, the more people that use it, the better it gets.</p><p>But part of that is some percentage of the people who essentially directly benefit from WordPress, putting something back into the comments, fertilizing the soil, planting some more grass&#8230;</p><cite>Excerpt taken from<a href=\"https://thewpminute.com/state-of-the-word-2021/\"> The WP Minute’s transcription</a> of the talk.</cite></blockquote>\n\n\n\n<h3 id=\"h-avoiding-the-tragedy-of-the-commons\">Avoiding the tragedy of the commons</h3>\n\n\n\n<p>Since learning about the tragedy of the commons in university, I always believed the tragedy was inevitable and every commons was bound to either fail or become privatized. And all one could do was put off the inevitable for as long as possible.</p>\n\n\n\n<p>Imagine my delight when I found out researchers across multiple fields have found many real-world examples of self-sustaining commons that neither ended in tragedy nor needed the installation of private property rights or government regulation.</p>\n\n\n\n<p>The most notable of these researchers is Nobel Laureate, Elinor Ostrom.</p>\n\n\n\n<p>Most famously, she derived 8 principles necessary for successful self-governance. They are:</p>\n\n\n\n<ol><li>The common pool resource has clearly-defined boundaries (effective exclusion of external unentitled parties)</li><li>There is congruence between the resource environment and its governance structure or rules</li><li>Decisions are made through collective-choice arrangements that allow most resource appropriators to participate</li><li>Rules are enforced through effective monitoring by monitors who are part of or accountable to the appropriators</li><li>Violations are punished with graduated sanctions</li><li>Conflicts and issues are addressed with low-cost and easy-to-access conflict resolution mechanisms</li><li>Higher-level authorities recognize the right of the resource appropriators to self-govern</li><li>In the case of larger common-pool resources: rules are organized and enforced through multiple layers of nested enterprises</li></ol>\n\n\n\n<h3 id=\"h-the-tragedy-of-not-talking-about-elinor-ostrom\">The tragedy of not talking about Elinor Ostrom</h3>\n\n\n\n<p>Given how often Matt talks about it, I’ve always found it curious that he never mentions Ostrom or that this problem has already been demonstrably solved many times or that principles exist to solve it.</p>\n\n\n\n<p>However, I thought to bring it up because so many of her principles map to the issues raised in this article.</p>\n\n\n\n<h4 id=\"h-questions-worth-asking-about-successful-self-governance\">Questions worth asking about successful self-governance</h4>\n\n\n\n<ul><li>Do all of Ostrom’s 8 principles apply to WordPress?</li><li>How can Ostrom’s 8 principles be applied to WordPress?</li><li>In what ways are Ostrom’s 8 principles already successfully applied in WordPress?</li><li>Are there any articles of successfully self-governed open source projects written about how their governance maps to Ostrom’s principles?</li><li>What are Matt and Josepha’s views on Ostrom?</li></ul>\n\n\n\n<h2 id=\"h-further-discussion\">Further discussion</h2>\n\n\n\n<p>As I said at the beginning, I don’t profess to have any answers. The purpose of this post was to further discussion around a variety of topics because I believe they are important ones for the community.</p>\n\n\n\n<p>As such, I’ve asked a lot of questions in this post. So it’s only fitting that I end it with even more!</p>\n\n\n\n<p>Here are a bunch of bird’s eye view questions to further the discussion:</p>\n\n\n\n<ul><li>The WordPress open source project is inextricably linked to Automattic. How is this a good thing? How is this a bad thing?&nbsp;</li><li>What are the conflicts of interest?</li><li>At this point, the WordPress Foundation doesn’t do much or have much power. Should it be given more? Why? Why not?</li><li>How can we better regulate our community and enforce rules?</li><li>In what way is the current lack of formalization good?</li><li>In what way are the current obstacles to contributing good?</li><li>How can we make it easier for contributors to contribute?</li><li>What can we learn from other large open source projects?</li><li>How can we use Ostrom’s principles to become a better self-governing community?</li></ul>\n\n\n\n<h2 id=\"h-resources-and-further-reading\">Resources and further reading</h2>\n\n\n\n<ul><li>The <a href=\"https://www.drupal.org/association/board/elections\">Drupal Association Board</a>.</li><li><a href=\"https://www.opensourcematters.org/\">Open Source Matters</a>, the non-profit organization supporting the Joomla! project.</li><li>The <a href=\"https://opencollective.com/phpfoundation\">PHP Foundation</a>.</li><li><a href=\"https://www.researchgate.net/profile/Charles-Schweik\">Charles Schweick’s research on open source commons</a>.</li><li><a href=\"https://mor10.com/open-source-considered-harmful/\">Open Source Considered Harmful</a>, by Morten Rand-Hendriksen.</li><li>The <a href=\"https://wordpress.org/news/podcast/\">WP Briefing</a>.</li><li>The <a href=\"https://wordpressfoundation.org/\">WordPress Foundation</a>.</li><li><a href=\"https://iasc-commons.org/key-publications/\">Key literature as selected by the International Association for the Study of the Commons</a>.</li><li>Jordi Cabot\'s proposal for<a href=\"https://poststatus.com/can-five-for-the-future-fund-wordpress-research/\"> sponsored WordPress research contributions as part of Five for the Future</a>.</li></ul>\n\n\n\n<h2 id=\"h-acknowledgments-and-final-thoughts\">Acknowledgments and final thoughts</h2>\n\n\n\n<p>I want to thank Dan Knauss for helping edit this monster of a piece and encouraging me to write it in the first place. Blame me for all the bad stuff, and thank him for all the good! Big thanks also to Aurooba Ahmed for providing a final sanity check and round of edits.</p>\n\n\n\n<p>Finally, I’d like to reiterate that WordPress is a gigantic project and while this post is wide-ranging, it doesn’t begin to cover all the facets and considerations out there. I know I’ve failed to highlight many important facts and perspectives. That’s inevitable.</p>\n\n\n\n<p>Rather than attempt to do it all myself, I heartily encourage you to join the conversation and write a blog post of your own!</p>\n\n\n\n<p>Thanks for reading. I hope I sparked your interest in these topics, and I can’t wait to see where your curiosity takes you.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator logo is-style-default\" />\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center is-image-fill has-background\"><img width=\"752\" height=\"752\" src=\"https://cdn.poststatus.com/wp-content/uploads/2021/10/DSC06964_01-square-min-Lesley-Sim-752x752.jpg\" alt=\"Lesley Sim\" class=\"wp-image-88096 size-large\" /><div class=\"wp-block-media-text__content\">\n<p class=\"has-black-color has-text-color has-background grey-message\"><strong>Lesley Sim</strong> has been a government employee, an ad agency suit, and a freediving instructor… and then she found WordPress. She built sites on WordPress as part of her digital marketing agency and moved on to building plugins last year. Now, she focuses on <a href=\"https://newsletterglue.com/\">Newsletter Glue</a>, a plugin that connects your email service provider to WordPress and turns the block editor into a newsletter builder so you can build and send newsletters directly from WordPress.</p>\n</div></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 21 Jan 2022 18:00:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Dan Knauss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:49;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"Post Status: Can Five for the Future Fund WordPress Research?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=92778\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://poststatus.com/can-five-for-the-future-fund-wordpress-research/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:10164:\"<p class=\"has-drop-cap\">Many of the big companies in tech have a practice of issuing annual Calls for Proposals for research into key questions relevant to their industry and the toughest challenges they face. <a href=\"https://www.microsoft.com/en-us/research/academic-programs/\">Microsoft</a>, <a href=\"https://research.google/outreach/\">Google</a>, <a href=\"https://research.ibm.com/university/awards/\">IBM</a>, and <a href=\"https://www.amazon.science/research-awards\">Amazon </a>all sponsor research awards and academic programs.&nbsp;</p>\n\n\n\n<p>Why not WordPress?</p>\n\n\n\n<h3 id=\"h-context-why-we-need-research-to-answer-our-hardest-questions\">Context: Why We Need Research to Answer Our Hardest Questions</h3>\n\n\n\n<p>Most open-source software (OSS) projects suffer from <a href=\"https://sustainoss.org/\">sustainability issues</a> that could affect their long-term future survival and/or impact many other projects that are built on top of them.&nbsp;</p>\n\n\n\n<p>As with any shared resource, OSS has a participation-inequality problem where participants can benefit from others’ contributions even if they do not contribute themselves, but if nobody cooperates the community loses as a whole. This “volunteer’s dilemma” is similar to the well-known concept of the <a href=\"https://www.econlib.org/library/Enc/TragedyoftheCommons.html\">tragedy of the commons</a>.</p>\n\n\n\n<blockquote><p>Following a Community-wide Call for Proposals that generates many well-defined, actionable research ideas, we could pursue the resources needed to make the research studies a reality.</p></blockquote>\n\n\n\n<p>The more <a href=\"https://opensource.googleblog.com/2020/12/finding-critical-open-source-projects.html\">critical the project</a>, the more we should all be concerned about its future. Today, <a href=\"https://poststatus.com/news/log4j-google-and-ibm-call-for-list-of-critical-open-source-projects/\">WordPress and a number of well-known WordPress plugins are indeed critical</a> projects in a global context where big Tech companies and national governments are taking a deeper interest in their security.</p>\n\n\n\n<p>Thanks to initiatives like <a href=\"https://wordpress.org/five-for-the-future/\">Five for the Future</a>, WordPress (core) has a significant number of paid contributors so it is in a better situation than many other projects, but this doesn’t mean we are safe or that we could not advance faster if we were able to attract (and retain!) more contributors in the WordPress ecosystem.</p>\n\n\n\n<p>There are many strategies we could borrow from other communities, but each community is different we cannot just copy and paste their solutions. No single solution has had spectacular success on its own anyway; in fact, OSS sustainability is an important <a href=\"https://livablesoftware.com/learned-software-development-mining-github-plus-concerns/\">ongoing research area</a> because there are no definitive solutions.&nbsp;</p>\n\n\n\n<p>We need to first agree on what (sub)challenges we consider the most relevant one/s, what resources are available to address those challenges, and how we want to allocate these resources.&nbsp;</p>\n\n\n\n<h3 id=\"h-call-for-proposals-what-are-the-most-important-questions-to-ask\">Call for Proposals: What Are the Most Important Questions to Ask?</h3>\n\n\n\n<p>Let’s look at some (overlapping) topics I’d like to see discussed/analyzed in the coming year and beyond. The questions below target different dimensions of the WordPress community, and many of them are inspired by some of the research I’ve seen or done in software analytics conferences and journals like <a href=\"https://oss2022.github.io/\">OSS</a>, <a href=\"https://conf.researchr.org/home/msr-2022\">MSR</a>, or <a href=\"https://www.springer.com/journal/10664\">EMSE</a>.&nbsp;</p>\n\n\n\n<ul><li><strong>Scope</strong>: <strong>What should we be most concerned about?&nbsp;&nbsp;</strong><ul><li>Only with WordPress itself?</li><li>The WordPress ecosystem of plugins, themes, blocks, etc.?</li><li>The libraries that WordPress uses internally?</li></ul></li><li><strong>Onboarding New Members: How can we attract more contributors?</strong><ul><li>Would moving development to GitHub lower the barrier to entry? (Especially for occasional contributors who will not install Subversion just to make a small contribution.)</li><li>Are we able to attract JavaScript people? (We are probably better at attracting PHP people.)</li><li>How can we best attract non-coding contributors? (Who are <a href=\"https://livablesoftware.com/importance-of-non-tech-contributor-roles-open-source/\">clearly important</a> in any OSS project.)</li><li>What is the best strategy to help people who would be interested in contributing? (E.g., mentoring, “first-bug” labels, bug bounties, reaching out to specific communities where we think there could be interested people.)</li></ul></li><li><strong>Contributors: How can we keep new members and help them grow?</strong><ul><li>How to turn new members into regular contributors?&nbsp;</li><li>Why do some leave?</li><li>What benefits can we give regular contributors (e.g. visibility) for contributing?</li><li>How do we reward contributors? (For sure, not based on the number of commits. We should investigate more complex models using tools like<a href=\"https://sourcecred.io/\"> SourceCred</a>.)</li><li>How do we redirect contributors to the areas that require more work? (I can tell you <a href=\"https://livablesoftware.com/online-division-labour-self-organization-open-source/\">this will not happen naturally</a>, so we need to gently push people to work where we need them.)</li><li>Could bots be a useful tool to help contributors focus on the important and creative tasks?</li></ul></li><li><strong>Community Analysis</strong><ul><li><strong>Volunteers and Paid Contributors:</strong> We need clear numbers informing the ratio between paid and unpaid volunteers, and where those “paid” ones come from if we want to make sure the companies sponsoring the work get also the credit.</li><li><strong>Leader Identification:</strong> Who are the unsung heroes of each WordPress component, i.e. those who are always commenting on threads regarding that component and whose opinion is usually accepted? If we identify them, we could somehow use them as leaders in that area.</li><li><strong>Governance Model:</strong> How do we manage the contributions? Is it fair? Is it fast? Is it encouraging people to contribute more? Less? “Who decides what and when” is an important influence (or barrier) for potential new contributors.</li><li><strong>Transparency:</strong> Is the governance model explicit enough? Do only those “inside” really know “how things work?”</li><li><strong>Toxicity/Quality of Conversations:</strong> Are our discussions threads friendly enough? Are new opinions heard or immediately shut down? Is the code of conduct enforced?</li><li><strong>Diversity Analysis:</strong> Is our community diverse enough?</li><li><strong>Temporal Analysis:</strong> We cannot rely on a static picture of dynamic community processes; many of the questions above need to be analyzed over time to detect trends.</li></ul></li></ul>\n\n\n\n<h3 id=\"h-resources-and-allocation-how-would-proposals-be-funded-and-executed\">Resources and Allocation: How Would Proposals Be Funded and Executed?</h3>\n\n\n\n<p>Following a Community-wide Call for Proposals that generates many well-defined, actionable research ideas, we could pursue the resources needed to make the research studies a reality.</p>\n\n\n\n<p><strong>For example:</strong></p>\n\n\n\n<ul><li>Research contributions could be part of the Five for the Future program so companies can decide to contribute by sponsoring researchers alongside other types of contributions.</li><li>We could start with a simpler process where either companies themselves choose and sponsor a research team, or a new “WordPress research committee” channels funding to a specific research team. (This would be the same as existing company-sponsored individual contributors.)</li><li>If we see a WordPress research initiative grow, we could move to a more “formal” model (under the WordPress foundation perhaps) where we ask teams to submit proposals (that fit in the challenges we choose for that year) — and then we choose projects based on a number of standard criteria for evaluating scientific proposals. </li></ul>\n\n\n\n<h3>We Want Your Feedback!</h3>\n\n\n\n<p>Do you have ideas for a WordPress research project? Do you have the capacity to fund or perform research? </p>\n\n\n\n<p>We\'d like your considered response to this proposal in <strong><a href=\"https://poststatus.slack.com/archives/CHNM7Q7T8/p1642776921109400\">Post Status Slack</a></strong>, if you\'re a Post Status member. You can also get in touch with Jordi there and through his contact information below. </p>\n\n\n\n<p>If you\'d like to get in touch with the Post Status team with a proposal of your own for the WordPress community, <a href=\"https://poststatus.com/contact/\">we welcome all thoughtful submissions</a>.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator logo is-style-default\" />\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-image-fill has-background\"><img width=\"670\" height=\"670\" src=\"https://cdn.poststatus.com/wp-content/uploads/2022/01/89725522ecef5872ff34df4c7ac09d02.jpeg\" alt=\"Jordi Cabot\" class=\"wp-image-92783 size-full\" /><div class=\"wp-block-media-text__content\">\n<p class=\"has-black-color has-text-color has-background grey-message\"><strong>Jordi Cabot</strong> is currently an ICREA Research Professor at the <strong>Interdisciplinary Internet Institute (IN3)</strong>, a research center of the <strong>Open University of Catalonia (UOC)</strong> in Barcelona where he leads the SOM research team for “<strong>S</strong>ystems, S<strong>o</strong>ftware and <strong>M</strong>odels.”<br /><br />Jordi can be reached in <strong>Post Status Slack</strong> or at <a href=\"http://jordicabot.com\">jordicabot.com</a> and <a href=\"mailto:jordi.cabot@icrea.cat\">jordi.cabot@icrea.cat</a>.</p>\n</div></div>\n\n\n\n<p></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 21 Jan 2022 14:45:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Dan Knauss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:8:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Wed, 09 Feb 2022 01:38:42 GMT\";s:12:\"content-type\";s:8:\"text/xml\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:13:\"last-modified\";s:29:\"Wed, 09 Feb 2022 01:30:07 GMT\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:9:\"HIT ord 1\";s:16:\"content-encoding\";s:4:\"gzip\";}}s:5:\"build\";s:14:\"20220209013815\";}", "no");
INSERT INTO `wp_options` VALUES("785", "_transient_timeout_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1644413922", "no");
INSERT INTO `wp_options` VALUES("786", "_transient_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1644370722", "no");
INSERT INTO `wp_options` VALUES("787", "_transient_timeout_dash_v2_88ae138922fe95674369b1cb3d215a2b", "1644413922", "no");
INSERT INTO `wp_options` VALUES("788", "_transient_dash_v2_88ae138922fe95674369b1cb3d215a2b", "<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2022/02/episode-24-three-goals-in-2022/\'>WP Briefing: Episode 24: Three Goals in 2022</a></li><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2022/02/the-month-in-wordpress-january-2022/\'>The Month in WordPress – January 2022</a></li></ul></div><div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://heropress.com/essays/from-assistant-language-teacher-to-a-life-with-wordpress/#utm_source=rss&#038;utm_medium=rss&#038;utm_campaign=from-assistant-language-teacher-to-a-life-with-wordpress\'>HeroPress: From Assistant Language Teacher To A Life With WordPress</a></li><li><a class=\'rsswidget\' href=\'https://wptavern.com/convesio-raises-5m-to-expand-docker-powered-hosting-platform?utm_source=rss&#038;utm_medium=rss&#038;utm_campaign=convesio-raises-5m-to-expand-docker-powered-hosting-platform\'>WPTavern: Convesio Raises $5M to Expand Docker-Powered Hosting Platform</a></li><li><a class=\'rsswidget\' href=\'https://wptavern.com/creating-slides-with-the-carousel-slider-block-wordpress-plugin?utm_source=rss&#038;utm_medium=rss&#038;utm_campaign=creating-slides-with-the-carousel-slider-block-wordpress-plugin\'>WPTavern: Creating Slides With the Carousel Slider Block WordPress Plugin</a></li></ul></div>", "no");
INSERT INTO `wp_options` VALUES("791", "theme_mods_twentytwentytwo", "a:3:{i:0;b:0;s:18:\"nav_menu_locations\";a:0:{}s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1644370837;s:4:\"data\";a:1:{s:19:\"wp_inactive_widgets\";a:5:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:10:\"archives-2\";i:3;s:12:\"categories-2\";i:4;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("794", "_site_transient_timeout_wp_remote_block_patterns_bae442836840f70a6a9c71f1e3941c05", "1644374388", "no");
INSERT INTO `wp_options` VALUES("795", "_site_transient_wp_remote_block_patterns_bae442836840f70a6a9c71f1e3941c05", "a:13:{i:0;O:8:\"stdClass\":7:{s:2:\"id\";i:184;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:7:\"Heading\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:509:\"\n<h2 class=\"alignwide\" id=\"we-re-a-studio-in-berlin-with-an-international-practice-in-architecture-urban-planning-and-interior-design-we-believe-in-sharing-knowledge-and-promoting-dialogue-to-increase-the-creative-potential-of-collaboration\" style=\"font-size:48px;line-height:1.1\">We&#8217;re a studio in Berlin with an international practice in architecture, urban planning and interior design. We believe in sharing knowledge and promoting dialogue to increase the creative potential of collaboration.</h2>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:17:\"large text, title\";s:16:\"wpop_description\";s:12:\"Heading text\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:12:\"core/heading\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:20:\"wpop_unlisted_reason\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:8:\"featured\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:621:\"<!-- wp:heading {\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"48px\",\"lineHeight\":\"1.1\"}}} -->\n<h2 class=\"alignwide\" id=\"we-re-a-studio-in-berlin-with-an-international-practice-in-architecture-urban-planning-and-interior-design-we-believe-in-sharing-knowledge-and-promoting-dialogue-to-increase-the-creative-potential-of-collaboration\" style=\"font-size:48px;line-height:1.1\">We\'re a studio in Berlin with an international practice in architecture, urban planning and interior design. We believe in sharing knowledge and promoting dialogue to increase the creative potential of collaboration.</h2>\n<!-- /wp:heading -->\";}i:1;O:8:\"stdClass\":7:{s:2:\"id\";i:185;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:35:\"Large header with left-aligned text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1046:\"\n<div class=\"wp-block-cover alignfull has-background-dim-60 has-background-dim\" style=\"min-height:800px\"><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://s.w.org/images/core/5.8/forest.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\">\n<h2 class=\"alignwide has-text-color\" style=\"color:#ffe074;font-size:64px\">Forest.</h2>\n\n\n\n<div class=\"wp-container-62031b1c33c87 wp-block-columns alignwide\">\n<div class=\"wp-block-column\" style=\"flex-basis:55%\">\n<div style=\"height:330px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-color\" style=\"color:#ffe074;font-size:12px;line-height:1.3\"><em>Even a child knows how valuable the forest is. The fresh, breathtaking smell of trees. Echoing birds flying above that dense magnitude. A stable climate, a sustainable diverse life and a source of culture. Yet, forests and other ecosystems hang in the balance, threatened to become croplands, pasture, and plantations.</em></p>\n</div>\n\n\n\n<div class=\"wp-block-column\"></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:29:\"Cover image with quote on top\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:20:\"wpop_unlisted_reason\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:8:\"featured\";i:1;s:6:\"header\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:1610:\"<!-- wp:cover {\"url\":\"https://s.w.org/images/core/5.8/forest.jpg\",\"dimRatio\":60,\"minHeight\":800,\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull has-background-dim-60 has-background-dim\" style=\"min-height:800px\"><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://s.w.org/images/core/5.8/forest.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"align\":\"wide\",\"style\":{\"color\":{\"text\":\"#ffe074\"},\"typography\":{\"fontSize\":\"64px\"}}} -->\n<h2 class=\"alignwide has-text-color\" style=\"color:#ffe074;font-size:64px\">Forest.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"55%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:55%\"><!-- wp:spacer {\"height\":330} -->\n<div style=\"height:330px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#ffe074\"},\"typography\":{\"lineHeight\":\"1.3\",\"fontSize\":\"12px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#ffe074;font-size:12px;line-height:1.3\"><em>Even a child knows how valuable the forest is. The fresh, breathtaking smell of trees. Echoing birds flying above that dense magnitude. A stable climate, a sustainable diverse life and a source of culture. Yet, forests and other ecosystems hang in the balance, threatened to become croplands, pasture, and plantations.</em></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\";}i:2;O:8:\"stdClass\":7:{s:2:\"id\";i:186;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:35:\"Large header with text and a button\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1109:\"\n<div class=\"wp-block-cover alignfull has-background-dim-40 has-background-dim has-parallax\" style=\"background-image:url(https://s.w.org/images/core/5.8/art-01.jpg);background-color:#000000;min-height:100vh\"><div class=\"wp-block-cover__inner-container\">\n<h2 class=\"alignwide has-white-color has-text-color\" style=\"font-size:48px;line-height:1.2\"><strong><em>Overseas:</em></strong><br><strong><em>1500 — 1960</em></strong></h2>\n\n\n\n<div class=\"wp-container-62031b1c34dbb wp-block-columns alignwide\">\n<div class=\"wp-block-column\" style=\"flex-basis:60%\">\n<p class=\"has-text-color\" style=\"color:#ffffff\">An exhibition about the different representations of the ocean throughout time, between the sixteenth and the twentieth century. Taking place in our Open Room in <em>Floor 2</em>.</p>\n\n\n\n<div class=\"wp-container-62031b1c34af8 wp-block-buttons\">\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-text-color has-background no-border-radius\" style=\"background-color:#000000;color:#ffffff\">Visit</a></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-column\"></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:62:\"Large header with background image and text and button on top.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:20:\"wpop_unlisted_reason\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"header\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:1865:\"<!-- wp:cover {\"url\":\"https://s.w.org/images/core/5.8/art-01.jpg\",\"hasParallax\":true,\"dimRatio\":40,\"customOverlayColor\":\"#000000\",\"minHeight\":100,\"minHeightUnit\":\"vh\",\"contentPosition\":\"center center\",\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull has-background-dim-40 has-background-dim has-parallax\" style=\"background-image:url(https://s.w.org/images/core/5.8/art-01.jpg);background-color:#000000;min-height:100vh\"><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"48px\",\"lineHeight\":\"1.2\"}},\"className\":\"alignwide has-white-color has-text-color\"} -->\n<h2 class=\"alignwide has-white-color has-text-color\" style=\"font-size:48px;line-height:1.2\"><strong><em>Overseas:</em></strong><br><strong><em>1500 — 1960</em></strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"60%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:60%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#ffffff\"}}} -->\n<p class=\"has-text-color\" style=\"color:#ffffff\">An exhibition about the different representations of the ocean throughout time, between the sixteenth and the twentieth century. Taking place in our Open Room in <em>Floor 2</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"borderRadius\":0,\"style\":{\"color\":{\"text\":\"#ffffff\",\"background\":\"#000000\"}},\"className\":\"is-style-outline\"} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-text-color has-background no-border-radius\" style=\"background-color:#000000;color:#ffffff\">Visit</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\";}i:3;O:8:\"stdClass\":7:{s:2:\"id\";i:196;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:41:\"Media and text in a full height container\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1221:\"\n<div class=\"wp-block-cover alignfull has-background-dim\" style=\"background-color:#ffffff;min-height:100vh\"><div class=\"wp-block-cover__inner-container\">\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center is-image-fill\" style=\"grid-template-columns:56% auto\"><figure class=\"wp-block-media-text__media\" style=\"background-image:url(https://s.w.org/images/core/5.8/soil.jpg);background-position:50% 50%\"><img src=\"https://s.w.org/images/core/5.8/soil.jpg\" alt=\"Close-up of dried, cracked earth.\" /></figure><div class=\"wp-block-media-text__content\">\n<h2 class=\"has-text-color\" style=\"color:#000000;font-size:32px\"><strong>What&#8217;s the problem?</strong></h2>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">Trees are more important today than ever before. More than 10,000 products are reportedly made from trees. Through chemistry, the humble woodpile is yielding chemicals, plastics and fabrics that were beyond comprehension when an axe first felled a Texas tree.</p>\n\n\n\n<div class=\"wp-container-62031b1c35c62 wp-block-buttons\">\n<div class=\"wp-block-button is-style-fill\"><a class=\"wp-block-button__link\">Learn more</a></div>\n</div>\n</div></div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:77:\"Media and text block with image to the left and text and button to the right.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:20:\"wpop_unlisted_reason\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"header\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:1858:\"<!-- wp:cover {\"customOverlayColor\":\"#ffffff\",\"minHeight\":100,\"minHeightUnit\":\"vh\",\"contentPosition\":\"center center\",\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull has-background-dim\" style=\"background-color:#ffffff;min-height:100vh\"><div class=\"wp-block-cover__inner-container\"><!-- wp:media-text {\"mediaLink\":\"https://s.w.org/images/core/5.8/soil.jpg\",\"mediaType\":\"image\",\"mediaWidth\":56,\"verticalAlignment\":\"center\",\"imageFill\":true} -->\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center is-image-fill\" style=\"grid-template-columns:56% auto\"><figure class=\"wp-block-media-text__media\" style=\"background-image:url(https://s.w.org/images/core/5.8/soil.jpg);background-position:50% 50%\"><img src=\"https://s.w.org/images/core/5.8/soil.jpg\" alt=\"Close-up of dried, cracked earth.\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"32px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<h2 class=\"has-text-color\" style=\"color:#000000;font-size:32px\"><strong>What\'s the problem?</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"17px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">Trees are more important today than ever before. More than 10,000 products are reportedly made from trees. Through chemistry, the humble woodpile is yielding chemicals, plastics and fabrics that were beyond comprehension when an axe first felled a Texas tree.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"className\":\"is-style-fill\"} -->\n<div class=\"wp-block-button is-style-fill\"><a class=\"wp-block-button__link\">Learn more</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div></div>\n<!-- /wp:media-text --></div></div>\n<!-- /wp:cover -->\";}i:4;O:8:\"stdClass\":7:{s:2:\"id\";i:192;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:37:\"Media and text with image on the left\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:520:\"\n<div class=\"wp-block-media-text alignfull is-stacked-on-mobile is-vertically-aligned-center\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/images/core/5.8/architecture-04.jpg\" alt=\"Close-up, abstract view of architecture.\" /></figure><div class=\"wp-block-media-text__content\">\n<h3 class=\"has-text-align-center has-text-color\" style=\"color:#000000\"><strong>Open Spaces</strong></h3>\n\n\n\n<p class=\"has-text-align-center has-extra-small-font-size\"><a href=\"#\">See case study ↗</a></p>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:66:\"Media and text block with image to the left and text to the right.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:20:\"wpop_unlisted_reason\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:8:\"featured\";i:1;s:6:\"header\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:827:\"<!-- wp:media-text {\"align\":\"full\",\"mediaType\":\"image\",\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-media-text alignfull is-stacked-on-mobile is-vertically-aligned-center\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/images/core/5.8/architecture-04.jpg\" alt=\"Close-up, abstract view of architecture.\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"color\":{\"text\":\"#000000\"}}} -->\n<h3 class=\"has-text-align-center has-text-color\" style=\"color:#000000\"><strong>Open Spaces</strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-align-center has-extra-small-font-size\"><a href=\"#\">See case study ↗</a></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:media-text -->\";}i:5;O:8:\"stdClass\":7:{s:2:\"id\";i:195;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:38:\"Media and text with image on the right\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:685:\"\n<div class=\"wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-center is-style-default\" style=\"grid-template-columns:auto 56%\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/images/core/5.8/art-02.jpg\" alt=\"A green and brown rural landscape leading into a bright blue ocean and slightly cloudy sky, done in oil paints.\" /></figure><div class=\"wp-block-media-text__content\">\n<h2 class=\"has-text-color\" style=\"color:#000000\"><strong>Shore with Blue Sea</strong></h2>\n\n\n\n<p class=\"has-text-color\" style=\"color:#636363;font-size:17px;line-height:1.1\">Eleanor Harris&nbsp;(American, 1901-1942)</p>\n</div></div>\n\n\n\n<p></p>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:66:\"Media and text block with image to the right and text to the left.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:20:\"wpop_unlisted_reason\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"header\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:1138:\"<!-- wp:media-text {\"align\":\"full\",\"mediaPosition\":\"right\",\"mediaLink\":\"#\",\"mediaType\":\"image\",\"mediaWidth\":56,\"verticalAlignment\":\"center\",\"className\":\"is-style-default\"} -->\n<div class=\"wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-center is-style-default\" style=\"grid-template-columns:auto 56%\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/images/core/5.8/art-02.jpg\" alt=\"A green and brown rural landscape leading into a bright blue ocean and slightly cloudy sky, done in oil paints.\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"style\":{\"color\":{\"text\":\"#000000\"}}} -->\n<h2 class=\"has-text-color\" style=\"color:#000000\"><strong>Shore with Blue Sea</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.1\",\"fontSize\":\"17px\"},\"color\":{\"text\":\"#636363\"}}} -->\n<p class=\"has-text-color\" style=\"color:#636363;font-size:17px;line-height:1.1\">Eleanor Harris&nbsp;(American, 1901-1942)</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:media-text -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\";}i:6;O:8:\"stdClass\":7:{s:2:\"id\";i:27;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:5:\"Quote\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:656:\"\n<hr class=\"wp-block-separator is-style-default\" />\n\n\n\n<div class=\"wp-block-image is-style-rounded\"><figure class=\"aligncenter size-large is-resized\"><img loading=\"lazy\" src=\"https://s.w.org/images/core/5.8/portrait.jpg\" alt=\"A side profile of a woman in a russet-colored turtleneck and white bag. She looks up with her eyes closed.\" width=\"150\" height=\"150\" /></figure></div>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center is-style-large\"><p>&#8220;Contributing makes me feel like I&#8217;m being useful to the planet.&#8221;</p><cite>— Anna Wong, <em>Volunteer</em></cite></blockquote>\n\n\n\n<hr class=\"wp-block-separator is-style-default\" />\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:10:\"core/quote\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:20:\"wpop_unlisted_reason\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:1012:\"<!-- wp:separator {\"className\":\"is-style-default\"} -->\n<hr class=\"wp-block-separator is-style-default\" />\n<!-- /wp:separator -->\n\n<!-- wp:image {\"align\":\"center\",\"width\":150,\"height\":150,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"is-style-rounded\"} -->\n<div class=\"wp-block-image is-style-rounded\"><figure class=\"aligncenter size-large is-resized\"><img src=\"https://s.w.org/images/core/5.8/portrait.jpg\" alt=\"A side profile of a woman in a russet-colored turtleneck and white bag. She looks up with her eyes closed.\" width=\"150\" height=\"150\" /></figure></div>\n<!-- /wp:image -->\n\n<!-- wp:quote {\"align\":\"center\",\"className\":\"is-style-large\"} -->\n<blockquote class=\"wp-block-quote has-text-align-center is-style-large\"><p>\"Contributing makes me feel like I\'m being useful to the planet.\"</p><cite>— Anna Wong, <em>Volunteer</em></cite></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:separator {\"className\":\"is-style-default\"} -->\n<hr class=\"wp-block-separator is-style-default\" />\n<!-- /wp:separator -->\";}i:7;O:8:\"stdClass\":7:{s:2:\"id\";i:200;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:21:\"Three columns of text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:828:\"\n<div class=\"wp-container-62031b1c388eb wp-block-columns alignfull has-text-color has-background\" style=\"background-color:#ffffff;color:#000000\">\n<div class=\"wp-block-column\">\n<h3 style=\"font-size:24px;line-height:1.3\"><strong><a href=\"http://wordpress.org\">Virtual Tour ↗</a></strong></h3>\n\n\n\n<p>Get a virtual tour of the museum. Ideal for schools and events.</p>\n</div>\n\n\n\n<div class=\"wp-block-column\">\n<h3 style=\"font-size:24px;line-height:1.3\"><strong><a href=\"https://wordpress.org\">Current Shows ↗</a></strong></h3>\n\n\n\n<p>Stay updated and see our current exhibitions here.</p>\n</div>\n\n\n\n<div class=\"wp-block-column\">\n<h3 style=\"font-size:24px;line-height:1.3\"><strong><a href=\"https://wordpress.org\">Useful Info ↗</a></strong></h3>\n\n\n\n<p>Get to know our opening times, ticket prices and discounts.</p>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:22:\"Three columns of text.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:20:\"wpop_unlisted_reason\";s:0:\"\";}s:14:\"category_slugs\";a:3:{i:0;s:7:\"columns\";i:1;s:8:\"featured\";i:2;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:1496:\"<!-- wp:columns {\"align\":\"full\",\"style\":{\"color\":{\"text\":\"#000000\",\"background\":\"#ffffff\"}}} -->\n<div class=\"wp-block-columns alignfull has-text-color has-background\" style=\"background-color:#ffffff;color:#000000\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"24px\",\"lineHeight\":\"1.3\"}}} -->\n<h3 style=\"font-size:24px;line-height:1.3\"><strong><a href=\"http://wordpress.org\">Virtual Tour ↗</a></strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Get a virtual tour of the museum. Ideal for schools and events.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"24px\",\"lineHeight\":\"1.3\"}}} -->\n<h3 style=\"font-size:24px;line-height:1.3\"><strong><a href=\"https://wordpress.org\">Current Shows ↗</a></strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Stay updated and see our current exhibitions here.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"24px\",\"lineHeight\":\"1.3\"}}} -->\n<h3 style=\"font-size:24px;line-height:1.3\"><strong><a href=\"https://wordpress.org\">Useful Info ↗</a></strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Get to know our opening times, ticket prices and discounts.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:8;O:8:\"stdClass\":7:{s:2:\"id\";i:199;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:34:\"Three columns with images and text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2727:\"\n<div class=\"wp-container-62031b1c3a385 wp-block-group alignfull has-background\" style=\"background-color:#f8f4e4\"><div class=\"wp-block-group__inner-container\">\n<div class=\"wp-container-62031b1c39a04 wp-block-columns alignwide\">\n<div class=\"wp-block-column\">\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h6 class=\"has-text-color\" style=\"color:#000000\">ECOSYSTEM</h6>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:5vw;line-height:1.1\"><strong>Positive growth.</strong></p>\n\n\n\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-container-62031b1c39d48 wp-block-columns alignwide\">\n<div class=\"wp-block-column\" style=\"flex-basis:33.38%\">\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\"><em>Nature</em>, in the common sense, refers to essences unchanged by man; space, the air, the river, the leaf.&nbsp;<em>Art</em>&nbsp;is applied to the mixture of his will with the same things, as in a house, a canal, a statue, a picture. But his operations taken together are so insignificant, a little chipping, baking, patching, and washing, that in an impression so grand as that of the world on the human mind, they do not vary the result.</p>\n</div>\n\n\n\n<div class=\"wp-block-column\" style=\"flex-basis:33%\">\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-01.jpg\" alt=\"The sun setting through a dense forest of trees.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column\" style=\"flex-basis:33.62%\">\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-02.jpg\" alt=\"Wind turbines standing on a grassy plain, against a blue sky.\" /></figure>\n</div>\n</div>\n\n\n\n<div class=\"wp-container-62031b1c3a08e wp-block-columns alignwide\">\n<div class=\"wp-block-column\" style=\"flex-basis:67%\">\n<div class=\"wp-block-image\"><figure class=\"alignright size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-03.jpg\" alt=\"The sun shining over a ridge leading down into the shore. In the distance, a car drives down a road.\" /></figure></div>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:33%\">\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">Undoubtedly we have no questions to ask which are unanswerable. We must trust the perfection of the creation so far, as to believe that whatever curiosity the order of things has awakened in our minds, the order of things can satisfy. Every man&#8217;s condition is a solution in hieroglyphic to those inquiries he would put.</p>\n</div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:77:\"Three columns with images and text, with vertical spacing for an offset look.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:20:\"wpop_unlisted_reason\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"columns\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3980:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"background\":\"#f8f4e4\"}}} -->\n<div class=\"wp-block-group alignfull has-background\" style=\"background-color:#f8f4e4\"><!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"level\":6,\"style\":{\"color\":{\"text\":\"#000000\"}}} -->\n<h6 class=\"has-text-color\" style=\"color:#000000\">ECOSYSTEM</h6>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.1\",\"fontSize\":\"5vw\"},\"color\":{\"text\":\"#000000\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:5vw;line-height:1.1\"><strong>Positive growth.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":5} -->\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"33.38%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.38%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"}},\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\"><em>Nature</em>, in the common sense, refers to essences unchanged by man; space, the air, the river, the leaf.&nbsp;<em>Art</em>&nbsp;is applied to the mixture of his will with the same things, as in a house, a canal, a statue, a picture. But his operations taken together are so insignificant, a little chipping, baking, patching, and washing, that in an impression so grand as that of the world on the human mind, they do not vary the result.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"33%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33%\"><!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-01.jpg\" alt=\"The sun setting through a dense forest of trees.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"33.62%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.62%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-02.jpg\" alt=\"Wind turbines standing on a grassy plain, against a blue sky.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"67%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:67%\"><!-- wp:image {\"align\":\"right\",\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<div class=\"wp-block-image\"><figure class=\"alignright size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-03.jpg\" alt=\"The sun shining over a ridge leading down into the shore. In the distance, a car drives down a road.\" /></figure></div>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"33%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:33%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"}},\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">Undoubtedly we have no questions to ask which are unanswerable. We must trust the perfection of the creation so far, as to believe that whatever curiosity the order of things has awakened in our minds, the order of things can satisfy. Every man\'s condition is a solution in hieroglyphic to those inquiries he would put.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\";}i:9;O:8:\"stdClass\":7:{s:2:\"id\";i:201;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:32:\"Three columns with offset images\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1104:\"\n<div class=\"wp-container-62031b1c3b8e7 wp-block-columns alignwide\">\n<div class=\"wp-block-column\" style=\"flex-basis:25%\">\n<figure class=\"wp-block-image size-large is-style-default\"><img src=\"https://s.w.org/images/core/5.8/architecture-01.jpg\" alt=\"Close-up, abstract view of geometric architecture.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column\" style=\"flex-basis:25%\">\n<div style=\"height:500px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div style=\"height:150px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/architecture-02.jpg\" alt=\"Close-up, angled view of a window on a white building.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column\" style=\"flex-basis:45%\">\n<figure class=\"wp-block-image size-large is-style-default\"><img src=\"https://s.w.org/images/core/5.8/architecture-03.jpg\" alt=\"Close-up of the corner of a white, geometric building with both sharp points and round corners.\" /></figure>\n\n\n\n<div style=\"height:285px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:33:\"Three columns with offset images.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:20:\"wpop_unlisted_reason\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"gallery\";i:1;s:6:\"images\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:1753:\"<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"25%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:25%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image size-large is-style-default\"><img src=\"https://s.w.org/images/core/5.8/architecture-01.jpg\" alt=\"Close-up, abstract view of geometric architecture.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"25%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:25%\"><!-- wp:spacer {\"height\":500} -->\n<div style=\"height:500px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:spacer {\"height\":150} -->\n<div style=\"height:150px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/architecture-02.jpg\" alt=\"Close-up, angled view of a window on a white building.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"45%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:45%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image size-large is-style-default\"><img src=\"https://s.w.org/images/core/5.8/architecture-03.jpg\" alt=\"Close-up of the corner of a white, geometric building with both sharp points and round corners.\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:spacer {\"height\":285} -->\n<div style=\"height:285px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:10;O:8:\"stdClass\":7:{s:2:\"id\";i:29;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:29:\"Two columns of text and title\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1364:\"\n<h2 style=\"font-size:38px;line-height:1.4\"><strong>The voyage had begun, and had begun happily with a soft blue sky, and a calm sea.</strong></h2>\n\n\n\n<div class=\"wp-container-62031b1c3c7cc wp-block-columns\">\n<div class=\"wp-block-column\">\n<p style=\"font-size:18px\">They followed her on to the deck. All the smoke and the houses had disappeared, and the ship was out in a wide space of sea very fresh and clear though pale in the early light. They had left London sitting on its mud. A very thin line of shadow tapered on the horizon, scarcely thick enough to stand the burden of Paris, which nevertheless rested upon it. They were free of roads, free of mankind, and the same exhilaration at their freedom ran through them all.</p>\n</div>\n\n\n\n<div class=\"wp-block-column\">\n<p style=\"font-size:18px\">The ship was making her way steadily through small waves which slapped her and then fizzled like effervescing water, leaving a little border of bubbles and foam on either side. The colourless October sky above was thinly clouded as if by the trail of wood-fire smoke, and the air was wonderfully salt and brisk. Indeed it was too cold to stand still. Mrs. Ambrose drew her arm within her husband&#8217;s, and as they moved off it could be seen from the way in which her sloping cheek turned up to his that she had something private to communicate.</p>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:47:\"Two columns of text preceded by a long heading.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:20:\"wpop_unlisted_reason\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"columns\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:1711:\"<!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":38,\"lineHeight\":\"1.4\"}}} -->\n<h2 style=\"font-size:38px;line-height:1.4\"><strong>The voyage had begun, and had begun happily with a soft blue sky, and a calm sea.</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":18}}} -->\n<p style=\"font-size:18px\">They followed her on to the deck. All the smoke and the houses had disappeared, and the ship was out in a wide space of sea very fresh and clear though pale in the early light. They had left London sitting on its mud. A very thin line of shadow tapered on the horizon, scarcely thick enough to stand the burden of Paris, which nevertheless rested upon it. They were free of roads, free of mankind, and the same exhilaration at their freedom ran through them all.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":18}}} -->\n<p style=\"font-size:18px\">The ship was making her way steadily through small waves which slapped her and then fizzled like effervescing water, leaving a little border of bubbles and foam on either side. The colourless October sky above was thinly clouded as if by the trail of wood-fire smoke, and the air was wonderfully salt and brisk. Indeed it was too cold to stand still. Mrs. Ambrose drew her arm within her husband\'s, and as they moved off it could be seen from the way in which her sloping cheek turned up to his that she had something private to communicate.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:11;O:8:\"stdClass\":7:{s:2:\"id\";i:197;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:39:\"Two columns of text with offset heading\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1969:\"\n<div class=\"wp-container-62031b1c3db78 wp-block-group alignfull has-background\" style=\"background-color:#f2f0e9\"><div class=\"wp-block-group__inner-container\">\n<div style=\"height:70px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-container-62031b1c3d59c wp-block-columns alignwide are-vertically-aligned-center\">\n<div class=\"wp-block-column\" style=\"flex-basis:50%\">\n<p class=\"has-text-color\" style=\"color:#000000;font-size:30px;line-height:1.1\"><strong>Oceanic Inspiration</strong></p>\n</div>\n\n\n\n<div class=\"wp-block-column\" style=\"flex-basis:50%\">\n<hr class=\"wp-block-separator has-text-color has-background is-style-wide\" style=\"background-color:#000000;color:#000000\" />\n</div>\n</div>\n\n\n\n<div class=\"wp-container-62031b1c3d8a3 wp-block-columns alignwide\">\n<div class=\"wp-block-column\"></div>\n\n\n\n<div class=\"wp-block-column\">\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">Winding veils round their heads, the women walked on deck. They were now moving steadily down the river, passing the dark shapes of ships at anchor, and London was a swarm of lights with a pale yellow canopy drooping above it. There were the lights of the great theatres, the lights of the long streets, lights that indicated huge squares of domestic comfort, lights that hung high in air.</p>\n</div>\n\n\n\n<div class=\"wp-block-column\">\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">No darkness would ever settle upon those lamps, as no darkness had settled upon them for hundreds of years. It seemed dreadful that the town should blaze for ever in the same spot; dreadful at least to people going away to adventure upon the sea, and beholding it as a circumscribed mound, eternally burnt, eternally scarred. From the deck of the ship the great city appeared a crouched and cowardly figure, a sedentary miser.</p>\n</div>\n</div>\n\n\n\n<div style=\"height:40px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:43:\"Two columns of text with an offset heading.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:20:\"wpop_unlisted_reason\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"columns\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:2837:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"background\":\"#f2f0e9\"}}} -->\n<div class=\"wp-block-group alignfull has-background\" style=\"background-color:#f2f0e9\"><!-- wp:spacer {\"height\":70} -->\n<div style=\"height:70px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"verticalAlignment\":\"center\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\"><!-- wp:column {\"width\":\"50%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:50%\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.1\",\"fontSize\":\"30px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:30px;line-height:1.1\"><strong>Oceanic Inspiration</strong></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"50%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:50%\"><!-- wp:separator {\"customColor\":\"#000000\",\"className\":\"is-style-wide\"} -->\n<hr class=\"wp-block-separator has-text-color has-background is-style-wide\" style=\"background-color:#000000;color:#000000\" />\n<!-- /wp:separator --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"}},\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">Winding veils round their heads, the women walked on deck. They were now moving steadily down the river, passing the dark shapes of ships at anchor, and London was a swarm of lights with a pale yellow canopy drooping above it. There were the lights of the great theatres, the lights of the long streets, lights that indicated huge squares of domestic comfort, lights that hung high in air.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"}},\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">No darkness would ever settle upon those lamps, as no darkness had settled upon them for hundreds of years. It seemed dreadful that the town should blaze for ever in the same spot; dreadful at least to people going away to adventure upon the sea, and beholding it as a circumscribed mound, eternally burnt, eternally scarred. From the deck of the ship the great city appeared a crouched and cowardly figure, a sedentary miser.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":40} -->\n<div style=\"height:40px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\";}i:12;O:8:\"stdClass\":7:{s:2:\"id\";i:19;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:23:\"Two images side by side\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:647:\"\n<figure class=\"wp-block-gallery alignwide columns-2 is-cropped\"><ul class=\"blocks-gallery-grid\"><li class=\"blocks-gallery-item\"><figure><img src=\"https://s.w.org/images/core/5.8/nature-above-01.jpg\" alt=\"An aerial view of waves crashing against a shore.\" data-full-url=\"https://s.w.org/images/core/5.8/nature-above-01.jpg\" data-link=\"#\" /></figure></li><li class=\"blocks-gallery-item\"><figure><img src=\"https://s.w.org/images/core/5.8/nature-above-02.jpg\" alt=\"An aerial view of a field. A road runs through the upper right corner.\" data-full-url=\"https://s.w.org/images/core/5.8/nature-above-02.jpg\" data-link=\"#\" /></figure></li></ul></figure>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:41:\"An image gallery with two example images.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:20:\"wpop_unlisted_reason\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:7:\"gallery\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:737:\"<!-- wp:gallery {\"ids\":[null,null],\"linkTo\":\"none\",\"align\":\"wide\"} -->\n<figure class=\"wp-block-gallery alignwide columns-2 is-cropped\"><ul class=\"blocks-gallery-grid\"><li class=\"blocks-gallery-item\"><figure><img src=\"https://s.w.org/images/core/5.8/nature-above-01.jpg\" alt=\"An aerial view of waves crashing against a shore.\" data-full-url=\"https://s.w.org/images/core/5.8/nature-above-01.jpg\" data-link=\"#\" /></figure></li><li class=\"blocks-gallery-item\"><figure><img src=\"https://s.w.org/images/core/5.8/nature-above-02.jpg\" alt=\"An aerial view of a field. A road runs through the upper right corner.\" data-full-url=\"https://s.w.org/images/core/5.8/nature-above-02.jpg\" data-link=\"#\" /></figure></li></ul></figure>\n<!-- /wp:gallery -->\";}}", "no");
INSERT INTO `wp_options` VALUES("796", "_site_transient_timeout_wp_remote_block_patterns_d634a413f34505836a265fa2c5840fa7", "1644374388", "no");
INSERT INTO `wp_options` VALUES("797", "_site_transient_wp_remote_block_patterns_d634a413f34505836a265fa2c5840fa7", "a:14:{i:0;O:8:\"stdClass\":7:{s:2:\"id\";i:591;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:5:\"Event\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1621:\"\n<div class=\"wp-elements-62031ac347dd0 wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-top has-text-color has-background has-link-color\" style=\"background-color:#121c1c;color:#fffdc7;grid-template-columns:auto 60%\"><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" width=\"1024\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-1024x1024.jpg\" alt=\"\" class=\"wp-image-590 size-full\" srcset=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-1024x1024.jpg 1024w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-300x300.jpg 300w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-150x150.jpg 150w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-768x768.jpg 768w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-1536x1536.jpg 1536w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1.jpg 1572w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></figure><div class=\"wp-block-media-text__content\">\n<div class=\"wp-container-62031ac347da2 wp-elements-62031ac34756c wp-block-group has-link-color\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><div class=\"wp-block-group__inner-container\">\n<h2 style=\"font-size:48px;font-weight:700;line-height:1.15\">Opening <br>Party</h2>\n\n\n\n<p class=\"wp-elements-62031ac347546 has-text-color has-link-color\" style=\"color:#fffdc7\"><strong><a href=\"#\">RSVP →</a></strong></p>\n</div></div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:20:\"wpop_unlisted_reason\";s:0:\"\";}s:14:\"category_slugs\";a:3:{i:0;s:8:\"featured\";i:1;s:6:\"header\";i:2;s:6:\"images\";}s:13:\"keyword_slugs\";a:0:{}s:15:\"pattern_content\";s:1592:\"<!-- wp:media-text {\"align\":\"full\",\"mediaPosition\":\"right\",\"mediaId\":590,\"mediaLink\":\"https://wordpress.org/patterns/image-from-rawpixel-id-430289-jpeg-1/\",\"mediaType\":\"image\",\"mediaWidth\":60,\"verticalAlignment\":\"top\",\"style\":{\"color\":{\"background\":\"#121c1c\",\"text\":\"#fffdc7\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#fffdc7\"}}}}} -->\n<div class=\"wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-top has-text-color has-background has-link-color\" style=\"background-color:#121c1c;color:#fffdc7;grid-template-columns:auto 60%\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-1024x1024.jpg\" alt=\"\" class=\"wp-image-590 size-full\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"#fffdc7\"}}}}} -->\n<div class=\"wp-block-group has-link-color\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:heading {\"style\":{\"typography\":{\"fontWeight\":\"700\",\"fontSize\":\"48px\",\"lineHeight\":\"1.15\"}}} -->\n<h2 style=\"font-size:48px;font-weight:700;line-height:1.15\">Opening <br>Party</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"#fffdc7\"}}},\"color\":{\"text\":\"#fffdc7\"}}} -->\n<p class=\"has-text-color has-link-color\" style=\"color:#fffdc7\"><strong><a href=\"#\">RSVP →</a></strong></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:media-text -->\";}i:1;O:8:\"stdClass\":7:{s:2:\"id\";i:566;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:30:\"Event announcement and details\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1539:\"\n<div class=\"wp-container-62031ac349860 wp-elements-62031ac34957f wp-block-group alignfull has-black-color has-text-color has-background has-link-color\" style=\"background-color:#d2cdc7\"><div class=\"wp-block-group__inner-container\">\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"alignwide\" style=\"font-size:46px;font-weight:400;line-height:1.1\">HÉLÈNE DUMAS<br><em>FRAGMENTS</em></h2>\n\n\n\n<h3 class=\"alignwide\" style=\"font-size:46px;font-weight:400;line-height:1.1\">20/4 — 9/9/2021<br>SOUTH LONDON ART GALLERY</h3>\n\n\n\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-container-62031ac349248 wp-block-columns alignwide\">\n<div class=\"wp-block-column\" style=\"flex-basis:25%\"></div>\n\n\n\n<div class=\"wp-block-column\" style=\"flex-basis:75%\">\n<figure class=\"wp-block-image size-full\"><img src=\"https://mywptesting.site/wp-content/uploads/2021/06/Histoire_naturelle_..._-fragments-_-_Upper_cover_C108eee15-1.jpg\" alt=\"\" class=\"wp-image-3173\" /></figure>\n</div>\n</div>\n\n\n\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-container-62031ac34955d wp-block-columns alignwide\">\n<div class=\"wp-block-column\">\n<p style=\"font-size:25px\">MORE INFO AT: WP.ORG · +44 21 1234 5678</p>\n</div>\n\n\n\n<div class=\"wp-block-column\">\n<p class=\"has-text-align-right\" style=\"font-size:25px\">INSTAGRAM · <a href=\"#\">TICKETS</a></p>\n</div>\n</div>\n\n\n\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:20:\"wpop_unlisted_reason\";s:0:\"\";}s:14:\"category_slugs\";a:3:{i:0;s:8:\"featured\";i:1;s:6:\"images\";i:2;s:4:\"text\";}s:13:\"keyword_slugs\";a:0:{}s:15:\"pattern_content\";s:2622:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"background\":\"#d2cdc7\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|black\"}}}},\"textColor\":\"black\"} -->\n<div class=\"wp-block-group alignfull has-black-color has-text-color has-background has-link-color\" style=\"background-color:#d2cdc7\"><!-- wp:spacer {\"height\":50} -->\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"46px\",\"lineHeight\":\"1.1\",\"fontWeight\":\"400\"}}} -->\n<h2 class=\"alignwide\" style=\"font-size:46px;font-weight:400;line-height:1.1\">HÉLÈNE DUMAS<br><em>FRAGMENTS</em></h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3,\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"46px\",\"lineHeight\":\"1.1\",\"fontWeight\":\"400\"}}} -->\n<h3 class=\"alignwide\" style=\"font-size:46px;font-weight:400;line-height:1.1\">20/4 — 9/9/2021<br>SOUTH LONDON ART GALLERY</h3>\n<!-- /wp:heading -->\n\n<!-- wp:spacer {\"height\":50} -->\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"25%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:25%\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"75%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:75%\"><!-- wp:image {\"id\":3173,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://mywptesting.site/wp-content/uploads/2021/06/Histoire_naturelle_..._-fragments-_-_Upper_cover_C108eee15-1.jpg\" alt=\"\" class=\"wp-image-3173\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":50} -->\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"25px\"}}} -->\n<p style=\"font-size:25px\">MORE INFO AT: WP.ORG · +44 21 1234 5678</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"25px\"}}} -->\n<p class=\"has-text-align-right\" style=\"font-size:25px\">INSTAGRAM · <a href=\"#\">TICKETS</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":50} -->\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\";}i:2;O:8:\"stdClass\":7:{s:2:\"id\";i:502;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:13:\"Event details\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1455:\"\n<figure class=\"wp-block-image alignwide size-full\"><img loading=\"lazy\" width=\"2560\" height=\"1227\" src=\"https://s.w.org/patterns/files/2021/06/Group-17-scaled.jpg\" alt=\"Image of a woman being carried through the air by swans.\" class=\"wp-image-501\" srcset=\"https://s.w.org/patterns/files/2021/06/Group-17-scaled.jpg 2560w, https://s.w.org/patterns/files/2021/06/Group-17-300x144.jpg 300w, https://s.w.org/patterns/files/2021/06/Group-17-1024x491.jpg 1024w, https://s.w.org/patterns/files/2021/06/Group-17-768x368.jpg 768w, https://s.w.org/patterns/files/2021/06/Group-17-1536x736.jpg 1536w, https://s.w.org/patterns/files/2021/06/Group-17-2048x981.jpg 2048w\" sizes=\"(max-width: 2560px) 100vw, 2560px\" /></figure>\n\n\n\n<div class=\"wp-container-62031ac34b0fa wp-block-columns alignwide are-vertically-aligned-center\">\n<div class=\"wp-block-column is-vertically-aligned-center\">\n<p style=\"line-height:2\"><strong>Location:</strong><br>82 Main St. Brooklyn, NY</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center\">\n<p style=\"line-height:2\"><strong>Date:</strong><br>October 24, 2021</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center\">\n<div class=\"wp-container-62031ac34ade1 wp-block-buttons\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-text-color has-background\" style=\"background-color:#262626;color:#efefef\">Purchase Tickets</a></div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:14:\"Event details.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:20:\"wpop_unlisted_reason\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:8:\"featured\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:0:{}s:15:\"pattern_content\";s:1624:\"<!-- wp:image {\"align\":\"wide\",\"id\":501,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image alignwide size-full\"><img src=\"https://s.w.org/patterns/files/2021/06/Group-17-scaled.jpg\" alt=\"Image of a woman being carried through the air by swans.\" class=\"wp-image-501\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"verticalAlignment\":\"center\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\"><!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"2\"}}} -->\n<p style=\"line-height:2\"><strong>Location:</strong><br>82 Main St. Brooklyn, NY</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"2\"}}} -->\n<p style=\"line-height:2\"><strong>Date:</strong><br>October 24, 2021</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"width\":100,\"style\":{\"color\":{\"background\":\"#262626\",\"text\":\"#efefef\"}}} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-text-color has-background\" style=\"background-color:#262626;color:#efefef\">Purchase Tickets</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:3;O:8:\"stdClass\":7:{s:2:\"id\";i:184;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:7:\"Heading\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:509:\"\n<h2 class=\"alignwide\" id=\"we-re-a-studio-in-berlin-with-an-international-practice-in-architecture-urban-planning-and-interior-design-we-believe-in-sharing-knowledge-and-promoting-dialogue-to-increase-the-creative-potential-of-collaboration\" style=\"font-size:48px;line-height:1.1\">We&#8217;re a studio in Berlin with an international practice in architecture, urban planning and interior design. We believe in sharing knowledge and promoting dialogue to increase the creative potential of collaboration.</h2>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:17:\"large text, title\";s:16:\"wpop_description\";s:12:\"Heading text\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:12:\"core/heading\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:20:\"wpop_unlisted_reason\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:8:\"featured\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:621:\"<!-- wp:heading {\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"48px\",\"lineHeight\":\"1.1\"}}} -->\n<h2 class=\"alignwide\" id=\"we-re-a-studio-in-berlin-with-an-international-practice-in-architecture-urban-planning-and-interior-design-we-believe-in-sharing-knowledge-and-promoting-dialogue-to-increase-the-creative-potential-of-collaboration\" style=\"font-size:48px;line-height:1.1\">We\'re a studio in Berlin with an international practice in architecture, urban planning and interior design. We believe in sharing knowledge and promoting dialogue to increase the creative potential of collaboration.</h2>\n<!-- /wp:heading -->\";}i:4;O:8:\"stdClass\":7:{s:2:\"id\";i:669;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:31:\"Image and quote on a background\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2313:\"\n<div class=\"wp-block-media-text alignwide has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-center has-background\" style=\"background-color:#f1f5c7\"><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" width=\"1024\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/pear-1-1024x1024.png\" alt=\"\" class=\"wp-image-5263 size-full\" srcset=\"https://s.w.org/patterns/files/2021/06/pear-1-1024x1024.png 1024w, https://s.w.org/patterns/files/2021/06/pear-1-300x300.png 300w, https://s.w.org/patterns/files/2021/06/pear-1-150x150.png 150w, https://s.w.org/patterns/files/2021/06/pear-1-768x768.png 768w, https://s.w.org/patterns/files/2021/06/pear-1.png 1300w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></figure><div class=\"wp-block-media-text__content\">\n<div class=\"wp-container-62031ac34c786 wp-block-group\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><div class=\"wp-block-group__inner-container\">\n<p style=\"font-size:36px;line-height:1.2\"><strong>Even the bitterest fruit has sugar in it.</strong></p>\n\n\n\n<p class=\"has-extra-small-font-size\">– Terry a O&#8217;Neal</p>\n</div></div>\n</div></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center has-background\" style=\"background-color:#fffdea\"><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" width=\"1024\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/pear-half-1024x1024.png\" alt=\"\" class=\"wp-image-673 size-full\" srcset=\"https://s.w.org/patterns/files/2021/06/pear-half-1024x1024.png 1024w, https://s.w.org/patterns/files/2021/06/pear-half-300x300.png 300w, https://s.w.org/patterns/files/2021/06/pear-half-150x150.png 150w, https://s.w.org/patterns/files/2021/06/pear-half-768x768.png 768w, https://s.w.org/patterns/files/2021/06/pear-half.png 1300w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></figure><div class=\"wp-block-media-text__content\">\n<div class=\"wp-container-62031ac34ca50 wp-block-group\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><div class=\"wp-block-group__inner-container\">\n<p style=\"font-size:36px;line-height:1.2\"><strong>The trees that are slow to grow bear the best fruit.</strong></p>\n\n\n\n<p class=\"has-extra-small-font-size\">– Molière</p>\n</div></div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:221:\"Two media and text blocks. The top one has a pale green background. The text is on the left and contains a quote, and the image is on the right. The next block underneath has the image on the left, and quote on the right.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:20:\"wpop_unlisted_reason\";s:0:\"\";}s:14:\"category_slugs\";a:3:{i:0;s:8:\"featured\";i:1;s:6:\"images\";i:2;s:4:\"text\";}s:13:\"keyword_slugs\";a:0:{}s:15:\"pattern_content\";s:2404:\"<!-- wp:media-text {\"mediaPosition\":\"right\",\"mediaId\":5263,\"mediaLink\":\"https://wordpress.org/patterns/pattern/image-and-quote-on-a-background/pear-3/\",\"mediaType\":\"image\",\"verticalAlignment\":\"center\",\"style\":{\"color\":{\"background\":\"#f1f5c7\"}}} -->\n<div class=\"wp-block-media-text alignwide has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-center has-background\" style=\"background-color:#f1f5c7\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/patterns/files/2021/06/pear-1-1024x1024.png\" alt=\"\" class=\"wp-image-5263 size-full\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-group\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.2\",\"fontSize\":\"36px\"}}} -->\n<p style=\"font-size:36px;line-height:1.2\"><strong>Even the bitterest fruit has sugar in it.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"fontSize\":\"extra-small\"} -->\n<p class=\"has-extra-small-font-size\">– Terry a O\'Neal</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:media-text -->\n\n<!-- wp:media-text {\"mediaId\":673,\"mediaLink\":\"https://wordpress.org/patterns/pear-half/\",\"mediaType\":\"image\",\"verticalAlignment\":\"center\",\"style\":{\"color\":{\"background\":\"#fffdea\"}}} -->\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center has-background\" style=\"background-color:#fffdea\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/patterns/files/2021/06/pear-half-1024x1024.png\" alt=\"\" class=\"wp-image-673 size-full\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-group\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.2\",\"fontSize\":\"36px\"}}} -->\n<p style=\"font-size:36px;line-height:1.2\"><strong>The trees that are slow to grow bear the best fruit.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"fontSize\":\"extra-small\"} -->\n<p class=\"has-extra-small-font-size\">– Molière</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:media-text -->\";}i:5;O:8:\"stdClass\":7:{s:2:\"id\";i:573;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:37:\"Image on solid color with description\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1558:\"\n<div class=\"wp-container-62031ac34df85 wp-block-columns alignfull\">\n<div class=\"wp-block-column\" style=\"flex-basis:50%\">\n<div class=\"wp-block-cover has-background-dim\" style=\"background-color:#f6f6f6;min-height:600px\"><div class=\"wp-block-cover__inner-container\">\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-medium\"><img loading=\"lazy\" width=\"263\" height=\"300\" src=\"https://s.w.org/patterns/files/2021/06/wire-sculpture-263x300.jpg\" alt=\"\" class=\"wp-image-571\" srcset=\"https://s.w.org/patterns/files/2021/06/wire-sculpture-263x300.jpg 263w, https://s.w.org/patterns/files/2021/06/wire-sculpture-898x1024.jpg 898w, https://s.w.org/patterns/files/2021/06/wire-sculpture-768x875.jpg 768w, https://s.w.org/patterns/files/2021/06/wire-sculpture-1347x1536.jpg 1347w, https://s.w.org/patterns/files/2021/06/wire-sculpture.jpg 1658w\" sizes=\"(max-width: 263px) 100vw, 263px\" /></figure></div>\n</div></div>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"padding-top:1em;padding-right:1em;padding-bottom:1em;padding-left:1em\">\n<div class=\"wp-container-62031ac34dc7c wp-block-columns\">\n<div class=\"wp-block-column\" style=\"flex-basis:320px\">\n<p class=\"has-small-font-size\" style=\"line-height:1.6\"><strong>Airplane</strong></p>\n\n\n\n<p class=\"has-small-font-size\" style=\"line-height:1.6\">Copper wire, wood base. I created this piece in late 2008. For this work, I aimed to convey both the industrial heaviness of an airplane, but also the cloudlike floating quality you feel when you’re in one.</p>\n</div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:38:\"Image on solid color with description.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:20:\"wpop_unlisted_reason\";s:0:\"\";}s:14:\"category_slugs\";a:3:{i:0;s:8:\"featured\";i:1;s:6:\"images\";i:2;s:4:\"text\";}s:13:\"keyword_slugs\";a:0:{}s:15:\"pattern_content\";s:1826:\"<!-- wp:columns {\"align\":\"full\"} -->\n<div class=\"wp-block-columns alignfull\"><!-- wp:column {\"width\":\"50%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:50%\"><!-- wp:cover {\"customOverlayColor\":\"#f6f6f6\",\"minHeight\":600} -->\n<div class=\"wp-block-cover has-background-dim\" style=\"background-color:#f6f6f6;min-height:600px\"><div class=\"wp-block-cover__inner-container\"><!-- wp:image {\"align\":\"center\",\"id\":571,\"sizeSlug\":\"medium\",\"linkDestination\":\"none\"} -->\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-medium\"><img src=\"https://s.w.org/patterns/files/2021/06/wire-sculpture-263x300.jpg\" alt=\"\" class=\"wp-image-571\" /></figure></div>\n<!-- /wp:image --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"1em\",\"right\":\"1em\",\"bottom\":\"1em\",\"left\":\"1em\"}}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"padding-top:1em;padding-right:1em;padding-bottom:1em;padding-left:1em\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"320px\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:320px\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.6\"}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"line-height:1.6\"><strong>Airplane</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.6\"}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"line-height:1.6\">Copper wire, wood base. I created this piece in late 2008. For this work, I aimed to convey both the industrial heaviness of an airplane, but also the cloudlike floating quality you feel when you’re in one.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:6;O:8:\"stdClass\":7:{s:2:\"id\";i:521;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:45:\"Image with description below and to the right\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1300:\"\n<div class=\"wp-container-62031ac34ef2c wp-block-columns\">\n<div class=\"wp-block-column\" style=\"flex-basis:10%\"></div>\n\n\n\n<div class=\"wp-block-column\">\n<figure class=\"wp-block-image size-large\"><img loading=\"lazy\" width=\"1024\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-1024x1024.jpg\" alt=\"Vintage Cupid Illustration\" class=\"wp-image-522\" srcset=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-1024x1024.jpg 1024w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-300x300.jpg 300w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-150x150.jpg 150w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-768x768.jpg 768w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1.jpg 1510w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column\"></div>\n\n\n\n<div class=\"wp-block-column\" style=\"flex-basis:10%\"></div>\n</div>\n\n\n\n<div class=\"wp-container-62031ac34f234 wp-block-columns\">\n<div class=\"wp-block-column\"></div>\n\n\n\n<div class=\"wp-block-column\">\n<p style=\"font-size:14px\"><strong>Cupid in Flight</strong><br>48” x 48” Giclee print on archival paper.</p>\n</div>\n</div>\n\n\n\n<p></p>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:46:\"Image with description below and to the right.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:20:\"wpop_unlisted_reason\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:8:\"featured\";i:1;s:6:\"images\";}s:13:\"keyword_slugs\";a:0:{}s:15:\"pattern_content\";s:1241:\"<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"10%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:10%\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":522,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-1024x1024.jpg\" alt=\"Vintage Cupid Illustration\" class=\"wp-image-522\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"10%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:10%\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"}}} -->\n<p style=\"font-size:14px\"><strong>Cupid in Flight</strong><br>48” x 48” Giclee print on archival paper.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\";}i:7;O:8:\"stdClass\":7:{s:2:\"id\";i:185;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:35:\"Large header with left-aligned text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1046:\"\n<div class=\"wp-block-cover alignfull has-background-dim-60 has-background-dim\" style=\"min-height:800px\"><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://s.w.org/images/core/5.8/forest.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\">\n<h2 class=\"alignwide has-text-color\" style=\"color:#ffe074;font-size:64px\">Forest.</h2>\n\n\n\n<div class=\"wp-container-62031ac3505a9 wp-block-columns alignwide\">\n<div class=\"wp-block-column\" style=\"flex-basis:55%\">\n<div style=\"height:330px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-color\" style=\"color:#ffe074;font-size:12px;line-height:1.3\"><em>Even a child knows how valuable the forest is. The fresh, breathtaking smell of trees. Echoing birds flying above that dense magnitude. A stable climate, a sustainable diverse life and a source of culture. Yet, forests and other ecosystems hang in the balance, threatened to become croplands, pasture, and plantations.</em></p>\n</div>\n\n\n\n<div class=\"wp-block-column\"></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:29:\"Cover image with quote on top\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:20:\"wpop_unlisted_reason\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:8:\"featured\";i:1;s:6:\"header\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:1610:\"<!-- wp:cover {\"url\":\"https://s.w.org/images/core/5.8/forest.jpg\",\"dimRatio\":60,\"minHeight\":800,\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull has-background-dim-60 has-background-dim\" style=\"min-height:800px\"><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://s.w.org/images/core/5.8/forest.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"align\":\"wide\",\"style\":{\"color\":{\"text\":\"#ffe074\"},\"typography\":{\"fontSize\":\"64px\"}}} -->\n<h2 class=\"alignwide has-text-color\" style=\"color:#ffe074;font-size:64px\">Forest.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"55%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:55%\"><!-- wp:spacer {\"height\":330} -->\n<div style=\"height:330px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#ffe074\"},\"typography\":{\"lineHeight\":\"1.3\",\"fontSize\":\"12px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#ffe074;font-size:12px;line-height:1.3\"><em>Even a child knows how valuable the forest is. The fresh, breathtaking smell of trees. Echoing birds flying above that dense magnitude. A stable climate, a sustainable diverse life and a source of culture. Yet, forests and other ecosystems hang in the balance, threatened to become croplands, pasture, and plantations.</em></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\";}i:8;O:8:\"stdClass\":7:{s:2:\"id\";i:192;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:37:\"Media and text with image on the left\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:520:\"\n<div class=\"wp-block-media-text alignfull is-stacked-on-mobile is-vertically-aligned-center\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/images/core/5.8/architecture-04.jpg\" alt=\"Close-up, abstract view of architecture.\" /></figure><div class=\"wp-block-media-text__content\">\n<h3 class=\"has-text-align-center has-text-color\" style=\"color:#000000\"><strong>Open Spaces</strong></h3>\n\n\n\n<p class=\"has-text-align-center has-extra-small-font-size\"><a href=\"#\">See case study ↗</a></p>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:66:\"Media and text block with image to the left and text to the right.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:20:\"wpop_unlisted_reason\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:8:\"featured\";i:1;s:6:\"header\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:827:\"<!-- wp:media-text {\"align\":\"full\",\"mediaType\":\"image\",\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-media-text alignfull is-stacked-on-mobile is-vertically-aligned-center\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/images/core/5.8/architecture-04.jpg\" alt=\"Close-up, abstract view of architecture.\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"color\":{\"text\":\"#000000\"}}} -->\n<h3 class=\"has-text-align-center has-text-color\" style=\"color:#000000\"><strong>Open Spaces</strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-align-center has-extra-small-font-size\"><a href=\"#\">See case study ↗</a></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:media-text -->\";}i:9;O:8:\"stdClass\":7:{s:2:\"id\";i:526;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:32:\"Offset images with descriptions.\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1686:\"\n<div class=\"wp-container-62031ac351db8 wp-block-columns\">\n<div class=\"wp-block-column\">\n<figure class=\"wp-block-image size-large\"><img loading=\"lazy\" width=\"793\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/Iris-793x1024.jpg\" alt=\"\" class=\"wp-image-525\" srcset=\"https://s.w.org/patterns/files/2021/06/Iris-793x1024.jpg 793w, https://s.w.org/patterns/files/2021/06/Iris-232x300.jpg 232w, https://s.w.org/patterns/files/2021/06/Iris-768x992.jpg 768w, https://s.w.org/patterns/files/2021/06/Iris-1189x1536.jpg 1189w, https://s.w.org/patterns/files/2021/06/Iris-1586x2048.jpg 1586w, https://s.w.org/patterns/files/2021/06/Iris.jpg 1920w\" sizes=\"(max-width: 793px) 100vw, 793px\" /></figure>\n\n\n\n<p style=\"font-size:14px\"><strong>White Irises</strong><br>Ogawa Kazumasa</p>\n</div>\n\n\n\n<div class=\"wp-block-column\">\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p style=\"font-size:14px\"><strong>Cherry Blossom</strong><br>Ogawa Kazumasa</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img loading=\"lazy\" width=\"707\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/Cherry-Blossom-707x1024.jpg\" alt=\"\" class=\"wp-image-524\" srcset=\"https://s.w.org/patterns/files/2021/06/Cherry-Blossom-707x1024.jpg 707w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-207x300.jpg 207w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-768x1112.jpg 768w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-1061x1536.jpg 1061w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-1414x2048.jpg 1414w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-scaled.jpg 1768w\" sizes=\"(max-width: 707px) 100vw, 707px\" /></figure>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:32:\"Offset images with descriptions.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:20:\"wpop_unlisted_reason\";s:0:\"\";}s:14:\"category_slugs\";a:3:{i:0;s:8:\"featured\";i:1;s:7:\"gallery\";i:2;s:6:\"images\";}s:13:\"keyword_slugs\";a:0:{}s:15:\"pattern_content\";s:1175:\"<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":525,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/patterns/files/2021/06/Iris-793x1024.jpg\" alt=\"\" class=\"wp-image-525\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"}}} -->\n<p style=\"font-size:14px\"><strong>White Irises</strong><br>Ogawa Kazumasa</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"}}} -->\n<p style=\"font-size:14px\"><strong>Cherry Blossom</strong><br>Ogawa Kazumasa</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:image {\"id\":524,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/patterns/files/2021/06/Cherry-Blossom-707x1024.jpg\" alt=\"\" class=\"wp-image-524\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:10;O:8:\"stdClass\":7:{s:2:\"id\";i:678;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:13:\"Pricing table\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3011:\"\n<div class=\"wp-container-62031ac3537b9 wp-block-columns alignwide\">\n<div class=\"wp-elements-62031ac352ede wp-block-column has-text-color has-background has-link-color\" style=\"background-color:#ffe97d;color:#000000;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<h2 id=\"single\" style=\"font-size:40px\"><strong>Single</strong></h2>\n\n\n\n<p class=\"has-normal-font-size\" style=\"line-height:1.5\"><strong>Enrich our growing community.</strong> </p>\n\n\n\n<hr class=\"wp-block-separator has-text-color has-background is-style-wide\" style=\"background-color:#000000;color:#000000\" />\n\n\n\n<ul class=\"has-normal-font-size\"><li>General admission and member discounts for one adult</li><li>One free ticket per special exhibition</li><li>Two single-use guest passes per year</li></ul>\n\n\n\n<div class=\"wp-container-62031ac352ec9 wp-block-buttons alignfull\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius\" style=\"background-color:#000000\">$110 / year</a></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-elements-62031ac3531ef wp-block-column has-text-color has-background has-link-color\" style=\"background-color:#d1d1e1;color:#000000;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<h2 id=\"family\" style=\"font-size:40px\"><strong>Family</strong></h2>\n\n\n\n<p class=\"has-normal-font-size\" style=\"line-height:1.5\"><strong>Support special exhibitions.</strong></p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<ul class=\"has-normal-font-size\"><li>General admission and member discounts for two adults</li><li>Four free tickets per special exhibition</li><li>Four single-use guest passes per year</li></ul>\n\n\n\n<div class=\"wp-container-62031ac3531dc wp-block-buttons alignfull\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100 is-style-fill\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius\" style=\"background-color:#000000\">$200 / year</a></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-elements-62031ac353502 wp-block-column has-text-color has-background has-link-color\" style=\"background-color:#c0ebf1;color:#000000;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<h2 id=\"patron\" style=\"font-size:40px\"><strong>Patron</strong></h2>\n\n\n\n<p class=\"has-normal-font-size\"><strong>Take support to the next level.</strong></p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<ul class=\"has-normal-font-size\"><li>General admission and member discounts for two adults</li><li>Five free tickets per special exhibition</li><li>Six single-use guest passes per year</li></ul>\n\n\n\n<div class=\"wp-container-62031ac3534ef wp-block-buttons alignfull\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius\" style=\"background-color:#000000\">$400 / year</a></div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:272:\"Three equal-width columns set up as a pricing table. The left column has a yellow background, the middle column has a light purple background, and the right column has a light blue background. Each column contains a heading, subheading, separator, list, and then a button.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:20:\"wpop_unlisted_reason\";s:0:\"\";}s:14:\"category_slugs\";a:3:{i:0;s:7:\"buttons\";i:1;s:7:\"columns\";i:2;s:8:\"featured\";}s:13:\"keyword_slugs\";a:0:{}s:15:\"pattern_content\";s:5340:\"<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#ffe97d\",\"text\":\"#000000\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#000000\"}}},\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-column has-text-color has-background has-link-color\" style=\"background-color:#ffe97d;color:#000000;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"40px\"}}} -->\n<h2 id=\"single\" style=\"font-size:40px\"><strong>Single</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.5\"}},\"fontSize\":\"normal\"} -->\n<p class=\"has-normal-font-size\" style=\"line-height:1.5\"><strong>Enrich our growing community.</strong> </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:separator {\"customColor\":\"#000000\",\"className\":\"is-style-wide\"} -->\n<hr class=\"wp-block-separator has-text-color has-background is-style-wide\" style=\"background-color:#000000;color:#000000\" />\n<!-- /wp:separator -->\n\n<!-- wp:list {\"fontSize\":\"normal\"} -->\n<ul class=\"has-normal-font-size\"><li>General admission and member discounts for one adult</li><li>One free ticket per special exhibition</li><li>Two single-use guest passes per year</li></ul>\n<!-- /wp:list -->\n\n<!-- wp:buttons {\"align\":\"full\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"horizontal\"}} -->\n<div class=\"wp-block-buttons alignfull\"><!-- wp:button {\"textColor\":\"white\",\"width\":100,\"style\":{\"color\":{\"background\":\"#000000\"},\"border\":{\"radius\":0}}} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius\" style=\"background-color:#000000\">$110 / year</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#d1d1e1\",\"text\":\"#000000\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#000000\"}}},\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-column has-text-color has-background has-link-color\" style=\"background-color:#d1d1e1;color:#000000;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"40px\"}}} -->\n<h2 id=\"family\" style=\"font-size:40px\"><strong>Family</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.5\"}},\"fontSize\":\"normal\"} -->\n<p class=\"has-normal-font-size\" style=\"line-height:1.5\"><strong>Support special exhibitions.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:separator {\"className\":\"is-style-wide\"} -->\n<hr class=\"wp-block-separator is-style-wide\" />\n<!-- /wp:separator -->\n\n<!-- wp:list {\"fontSize\":\"normal\"} -->\n<ul class=\"has-normal-font-size\"><li>General admission and member discounts for two adults</li><li>Four free tickets per special exhibition</li><li>Four single-use guest passes per year</li></ul>\n<!-- /wp:list -->\n\n<!-- wp:buttons {\"align\":\"full\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"horizontal\"}} -->\n<div class=\"wp-block-buttons alignfull\"><!-- wp:button {\"textColor\":\"white\",\"width\":100,\"style\":{\"color\":{\"background\":\"#000000\"},\"border\":{\"radius\":0}},\"className\":\"is-style-fill\"} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100 is-style-fill\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius\" style=\"background-color:#000000\">$200 / year</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#c0ebf1\",\"text\":\"#000000\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#000000\"}}},\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-column has-text-color has-background has-link-color\" style=\"background-color:#c0ebf1;color:#000000;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"40px\"}}} -->\n<h2 id=\"patron\" style=\"font-size:40px\"><strong>Patron</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"fontSize\":\"normal\"} -->\n<p class=\"has-normal-font-size\"><strong>Take support to the next level.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:separator {\"className\":\"is-style-wide\"} -->\n<hr class=\"wp-block-separator is-style-wide\" />\n<!-- /wp:separator -->\n\n<!-- wp:list {\"fontSize\":\"normal\"} -->\n<ul class=\"has-normal-font-size\"><li>General admission and member discounts for two adults</li><li>Five free tickets per special exhibition</li><li>Six single-use guest passes per year</li></ul>\n<!-- /wp:list -->\n\n<!-- wp:buttons {\"align\":\"full\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"horizontal\"}} -->\n<div class=\"wp-block-buttons alignfull\"><!-- wp:button {\"textColor\":\"white\",\"width\":100,\"style\":{\"color\":{\"background\":\"#000000\"},\"border\":{\"radius\":0}}} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius\" style=\"background-color:#000000\">$400 / year</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:11;O:8:\"stdClass\":7:{s:2:\"id\";i:732;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:21:\"Simple call to action\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:896:\"\n<div class=\"wp-container-62031ac354f6a wp-block-group alignfull has-text-color has-background\" style=\"background-color:#ffffff;color:#000000\"><div class=\"wp-block-group__inner-container\">\n<div style=\"height:64px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-align-center has-small-font-size\" style=\"line-height:.9\"><strong>GET IN TOUCH</strong></p>\n\n\n\n<h2 class=\"has-text-align-center\" id=\"schedule-a-visit\" style=\"font-size:59px;line-height:1.15\"><strong>Schedule a Visit</strong></h2>\n\n\n\n<div class=\"wp-container-62031ac354c6e wp-block-buttons\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-50\"><a class=\"wp-block-button__link has-text-color has-background\" style=\"border-radius:50px;background-color:#000000;color:#ffffff\">Contact us</a></div>\n</div>\n\n\n\n<div style=\"height:64px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:89:\"A container with a white background. Inside is a centered paragraph, heading, and button.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:20:\"wpop_unlisted_reason\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"buttons\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:0:{}s:15:\"pattern_content\";s:1506:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"text\":\"#000000\",\"background\":\"#ffffff\"}}} -->\n<div class=\"wp-block-group alignfull has-text-color has-background\" style=\"background-color:#ffffff;color:#000000\"><!-- wp:spacer {\"height\":64} -->\n<div style=\"height:64px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"lineHeight\":\".9\"}},\"fontSize\":\"small\"} -->\n<p class=\"has-text-align-center has-small-font-size\" style=\"line-height:.9\"><strong>GET IN TOUCH</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontSize\":59,\"lineHeight\":\"1.15\"}}} -->\n<h2 class=\"has-text-align-center\" id=\"schedule-a-visit\" style=\"font-size:59px;line-height:1.15\"><strong>Schedule a Visit</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"horizontal\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"width\":50,\"style\":{\"color\":{\"background\":\"#000000\",\"text\":\"#ffffff\"},\"border\":{\"radius\":\"50px\"}}} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-50\"><a class=\"wp-block-button__link has-text-color has-background\" style=\"border-radius:50px;background-color:#000000;color:#ffffff\">Contact us</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:spacer {\"height\":64} -->\n<div style=\"height:64px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\";}i:12;O:8:\"stdClass\":7:{s:2:\"id\";i:200;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:21:\"Three columns of text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:828:\"\n<div class=\"wp-container-62031ac355eb0 wp-block-columns alignfull has-text-color has-background\" style=\"background-color:#ffffff;color:#000000\">\n<div class=\"wp-block-column\">\n<h3 style=\"font-size:24px;line-height:1.3\"><strong><a href=\"http://wordpress.org\">Virtual Tour ↗</a></strong></h3>\n\n\n\n<p>Get a virtual tour of the museum. Ideal for schools and events.</p>\n</div>\n\n\n\n<div class=\"wp-block-column\">\n<h3 style=\"font-size:24px;line-height:1.3\"><strong><a href=\"https://wordpress.org\">Current Shows ↗</a></strong></h3>\n\n\n\n<p>Stay updated and see our current exhibitions here.</p>\n</div>\n\n\n\n<div class=\"wp-block-column\">\n<h3 style=\"font-size:24px;line-height:1.3\"><strong><a href=\"https://wordpress.org\">Useful Info ↗</a></strong></h3>\n\n\n\n<p>Get to know our opening times, ticket prices and discounts.</p>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:22:\"Three columns of text.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:20:\"wpop_unlisted_reason\";s:0:\"\";}s:14:\"category_slugs\";a:3:{i:0;s:7:\"columns\";i:1;s:8:\"featured\";i:2;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:1496:\"<!-- wp:columns {\"align\":\"full\",\"style\":{\"color\":{\"text\":\"#000000\",\"background\":\"#ffffff\"}}} -->\n<div class=\"wp-block-columns alignfull has-text-color has-background\" style=\"background-color:#ffffff;color:#000000\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"24px\",\"lineHeight\":\"1.3\"}}} -->\n<h3 style=\"font-size:24px;line-height:1.3\"><strong><a href=\"http://wordpress.org\">Virtual Tour ↗</a></strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Get a virtual tour of the museum. Ideal for schools and events.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"24px\",\"lineHeight\":\"1.3\"}}} -->\n<h3 style=\"font-size:24px;line-height:1.3\"><strong><a href=\"https://wordpress.org\">Current Shows ↗</a></strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Stay updated and see our current exhibitions here.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"24px\",\"lineHeight\":\"1.3\"}}} -->\n<h3 style=\"font-size:24px;line-height:1.3\"><strong><a href=\"https://wordpress.org\">Useful Info ↗</a></strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Get to know our opening times, ticket prices and discounts.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:13;O:8:\"stdClass\":7:{s:2:\"id\";i:199;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:34:\"Three columns with images and text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2727:\"\n<div class=\"wp-container-62031ac35779b wp-block-group alignfull has-background\" style=\"background-color:#f8f4e4\"><div class=\"wp-block-group__inner-container\">\n<div class=\"wp-container-62031ac356e79 wp-block-columns alignwide\">\n<div class=\"wp-block-column\">\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h6 class=\"has-text-color\" style=\"color:#000000\">ECOSYSTEM</h6>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:5vw;line-height:1.1\"><strong>Positive growth.</strong></p>\n\n\n\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-container-62031ac3571c0 wp-block-columns alignwide\">\n<div class=\"wp-block-column\" style=\"flex-basis:33.38%\">\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\"><em>Nature</em>, in the common sense, refers to essences unchanged by man; space, the air, the river, the leaf.&nbsp;<em>Art</em>&nbsp;is applied to the mixture of his will with the same things, as in a house, a canal, a statue, a picture. But his operations taken together are so insignificant, a little chipping, baking, patching, and washing, that in an impression so grand as that of the world on the human mind, they do not vary the result.</p>\n</div>\n\n\n\n<div class=\"wp-block-column\" style=\"flex-basis:33%\">\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-01.jpg\" alt=\"The sun setting through a dense forest of trees.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column\" style=\"flex-basis:33.62%\">\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-02.jpg\" alt=\"Wind turbines standing on a grassy plain, against a blue sky.\" /></figure>\n</div>\n</div>\n\n\n\n<div class=\"wp-container-62031ac3574c9 wp-block-columns alignwide\">\n<div class=\"wp-block-column\" style=\"flex-basis:67%\">\n<div class=\"wp-block-image\"><figure class=\"alignright size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-03.jpg\" alt=\"The sun shining over a ridge leading down into the shore. In the distance, a car drives down a road.\" /></figure></div>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:33%\">\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">Undoubtedly we have no questions to ask which are unanswerable. We must trust the perfection of the creation so far, as to believe that whatever curiosity the order of things has awakened in our minds, the order of things can satisfy. Every man&#8217;s condition is a solution in hieroglyphic to those inquiries he would put.</p>\n</div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:10:\"spay_email\";s:0:\"\";s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:77:\"Three columns with images and text, with vertical spacing for an offset look.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:20:\"wpop_unlisted_reason\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"columns\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3980:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"background\":\"#f8f4e4\"}}} -->\n<div class=\"wp-block-group alignfull has-background\" style=\"background-color:#f8f4e4\"><!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"level\":6,\"style\":{\"color\":{\"text\":\"#000000\"}}} -->\n<h6 class=\"has-text-color\" style=\"color:#000000\">ECOSYSTEM</h6>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.1\",\"fontSize\":\"5vw\"},\"color\":{\"text\":\"#000000\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:5vw;line-height:1.1\"><strong>Positive growth.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":5} -->\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"33.38%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.38%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"}},\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\"><em>Nature</em>, in the common sense, refers to essences unchanged by man; space, the air, the river, the leaf.&nbsp;<em>Art</em>&nbsp;is applied to the mixture of his will with the same things, as in a house, a canal, a statue, a picture. But his operations taken together are so insignificant, a little chipping, baking, patching, and washing, that in an impression so grand as that of the world on the human mind, they do not vary the result.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"33%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33%\"><!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-01.jpg\" alt=\"The sun setting through a dense forest of trees.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"33.62%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.62%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-02.jpg\" alt=\"Wind turbines standing on a grassy plain, against a blue sky.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"67%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:67%\"><!-- wp:image {\"align\":\"right\",\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<div class=\"wp-block-image\"><figure class=\"alignright size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-03.jpg\" alt=\"The sun shining over a ridge leading down into the shore. In the distance, a car drives down a road.\" /></figure></div>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"33%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:33%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"}},\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">Undoubtedly we have no questions to ask which are unanswerable. We must trust the perfection of the creation so far, as to believe that whatever curiosity the order of things has awakened in our minds, the order of things can satisfy. Every man\'s condition is a solution in hieroglyphic to those inquiries he would put.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\";}}", "no");
INSERT INTO `wp_options` VALUES("799", "theme_mods_twentytwenty", "a:3:{i:0;b:0;s:18:\"nav_menu_locations\";a:0:{}s:18:\"custom_css_post_id\";i:-1;}", "yes");
INSERT INTO `wp_options` VALUES("800", "_site_transient_update_themes", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1644370868;s:7:\"checked\";a:3:{s:12:\"twentytwenty\";s:3:\"1.9\";s:15:\"twentytwentyone\";s:3:\"1.5\";s:15:\"twentytwentytwo\";s:3:\"1.0\";}s:8:\"response\";a:0:{}s:9:\"no_update\";a:3:{s:12:\"twentytwenty\";a:6:{s:5:\"theme\";s:12:\"twentytwenty\";s:11:\"new_version\";s:3:\"1.9\";s:3:\"url\";s:42:\"https://wordpress.org/themes/twentytwenty/\";s:7:\"package\";s:58:\"https://downloads.wordpress.org/theme/twentytwenty.1.9.zip\";s:8:\"requires\";s:3:\"4.7\";s:12:\"requires_php\";s:5:\"5.2.4\";}s:15:\"twentytwentyone\";a:6:{s:5:\"theme\";s:15:\"twentytwentyone\";s:11:\"new_version\";s:3:\"1.5\";s:3:\"url\";s:45:\"https://wordpress.org/themes/twentytwentyone/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/theme/twentytwentyone.1.5.zip\";s:8:\"requires\";s:3:\"5.3\";s:12:\"requires_php\";s:3:\"5.6\";}s:15:\"twentytwentytwo\";a:6:{s:5:\"theme\";s:15:\"twentytwentytwo\";s:11:\"new_version\";s:3:\"1.0\";s:3:\"url\";s:45:\"https://wordpress.org/themes/twentytwentytwo/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/theme/twentytwentytwo.1.0.zip\";s:8:\"requires\";s:3:\"5.9\";s:12:\"requires_php\";s:3:\"5.6\";}}s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("801", "_site_transient_timeout_poptags_40cd750bba9870f18aada2478b24840a", "1644381669", "no");
INSERT INTO `wp_options` VALUES("802", "_site_transient_poptags_40cd750bba9870f18aada2478b24840a", "O:8:\"stdClass\":100:{s:11:\"woocommerce\";a:3:{s:4:\"name\";s:11:\"woocommerce\";s:4:\"slug\";s:11:\"woocommerce\";s:5:\"count\";i:5363;}s:6:\"widget\";a:3:{s:4:\"name\";s:6:\"widget\";s:4:\"slug\";s:6:\"widget\";s:5:\"count\";i:4782;}s:4:\"post\";a:3:{s:4:\"name\";s:4:\"post\";s:4:\"slug\";s:4:\"post\";s:5:\"count\";i:2745;}s:5:\"admin\";a:3:{s:4:\"name\";s:5:\"admin\";s:4:\"slug\";s:5:\"admin\";s:5:\"count\";i:2616;}s:5:\"posts\";a:3:{s:4:\"name\";s:5:\"posts\";s:4:\"slug\";s:5:\"posts\";s:5:\"count\";i:2024;}s:9:\"shortcode\";a:3:{s:4:\"name\";s:9:\"shortcode\";s:4:\"slug\";s:9:\"shortcode\";s:5:\"count\";i:1875;}s:8:\"comments\";a:3:{s:4:\"name\";s:8:\"comments\";s:4:\"slug\";s:8:\"comments\";s:5:\"count\";i:1867;}s:3:\"seo\";a:3:{s:4:\"name\";s:3:\"seo\";s:4:\"slug\";s:3:\"seo\";s:5:\"count\";i:1551;}s:6:\"images\";a:3:{s:4:\"name\";s:6:\"images\";s:4:\"slug\";s:6:\"images\";s:5:\"count\";i:1540;}s:6:\"google\";a:3:{s:4:\"name\";s:6:\"google\";s:4:\"slug\";s:6:\"google\";s:5:\"count\";i:1517;}s:5:\"image\";a:3:{s:4:\"name\";s:5:\"image\";s:4:\"slug\";s:5:\"image\";s:5:\"count\";i:1511;}s:7:\"twitter\";a:3:{s:4:\"name\";s:7:\"twitter\";s:4:\"slug\";s:7:\"twitter\";s:5:\"count\";i:1504;}s:8:\"facebook\";a:3:{s:4:\"name\";s:8:\"facebook\";s:4:\"slug\";s:8:\"facebook\";s:5:\"count\";i:1485;}s:9:\"ecommerce\";a:3:{s:4:\"name\";s:9:\"ecommerce\";s:4:\"slug\";s:9:\"ecommerce\";s:5:\"count\";i:1342;}s:7:\"sidebar\";a:3:{s:4:\"name\";s:7:\"sidebar\";s:4:\"slug\";s:7:\"sidebar\";s:5:\"count\";i:1313;}s:5:\"email\";a:3:{s:4:\"name\";s:5:\"email\";s:4:\"slug\";s:5:\"email\";s:5:\"count\";i:1307;}s:7:\"gallery\";a:3:{s:4:\"name\";s:7:\"gallery\";s:4:\"slug\";s:7:\"gallery\";s:5:\"count\";i:1248;}s:4:\"page\";a:3:{s:4:\"name\";s:4:\"page\";s:4:\"slug\";s:4:\"page\";s:5:\"count\";i:1167;}s:6:\"social\";a:3:{s:4:\"name\";s:6:\"social\";s:4:\"slug\";s:6:\"social\";s:5:\"count\";i:1138;}s:5:\"login\";a:3:{s:4:\"name\";s:5:\"login\";s:4:\"slug\";s:5:\"login\";s:5:\"count\";i:1087;}s:8:\"security\";a:3:{s:4:\"name\";s:8:\"security\";s:4:\"slug\";s:8:\"security\";s:5:\"count\";i:991;}s:5:\"video\";a:3:{s:4:\"name\";s:5:\"video\";s:4:\"slug\";s:5:\"video\";s:5:\"count\";i:950;}s:10:\"e-commerce\";a:3:{s:4:\"name\";s:10:\"e-commerce\";s:4:\"slug\";s:10:\"e-commerce\";s:5:\"count\";i:932;}s:7:\"widgets\";a:3:{s:4:\"name\";s:7:\"widgets\";s:4:\"slug\";s:7:\"widgets\";s:5:\"count\";i:927;}s:5:\"links\";a:3:{s:4:\"name\";s:5:\"links\";s:4:\"slug\";s:5:\"links\";s:5:\"count\";i:891;}s:4:\"spam\";a:3:{s:4:\"name\";s:4:\"spam\";s:4:\"slug\";s:4:\"spam\";s:5:\"count\";i:849;}s:7:\"content\";a:3:{s:4:\"name\";s:7:\"content\";s:4:\"slug\";s:7:\"content\";s:5:\"count\";i:836;}s:9:\"analytics\";a:3:{s:4:\"name\";s:9:\"analytics\";s:4:\"slug\";s:9:\"analytics\";s:5:\"count\";i:834;}s:6:\"slider\";a:3:{s:4:\"name\";s:6:\"slider\";s:4:\"slug\";s:6:\"slider\";s:5:\"count\";i:829;}s:4:\"form\";a:3:{s:4:\"name\";s:4:\"form\";s:4:\"slug\";s:4:\"form\";s:5:\"count\";i:818;}s:10:\"buddypress\";a:3:{s:4:\"name\";s:10:\"buddypress\";s:4:\"slug\";s:10:\"buddypress\";s:5:\"count\";i:771;}s:5:\"media\";a:3:{s:4:\"name\";s:5:\"media\";s:4:\"slug\";s:5:\"media\";s:5:\"count\";i:766;}s:7:\"payment\";a:3:{s:4:\"name\";s:7:\"payment\";s:4:\"slug\";s:7:\"payment\";s:5:\"count\";i:762;}s:6:\"search\";a:3:{s:4:\"name\";s:6:\"search\";s:4:\"slug\";s:6:\"search\";s:5:\"count\";i:746;}s:6:\"editor\";a:3:{s:4:\"name\";s:6:\"editor\";s:4:\"slug\";s:6:\"editor\";s:5:\"count\";i:741;}s:3:\"rss\";a:3:{s:4:\"name\";s:3:\"rss\";s:4:\"slug\";s:3:\"rss\";s:5:\"count\";i:728;}s:5:\"pages\";a:3:{s:4:\"name\";s:5:\"pages\";s:4:\"slug\";s:5:\"pages\";s:5:\"count\";i:719;}s:9:\"gutenberg\";a:3:{s:4:\"name\";s:9:\"gutenberg\";s:4:\"slug\";s:9:\"gutenberg\";s:5:\"count\";i:705;}s:4:\"menu\";a:3:{s:4:\"name\";s:4:\"menu\";s:4:\"slug\";s:4:\"menu\";s:5:\"count\";i:702;}s:12:\"contact-form\";a:3:{s:4:\"name\";s:12:\"contact form\";s:4:\"slug\";s:12:\"contact-form\";s:5:\"count\";i:684;}s:15:\"payment-gateway\";a:3:{s:4:\"name\";s:15:\"payment gateway\";s:4:\"slug\";s:15:\"payment-gateway\";s:5:\"count\";i:676;}s:4:\"feed\";a:3:{s:4:\"name\";s:4:\"feed\";s:4:\"slug\";s:4:\"feed\";s:5:\"count\";i:672;}s:5:\"embed\";a:3:{s:4:\"name\";s:5:\"embed\";s:4:\"slug\";s:5:\"embed\";s:5:\"count\";i:671;}s:8:\"category\";a:3:{s:4:\"name\";s:8:\"category\";s:4:\"slug\";s:8:\"category\";s:5:\"count\";i:667;}s:6:\"jquery\";a:3:{s:4:\"name\";s:6:\"jquery\";s:4:\"slug\";s:6:\"jquery\";s:5:\"count\";i:667;}s:4:\"ajax\";a:3:{s:4:\"name\";s:4:\"ajax\";s:4:\"slug\";s:4:\"ajax\";s:5:\"count\";i:658;}s:7:\"youtube\";a:3:{s:4:\"name\";s:7:\"youtube\";s:4:\"slug\";s:7:\"youtube\";s:5:\"count\";i:609;}s:3:\"css\";a:3:{s:4:\"name\";s:3:\"css\";s:4:\"slug\";s:3:\"css\";s:5:\"count\";i:606;}s:5:\"block\";a:3:{s:4:\"name\";s:5:\"block\";s:4:\"slug\";s:5:\"block\";s:5:\"count\";i:604;}s:4:\"link\";a:3:{s:4:\"name\";s:4:\"link\";s:4:\"slug\";s:4:\"link\";s:5:\"count\";i:599;}s:10:\"javascript\";a:3:{s:4:\"name\";s:10:\"javascript\";s:4:\"slug\";s:10:\"javascript\";s:5:\"count\";i:595;}s:9:\"elementor\";a:3:{s:4:\"name\";s:9:\"elementor\";s:4:\"slug\";s:9:\"elementor\";s:5:\"count\";i:592;}s:9:\"affiliate\";a:3:{s:4:\"name\";s:9:\"affiliate\";s:4:\"slug\";s:9:\"affiliate\";s:5:\"count\";i:587;}s:5:\"share\";a:3:{s:4:\"name\";s:5:\"share\";s:4:\"slug\";s:5:\"share\";s:5:\"count\";i:579;}s:10:\"responsive\";a:3:{s:4:\"name\";s:10:\"responsive\";s:4:\"slug\";s:10:\"responsive\";s:5:\"count\";i:574;}s:3:\"api\";a:3:{s:4:\"name\";s:3:\"api\";s:4:\"slug\";s:3:\"api\";s:5:\"count\";i:572;}s:9:\"dashboard\";a:3:{s:4:\"name\";s:9:\"dashboard\";s:4:\"slug\";s:9:\"dashboard\";s:5:\"count\";i:572;}s:5:\"theme\";a:3:{s:4:\"name\";s:5:\"theme\";s:4:\"slug\";s:5:\"theme\";s:5:\"count\";i:569;}s:7:\"contact\";a:3:{s:4:\"name\";s:7:\"contact\";s:4:\"slug\";s:7:\"contact\";s:5:\"count\";i:565;}s:7:\"comment\";a:3:{s:4:\"name\";s:7:\"comment\";s:4:\"slug\";s:7:\"comment\";s:5:\"count\";i:561;}s:3:\"ads\";a:3:{s:4:\"name\";s:3:\"ads\";s:4:\"slug\";s:3:\"ads\";s:5:\"count\";i:553;}s:6:\"custom\";a:3:{s:4:\"name\";s:6:\"custom\";s:4:\"slug\";s:6:\"custom\";s:5:\"count\";i:545;}s:10:\"categories\";a:3:{s:4:\"name\";s:10:\"categories\";s:4:\"slug\";s:10:\"categories\";s:5:\"count\";i:536;}s:4:\"user\";a:3:{s:4:\"name\";s:4:\"user\";s:4:\"slug\";s:4:\"user\";s:5:\"count\";i:526;}s:6:\"events\";a:3:{s:4:\"name\";s:6:\"events\";s:4:\"slug\";s:6:\"events\";s:5:\"count\";i:521;}s:6:\"button\";a:3:{s:4:\"name\";s:6:\"button\";s:4:\"slug\";s:6:\"button\";s:5:\"count\";i:520;}s:9:\"marketing\";a:3:{s:4:\"name\";s:9:\"marketing\";s:4:\"slug\";s:9:\"marketing\";s:5:\"count\";i:515;}s:4:\"tags\";a:3:{s:4:\"name\";s:4:\"tags\";s:4:\"slug\";s:4:\"tags\";s:5:\"count\";i:505;}s:6:\"mobile\";a:3:{s:4:\"name\";s:6:\"mobile\";s:4:\"slug\";s:6:\"mobile\";s:5:\"count\";i:504;}s:4:\"chat\";a:3:{s:4:\"name\";s:4:\"chat\";s:4:\"slug\";s:4:\"chat\";s:5:\"count\";i:503;}s:8:\"shipping\";a:3:{s:4:\"name\";s:8:\"shipping\";s:4:\"slug\";s:8:\"shipping\";s:5:\"count\";i:499;}s:5:\"popup\";a:3:{s:4:\"name\";s:5:\"popup\";s:4:\"slug\";s:5:\"popup\";s:5:\"count\";i:491;}s:5:\"users\";a:3:{s:4:\"name\";s:5:\"users\";s:4:\"slug\";s:5:\"users\";s:5:\"count\";i:490;}s:5:\"forms\";a:3:{s:4:\"name\";s:5:\"forms\";s:4:\"slug\";s:5:\"forms\";s:5:\"count\";i:484;}s:14:\"contact-form-7\";a:3:{s:4:\"name\";s:14:\"contact form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:5:\"count\";i:484;}s:8:\"calendar\";a:3:{s:4:\"name\";s:8:\"calendar\";s:4:\"slug\";s:8:\"calendar\";s:5:\"count\";i:479;}s:10:\"newsletter\";a:3:{s:4:\"name\";s:10:\"newsletter\";s:4:\"slug\";s:10:\"newsletter\";s:5:\"count\";i:456;}s:10:\"navigation\";a:3:{s:4:\"name\";s:10:\"navigation\";s:4:\"slug\";s:10:\"navigation\";s:5:\"count\";i:452;}s:5:\"photo\";a:3:{s:4:\"name\";s:5:\"photo\";s:4:\"slug\";s:5:\"photo\";s:5:\"count\";i:451;}s:9:\"slideshow\";a:3:{s:4:\"name\";s:9:\"slideshow\";s:4:\"slug\";s:9:\"slideshow\";s:5:\"count\";i:444;}s:5:\"stats\";a:3:{s:4:\"name\";s:5:\"stats\";s:4:\"slug\";s:5:\"stats\";s:5:\"count\";i:438;}s:11:\"performance\";a:3:{s:4:\"name\";s:11:\"performance\";s:4:\"slug\";s:11:\"performance\";s:5:\"count\";i:434;}s:10:\"statistics\";a:3:{s:4:\"name\";s:10:\"statistics\";s:4:\"slug\";s:10:\"statistics\";s:5:\"count\";i:429;}s:6:\"photos\";a:3:{s:4:\"name\";s:6:\"photos\";s:4:\"slug\";s:6:\"photos\";s:5:\"count\";i:426;}s:12:\"social-media\";a:3:{s:4:\"name\";s:12:\"social media\";s:4:\"slug\";s:12:\"social-media\";s:5:\"count\";i:416;}s:8:\"redirect\";a:3:{s:4:\"name\";s:8:\"redirect\";s:4:\"slug\";s:8:\"redirect\";s:5:\"count\";i:416;}s:4:\"news\";a:3:{s:4:\"name\";s:4:\"news\";s:4:\"slug\";s:4:\"news\";s:5:\"count\";i:409;}s:12:\"notification\";a:3:{s:4:\"name\";s:12:\"notification\";s:4:\"slug\";s:12:\"notification\";s:5:\"count\";i:407;}s:10:\"shortcodes\";a:3:{s:4:\"name\";s:10:\"shortcodes\";s:4:\"slug\";s:10:\"shortcodes\";s:5:\"count\";i:405;}s:6:\"blocks\";a:3:{s:4:\"name\";s:6:\"blocks\";s:4:\"slug\";s:6:\"blocks\";s:5:\"count\";i:394;}s:8:\"tracking\";a:3:{s:4:\"name\";s:8:\"tracking\";s:4:\"slug\";s:8:\"tracking\";s:5:\"count\";i:392;}s:7:\"plugins\";a:3:{s:4:\"name\";s:7:\"plugins\";s:4:\"slug\";s:7:\"plugins\";s:5:\"count\";i:392;}s:4:\"code\";a:3:{s:4:\"name\";s:4:\"code\";s:4:\"slug\";s:4:\"code\";s:5:\"count\";i:392;}s:6:\"import\";a:3:{s:4:\"name\";s:6:\"import\";s:4:\"slug\";s:6:\"import\";s:5:\"count\";i:389;}s:9:\"multisite\";a:3:{s:4:\"name\";s:9:\"multisite\";s:4:\"slug\";s:9:\"multisite\";s:5:\"count\";i:387;}s:3:\"url\";a:3:{s:4:\"name\";s:3:\"url\";s:4:\"slug\";s:3:\"url\";s:5:\"count\";i:384;}s:4:\"meta\";a:3:{s:4:\"name\";s:4:\"meta\";s:4:\"slug\";s:4:\"meta\";s:5:\"count\";i:378;}s:4:\"list\";a:3:{s:4:\"name\";s:4:\"list\";s:4:\"slug\";s:4:\"list\";s:5:\"count\";i:374;}s:7:\"gateway\";a:3:{s:4:\"name\";s:7:\"gateway\";s:4:\"slug\";s:7:\"gateway\";s:5:\"count\";i:369;}s:16:\"google-analytics\";a:3:{s:4:\"name\";s:16:\"google analytics\";s:4:\"slug\";s:16:\"google-analytics\";s:5:\"count\";i:367;}}", "no");
INSERT INTO `wp_options` VALUES("803", "_transient_timeout_global_styles_twentytwenty", "1644371082", "no");
INSERT INTO `wp_options` VALUES("804", "_transient_global_styles_twentytwenty", "body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--duotone--dark-grayscale: url(\'#wp-duotone-dark-grayscale\');--wp--preset--duotone--grayscale: url(\'#wp-duotone-grayscale\');--wp--preset--duotone--purple-yellow: url(\'#wp-duotone-purple-yellow\');--wp--preset--duotone--blue-red: url(\'#wp-duotone-blue-red\');--wp--preset--duotone--midnight: url(\'#wp-duotone-midnight\');--wp--preset--duotone--magenta-yellow: url(\'#wp-duotone-magenta-yellow\');--wp--preset--duotone--purple-green: url(\'#wp-duotone-purple-green\');--wp--preset--duotone--blue-orange: url(\'#wp-duotone-blue-orange\');--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}", "no");
INSERT INTO `wp_options` VALUES("805", "_site_transient_timeout_php_check_ecfa741d55b7b1a85bd61a2307877c8c", "1644975838", "no");
INSERT INTO `wp_options` VALUES("806", "_site_transient_php_check_ecfa741d55b7b1a85bd61a2307877c8c", "a:5:{s:19:\"recommended_version\";s:3:\"7.4\";s:15:\"minimum_version\";s:6:\"5.6.20\";s:12:\"is_supported\";b:1;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}", "no");

/* INSERT TABLE DATA: wp_postmeta */
INSERT INTO `wp_postmeta` VALUES("1", "2", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("6", "11", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("8", "11", "_edit_lock", "1468296683:1");
INSERT INTO `wp_postmeta` VALUES("9", "12", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("11", "12", "_edit_lock", "1468296679:1");
INSERT INTO `wp_postmeta` VALUES("12", "13", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("14", "13", "_edit_lock", "1468296681:1");
INSERT INTO `wp_postmeta` VALUES("15", "14", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("17", "14", "_edit_lock", "1468296681:1");
INSERT INTO `wp_postmeta` VALUES("18", "15", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("20", "15", "_edit_lock", "1468304489:1");
INSERT INTO `wp_postmeta` VALUES("21", "16", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("23", "16", "_edit_lock", "1468296684:1");
INSERT INTO `wp_postmeta` VALUES("24", "17", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("26", "17", "_edit_lock", "1468296684:1");
INSERT INTO `wp_postmeta` VALUES("27", "18", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("29", "18", "_edit_lock", "1468296684:1");
INSERT INTO `wp_postmeta` VALUES("30", "19", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("32", "19", "_edit_lock", "1468296684:1");
INSERT INTO `wp_postmeta` VALUES("33", "20", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("35", "20", "_edit_lock", "1468296679:1");
INSERT INTO `wp_postmeta` VALUES("36", "21", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("38", "21", "_edit_lock", "1468296680:1");
INSERT INTO `wp_postmeta` VALUES("39", "22", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("41", "22", "_edit_lock", "1468296681:1");
INSERT INTO `wp_postmeta` VALUES("42", "23", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("44", "23", "_edit_lock", "1468296681:1");
INSERT INTO `wp_postmeta` VALUES("45", "24", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("47", "24", "_edit_lock", "1468296680:1");
INSERT INTO `wp_postmeta` VALUES("48", "25", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("50", "25", "_edit_lock", "1468296682:1");
INSERT INTO `wp_postmeta` VALUES("51", "26", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("53", "26", "_edit_lock", "1468296679:1");
INSERT INTO `wp_postmeta` VALUES("54", "27", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("56", "27", "_edit_lock", "1468296680:1");
INSERT INTO `wp_postmeta` VALUES("57", "28", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("59", "28", "_edit_lock", "1468296683:1");
INSERT INTO `wp_postmeta` VALUES("60", "29", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("62", "29", "_edit_lock", "1468296683:1");
INSERT INTO `wp_postmeta` VALUES("63", "30", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("64", "30", "_edit_lock", "1468296684:1");
INSERT INTO `wp_postmeta` VALUES("66", "31", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("68", "31", "_edit_lock", "1468296682:1");
INSERT INTO `wp_postmeta` VALUES("75", "34", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("77", "34", "_edit_lock", "1468296827:1");
INSERT INTO `wp_postmeta` VALUES("78", "35", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("80", "35", "_edit_lock", "1468296680:1");
INSERT INTO `wp_postmeta` VALUES("282", "137", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("283", "137", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("284", "137", "_menu_item_object_id", "2");
INSERT INTO `wp_postmeta` VALUES("285", "137", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("286", "137", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("287", "137", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("288", "137", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("289", "137", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("291", "138", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("292", "138", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("293", "138", "_menu_item_object_id", "3");
INSERT INTO `wp_postmeta` VALUES("294", "138", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("295", "138", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("296", "138", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("297", "138", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("298", "138", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("300", "139", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("301", "139", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("302", "139", "_menu_item_object_id", "4");
INSERT INTO `wp_postmeta` VALUES("303", "139", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("304", "139", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("305", "139", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("306", "139", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("307", "139", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("309", "140", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("310", "140", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("311", "140", "_menu_item_object_id", "5");
INSERT INTO `wp_postmeta` VALUES("312", "140", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("313", "140", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("314", "140", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("315", "140", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("316", "140", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("318", "141", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("319", "141", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("320", "141", "_menu_item_object_id", "6");
INSERT INTO `wp_postmeta` VALUES("321", "141", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("322", "141", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("323", "141", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("324", "141", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("325", "141", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("327", "142", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("328", "142", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("329", "142", "_menu_item_object_id", "142");
INSERT INTO `wp_postmeta` VALUES("330", "142", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("331", "142", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("332", "142", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("333", "142", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("334", "142", "_menu_item_url", "#");
INSERT INTO `wp_postmeta` VALUES("336", "143", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("337", "143", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("338", "143", "_menu_item_object_id", "143");
INSERT INTO `wp_postmeta` VALUES("339", "143", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("340", "143", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("341", "143", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("342", "143", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("343", "143", "_menu_item_url", "http://facebook.com");
INSERT INTO `wp_postmeta` VALUES("345", "144", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("346", "144", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("347", "144", "_menu_item_object_id", "144");
INSERT INTO `wp_postmeta` VALUES("348", "144", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("349", "144", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("350", "144", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("351", "144", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("352", "144", "_menu_item_url", "http://twitter.com");
INSERT INTO `wp_postmeta` VALUES("354", "145", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("355", "145", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("356", "145", "_menu_item_object_id", "145");
INSERT INTO `wp_postmeta` VALUES("357", "145", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("358", "145", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("359", "145", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("360", "145", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("361", "145", "_menu_item_url", "http://pinterest.com");
INSERT INTO `wp_postmeta` VALUES("363", "146", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("364", "146", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("365", "146", "_menu_item_object_id", "146");
INSERT INTO `wp_postmeta` VALUES("366", "146", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("367", "146", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("368", "146", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("369", "146", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("370", "146", "_menu_item_url", "http://youtube.com");
INSERT INTO `wp_postmeta` VALUES("420", "204", "_wp_attached_file", "2016/07/lightsnow.jpg");
INSERT INTO `wp_postmeta` VALUES("421", "204", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:21:\"2016/07/lightsnow.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"lightsnow-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"lightsnow-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"lightsnow-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"lightsnow-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("422", "205", "_wp_attached_file", "2016/07/gyro.jpg");
INSERT INTO `wp_postmeta` VALUES("423", "205", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:16:\"2016/07/gyro.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:16:\"gyro-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:16:\"gyro-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:16:\"gyro-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:17:\"gyro-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("426", "207", "_wp_attached_file", "2016/07/geostairs.jpg");
INSERT INTO `wp_postmeta` VALUES("427", "207", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:21:\"2016/07/geostairs.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"geostairs-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"geostairs-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"geostairs-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"geostairs-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("432", "210", "_wp_attached_file", "2016/07/docksteps.jpg");
INSERT INTO `wp_postmeta` VALUES("433", "210", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:21:\"2016/07/docksteps.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"docksteps-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"docksteps-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"docksteps-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"docksteps-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("434", "211", "_wp_attached_file", "2016/07/SampleImage19.jpg");
INSERT INTO `wp_postmeta` VALUES("435", "211", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage19.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage19-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage19-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage19-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage19-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("436", "212", "_wp_attached_file", "2016/07/SampleImage18.jpg");
INSERT INTO `wp_postmeta` VALUES("437", "212", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage18.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage18-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage18-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage18-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage18-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("440", "214", "_wp_attached_file", "2016/07/SampleImage16.jpg");
INSERT INTO `wp_postmeta` VALUES("441", "214", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage16.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage16-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage16-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage16-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage16-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("442", "215", "_wp_attached_file", "2016/07/SampleImage14.jpg");
INSERT INTO `wp_postmeta` VALUES("443", "215", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage14.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage14-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage14-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage14-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage14-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("444", "216", "_wp_attached_file", "2016/07/SampleImage13.jpg");
INSERT INTO `wp_postmeta` VALUES("445", "216", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage13.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage13-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage13-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage13-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage13-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("448", "218", "_wp_attached_file", "2016/07/SampleImage10.jpg");
INSERT INTO `wp_postmeta` VALUES("449", "218", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1131;s:4:\"file\";s:25:\"2016/07/SampleImage10.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage10-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage10-300x177.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:177;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage10-768x452.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:452;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage10-1024x603.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:603;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("450", "219", "_wp_attached_file", "2016/07/SampleImage09.jpg");
INSERT INTO `wp_postmeta` VALUES("451", "219", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1917;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage09.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage09-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage09-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage09-768x513.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:513;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage09-1024x684.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:684;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("452", "220", "_wp_attached_file", "2016/07/SampleImage08.jpg");
INSERT INTO `wp_postmeta` VALUES("453", "220", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage08.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage08-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage08-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage08-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage08-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("454", "221", "_wp_attached_file", "2016/07/SampleImage06.jpg");
INSERT INTO `wp_postmeta` VALUES("455", "221", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage06.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage06-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage06-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage06-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage06-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("456", "222", "_wp_attached_file", "2016/07/SampleImage04.jpg");
INSERT INTO `wp_postmeta` VALUES("457", "222", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage04.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage04-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage04-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage04-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage04-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("458", "223", "_wp_attached_file", "2016/07/SampleImage05.jpg");
INSERT INTO `wp_postmeta` VALUES("459", "223", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage05.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage05-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage05-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage05-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage05-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("460", "224", "_wp_attached_file", "2016/07/SampleImage02.jpg");
INSERT INTO `wp_postmeta` VALUES("461", "224", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage02.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage02-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage02-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage02-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage02-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("464", "226", "_wp_attached_file", "2016/07/SampleImage01.jpg");
INSERT INTO `wp_postmeta` VALUES("465", "226", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage01.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage01-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage01-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage01-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage01-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("466", "227", "_wp_attached_file", "2016/07/NewYork10.jpg");
INSERT INTO `wp_postmeta` VALUES("467", "227", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:21:\"2016/07/NewYork10.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"NewYork10-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"NewYork10-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"NewYork10-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"NewYork10-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("468", "228", "_wp_attached_file", "2016/07/NewYork09.jpg");
INSERT INTO `wp_postmeta` VALUES("469", "228", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:21:\"2016/07/NewYork09.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"NewYork09-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"NewYork09-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"NewYork09-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"NewYork09-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("470", "229", "_wp_attached_file", "2016/07/NewYork08.jpg");
INSERT INTO `wp_postmeta` VALUES("471", "229", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:21:\"2016/07/NewYork08.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"NewYork08-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"NewYork08-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"NewYork08-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"NewYork08-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("472", "230", "_wp_attached_file", "2016/07/NewYork07.jpg");
INSERT INTO `wp_postmeta` VALUES("473", "230", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:21:\"2016/07/NewYork07.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"NewYork07-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"NewYork07-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"NewYork07-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"NewYork07-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("474", "231", "_wp_attached_file", "2016/07/NewYork05.jpg");
INSERT INTO `wp_postmeta` VALUES("475", "231", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:21:\"2016/07/NewYork05.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"NewYork05-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"NewYork05-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"NewYork05-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"NewYork05-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("476", "232", "_wp_attached_file", "2016/07/NewYork03.jpg");
INSERT INTO `wp_postmeta` VALUES("477", "232", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:21:\"2016/07/NewYork03.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"NewYork03-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"NewYork03-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"NewYork03-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"NewYork03-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:23:\"Image from UnSplash.com\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("480", "30", "_thumbnail_id", "232");
INSERT INTO `wp_postmeta` VALUES("481", "25", "_thumbnail_id", "231");
INSERT INTO `wp_postmeta` VALUES("482", "21", "_thumbnail_id", "230");
INSERT INTO `wp_postmeta` VALUES("483", "20", "_thumbnail_id", "222");
INSERT INTO `wp_postmeta` VALUES("485", "18", "_thumbnail_id", "211");
INSERT INTO `wp_postmeta` VALUES("486", "17", "_thumbnail_id", "215");
INSERT INTO `wp_postmeta` VALUES("487", "16", "_thumbnail_id", "214");
INSERT INTO `wp_postmeta` VALUES("489", "14", "_thumbnail_id", "224");
INSERT INTO `wp_postmeta` VALUES("490", "13", "_thumbnail_id", "226");
INSERT INTO `wp_postmeta` VALUES("491", "12", "_thumbnail_id", "221");
INSERT INTO `wp_postmeta` VALUES("492", "11", "_thumbnail_id", "227");
INSERT INTO `wp_postmeta` VALUES("493", "31", "_thumbnail_id", "210");
INSERT INTO `wp_postmeta` VALUES("494", "29", "_thumbnail_id", "205");
INSERT INTO `wp_postmeta` VALUES("495", "26", "_thumbnail_id", "207");
INSERT INTO `wp_postmeta` VALUES("498", "35", "_thumbnail_id", "221");
INSERT INTO `wp_postmeta` VALUES("499", "28", "_thumbnail_id", "228");
INSERT INTO `wp_postmeta` VALUES("500", "24", "_thumbnail_id", "229");
INSERT INTO `wp_postmeta` VALUES("502", "34", "_thumbnail_id", "223");
INSERT INTO `wp_postmeta` VALUES("503", "27", "_thumbnail_id", "219");
INSERT INTO `wp_postmeta` VALUES("504", "22", "_thumbnail_id", "226");
INSERT INTO `wp_postmeta` VALUES("506", "234", "_wp_attached_file", "2016/07/SampleImage17.jpg");
INSERT INTO `wp_postmeta` VALUES("507", "234", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1280;s:4:\"file\";s:25:\"2016/07/SampleImage17.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SampleImage17-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SampleImage17-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"SampleImage17-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"SampleImage17-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("508", "15", "_thumbnail_id", "234");

/* INSERT TABLE DATA: wp_posts */
INSERT INTO `wp_posts` VALUES("2", "1", "2016-07-03 19:28:11", "2016-07-03 19:28:11", "This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:\n\n<blockquote>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</blockquote>\n\n...or something like this:\n\n<blockquote>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</blockquote>\n\nAs a new WordPress user, you should go to <a href=\"http://localhost:8888/2022/preclass-runthroughs-2022-01/theming-basics/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!", "Sample Page", "", "publish", "closed", "open", "", "sample-page", "", "", "2016-07-03 19:28:11", "2016-07-03 19:28:11", "", "0", "http://localhost:8888/themingbasics/?page_id=2", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("11", "1", "2016-07-03 19:34:58", "2016-07-03 19:34:58", "<h2>Lorem ipsum.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus repellat earum, impedit rerum commodi ea aperiam in deleniti necessitatibus asperiores, cum maiores illum, error totam! Placeat, hic laboriosam nemo corrupti debitis mollitia itaque molestias reprehenderit consectetur, harum dolores similique laudantium necessitatibus sit corporis repellat!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At beatae pariatur dolore odit id dignissimos deleniti?</p>\r\n<p>At sit laudantium fugit libero quam quos maxime dignissimos saepe dolores. Doloremque itaque, reiciendis vero quaerat ut culpa neque, laborum vitae voluptates! Esse quia cumque culpa maiores amet aut magnam voluptates ducimus, dolores hic. Amet consequatur deleniti quae quam odio! Minus, recusandae expedita ad!</p>\r\n<h3>Vitae, quas labore nihil.</h3>\r\n<p>Quaerat dignissimos optio exercitationem omnis, numquam aliquam reiciendis, odit, illum porro quod est quis sapiente repudiandae.</p>\r\n<h5>Lorem ipsum dolor sit amet.</h5>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam deleniti, iure. Maiores perferendis culpa quam rerum error iusto saepe vero repellendus accusantium deleniti aperiam obcaecati, nam, ea blanditiis cumque, accusamus laudantium praesentium alias.</p>", "Lorem ipsum dolor.", "", "publish", "closed", "open", "", "lorem-ipsum-dolor", "", "", "2016-07-12 01:56:52", "2016-07-12 01:56:52", "", "0", "http://localhost:8888/themingbasics/?p=11", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("12", "1", "2016-07-03 19:35:07", "2016-07-03 19:35:07", "<h2>Aspernatur, dolorem.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Saepe blanditiis amet distinctio inventore quibusdam dolorum eius sapiente molestiae laudantium nostrum labore fugit dolorem natus mollitia accusantium nulla exercitationem odit cumque facere quis, deserunt. Corporis doloremque cumque nesciunt consequatur debitis pariatur ea sit ducimus magni.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde iste provident consequatur dolorum non assumenda ipsam.</p>\r\n<p>Optio perferendis dolor ut beatae est dolorum vero hic vel quo earum nobis corporis, illo nihil nisi mollitia iure odio cum eligendi voluptatum, minima repudiandae ipsa reiciendis aliquid repellat officia. Id voluptatem possimus veritatis animi fugiat, eum quibusdam rerum voluptatum, ut pariatur suscipit, nostrum.</p>\r\n<h3>Dolor at debitis velit.</h3>\r\n<p>Necessitatibus dicta aliquid repellendus fuga laudantium vitae nisi voluptatem accusantium, quas neque fugit adipisci eligendi tenetur.</p>\r\n<h5>Voluptatum voluptas pariatur, saepe sequi?</h5>\r\n<p>Sunt non nihil quas possimus veniam dicta soluta ipsum deleniti, quos repellendus in inventore vero libero delectus enim voluptatem consectetur voluptatibus iure esse blanditiis! Delectus corrupti cupiditate quidem omnis et unde suscipit dolore.</p>", "Aliquam perspiciatis.", "", "publish", "closed", "open", "", "aliquam-animi-perspiciatis", "", "", "2016-07-12 02:00:27", "2016-07-12 02:00:27", "", "0", "http://localhost:8888/themingbasics/?p=12", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("13", "1", "2016-07-03 19:35:14", "2016-07-03 19:35:14", "<h2>Magni, unde.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quasi, accusantium! Distinctio ipsam expedita non pariatur corporis neque vel deserunt accusantium asperiores iure totam, sunt perferendis quia eos temporibus veritatis eius itaque. Eligendi quo atque, non, porro optio reiciendis inventore ex minima facilis beatae accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deleniti voluptas reiciendis perspiciatis iste in, ex alias.</p>\r\n<p>Dolorum officia deleniti impedit, magni nihil eligendi, aspernatur voluptatibus incidunt eum sit similique tenetur iure aperiam maxime repellat ea ipsa amet. Velit cumque voluptates doloremque iure fugit, deleniti sint eius dolores possimus unde perspiciatis, quae totam alias corrupti ducimus asperiores. Mollitia molestiae, earum nemo.</p>\r\n<h3>Nesciunt pariatur iste harum.</h3>\r\n<p>Repudiandae iste repellat consequatur iure cum inventore nam culpa voluptatibus repellendus maxime assumenda omnis, expedita nesciunt.</p>\r\n<h5>Dicta deserunt rerum doloribus. Laudantium.</h5>\r\n<p>Explicabo, necessitatibus minima consectetur, sed omnis fugiat obcaecati corporis libero ipsa aspernatur quod eaque, impedit culpa exercitationem? Voluptatem deserunt aperiam, iusto maxime corporis cum repudiandae quam architecto. Et omnis, tempore fugit debitis sed?</p>", "Porro, numquam, nisi!", "", "publish", "closed", "open", "", "porro-numquam-nisi", "", "", "2016-07-12 01:57:24", "2016-07-12 01:57:24", "", "0", "http://localhost:8888/themingbasics/?p=13", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("14", "1", "2016-07-03 19:35:21", "2016-07-03 19:35:21", "<h2>Quos, veritatis.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque temporibus, totam corporis voluptatibus voluptate accusamus repellendus, unde veniam magnam non sit magni molestiae ratione dolor velit expedita voluptas sequi ducimus nobis nam. Facere quod vel illum doloribus, rerum minima non harum. Pariatur, totam, officia.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate velit nam voluptates, accusamus perspiciatis! Maiores, ut?</p>\r\n<p>Qui accusantium sit dolorem nulla eum ut nemo praesentium ipsa quibusdam incidunt beatae obcaecati porro quisquam, voluptatum eveniet nostrum et, cumque iure aut. Asperiores molestiae maiores dolorum, commodi eaque necessitatibus autem dolore omnis quia, quos qui laborum eos. Accusamus facere architecto cupiditate adipisci ratione.</p>\r\n<h3>Culpa dolorum id, veritatis.</h3>\r\n<p>Ea hic dolorem tempora id doloribus. Minima libero quas nisi commodi, perferendis doloribus, possimus corporis rem!</p>\r\n<h5>Dicta, laborum ipsum tempore quibusdam?</h5>\r\n<p>Suscipit veritatis officiis hic commodi perspiciatis, autem illum nihil reprehenderit, possimus animi error provident quis alias, rem ipsa dolores eligendi ratione obcaecati fuga reiciendis unde, itaque quas. Officia praesentium quis vel iure hic.</p>", "Quibusdam enim.", "MESA was started by Randall Smith as a small repair shop which modified Fender Amplifiers, particularly the diminutive Fender Princeton. Smith\'s modifications gave the small amps much more input gain, making them much louder as well as creating a high-gain, distorted guitar tone. ", "publish", "closed", "open", "", "quibusdam-enim-corporis", "", "", "2016-07-12 02:06:15", "2016-07-12 02:06:15", "", "0", "http://localhost:8888/themingbasics/?p=14", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("15", "1", "2016-07-03 19:35:29", "2016-07-03 19:35:29", "<h2>Sapiente, ipsum!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed placeat, suscipit odit ea maiores ipsa blanditiis. Iusto nostrum nisi facere ratione molestias. Deleniti iste magni vel quae! Dolor blanditiis, incidunt temporibus et cumque maiores magnam architecto beatae! Tempore libero, voluptatum porro architecto ipsam vero.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quasi sint quod veritatis quaerat beatae laboriosam quis!</p>\r\n<p>Aperiam cum debitis, nobis consequatur natus placeat tenetur sint. Quae dicta, voluptatum dolores libero excepturi molestias eius! Debitis nobis sapiente illum et ex, dicta vero corrupti dolore iure ab nihil blanditiis deleniti, quia nemo animi aliquam. Illum, esse. Nesciunt ipsam enim explicabo, maiores eligendi!</p>\r\n<h3>Ut, officiis sint. Enim.</h3>\r\n<p>Quos incidunt blanditiis eius ratione dignissimos ipsum perspiciatis, non atque dolor, hic suscipit quo itaque, doloribus.</p>\r\n<h5>Mollitia nam amet assumenda id!</h5>\r\n<p>Alias ex enim molestias eligendi vitae, reiciendis dicta tenetur asperiores recusandae repellendus architecto nostrum ea labore est quam voluptas sapiente odit, eius pariatur et ullam quo suscipit velit. Dicta doloribus fugit totam cum.</p>", "Dolor, voluptatibus?", "", "publish", "closed", "open", "", "dolor-voluptatibus-doloremque", "", "", "2016-07-12 05:57:51", "2016-07-12 05:57:51", "", "0", "http://localhost:8888/themingbasics/?p=15", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("16", "2", "2016-07-03 19:35:37", "2016-07-03 19:35:37", "<h2>Dolorum, veritatis.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ea, sapiente fuga nisi doloribus cum fugit nobis reiciendis expedita sint repellendus. Ad minus at consectetur tempora assumenda, ullam fuga blanditiis eligendi natus a delectus eaque voluptatum obcaecati quod nesciunt, inventore doloribus ratione! Obcaecati, eaque, impedit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsam quisquam consequuntur dolorem, ad consectetur numquam in!</p>\r\n<p>Quaerat fugit numquam veritatis exercitationem itaque, perferendis earum nisi libero, ipsum facere ipsam quos non animi molestias illo quae modi tenetur nemo eligendi mollitia nam cupiditate error natus debitis vel! Earum illum neque aliquid ea commodi eaque similique, aliquam qui rerum, reprehenderit? Et, aperiam.</p>\r\n<h3>Nisi dolorem non sit.</h3>\r\n<p>Dolore mollitia eveniet voluptate aliquid quasi amet nam, eius! Id quia iste, praesentium repellat quaerat mollitia.</p>\r\n<h5>Iste vitae quisquam consequuntur laborum.</h5>\r\n<p>Nostrum non, repellat fugiat reprehenderit eaque, qui, odio error laborum consectetur nam veritatis tempora consequuntur tenetur officia earum, minus temporibus alias asperiores reiciendis quas esse eius quibusdam. Dolor quibusdam modi, laudantium nam beatae.</p>", "Iste, veritatis, odit?", "Good morning, gentlemen. This is a twelwe-storey block combining classical neo-Georgian features with the efficiency of modern techniques. The tenants arrive in the entrance hall here, and are carried along the corridor on a conveyor belt in extreme comfort and past murals depicting Mediterranean scenes, towards the rotating knives. The last twenty feet of the corridor are heavily soundproofed. The blood pours down these chutes and the mangled flesh slurps into these..", "publish", "closed", "open", "", "iste-veritatis-odit", "", "", "2016-07-12 01:56:52", "2016-07-12 01:56:52", "", "0", "http://localhost:8888/themingbasics/?p=16", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("17", "2", "2016-07-03 19:35:44", "2016-07-03 19:35:44", "<h2>Hic, ex.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio, molestiae, ducimus. Maiores, eos expedita itaque officia impedit voluptatem possimus, autem dignissimos laboriosam laudantium provident, natus? Sit soluta cumque ex placeat quisquam odit aperiam, minus. Odit quis natus, est rerum, reprehenderit voluptates dignissimos corporis amet.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat delectus exercitationem, molestiae. Velit doloremque, doloribus impedit.</p>\r\n<p>Modi accusantium quia nam, hic distinctio possimus rem commodi cum beatae, pariatur, vel voluptatibus eos consectetur architecto consequuntur nemo a quaerat quo corporis iusto suscipit deleniti dolorem. Tempora laborum, est non dicta! Sed accusantium assumenda ex tenetur explicabo ad expedita neque dignissimos corrupti mollitia.</p>\r\n<h3>Modi sint, laudantium provident.</h3>\r\n<p>Sapiente debitis necessitatibus aspernatur, aut vero tempore atque magni molestias totam odio, non sint dignissimos ratione?</p>\r\n<h5>Sapiente porro illo dolor enim!</h5>\r\n<p>Laboriosam accusamus eius, deserunt odit fuga, voluptas maiores adipisci magnam officia iusto facere recusandae amet itaque molestiae animi! Porro libero excepturi laudantium provident repudiandae, iure rerum cupiditate voluptates praesentium explicabo. Dolores, error temporibus.</p>", "Sint, atque, minima?", "First to arrive is Mr. Wiggin, who describes his architectural design and modern construction, and then explains his killing technique starting with a conveyor belt and \'rotating knives\'. It turns out that Mr. Wiggin mainly designs slaughterhouses and has misunderstood the owners\' attitude to their tenants. ", "publish", "closed", "open", "", "sint-atque-minima", "", "", "2016-07-12 01:57:24", "2016-07-12 01:57:24", "", "0", "http://localhost:8888/themingbasics/?p=17", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("18", "5", "2016-07-03 19:35:52", "2016-07-03 19:35:52", "<h2>Placeat, ullam!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corrupti, consequatur modi? Eius, pariatur, maiores reprehenderit, animi dolores velit cupiditate minus distinctio labore laudantium mollitia beatae neque at vero omnis corporis quos. Accusantium harum exercitationem, labore repellat autem voluptates dicta pariatur itaque doloribus sapiente rerum?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur perspiciatis dolorem, eaque debitis aut eveniet commodi.</p>\r\n<p>Incidunt repellendus dolores amet earum asperiores accusantium magni dignissimos reiciendis repudiandae, ducimus non nostrum doloremque iste quos, minus veritatis nam architecto nihil aliquid, aperiam porro dolore illo. Aut magnam architecto, saepe id aliquid veritatis nihil labore reprehenderit voluptas accusantium, dolore at tempore, quis. Ea!</p>\r\n<h3>Velit, aperiam porro vitae!</h3>\r\n<p>Qui nostrum, alias vero, iste, expedita dolorum exercitationem modi facere eius, impedit veniam pariatur. Quod, ad.</p>\r\n<h5>Quasi eos qui sit nobis!</h5>\r\n<p>Delectus iusto repudiandae veniam corrupti repellendus quidem. Nulla autem voluptates totam voluptate, ex consequatur optio laboriosam. Odio distinctio possimus non, adipisci dolores totam doloribus ducimus a porro, tempore repellendus ipsam quisquam nihil atque.</p>", "Ab, aspernatur.", "Once Wiggin has been persuaded to leave, the second architect, Mr. Leavey (Eric Idle), arrives. As Mr. Leavey describes the strong construction and safety features of his design, his model collapses and catches fire in the manner of the recent Ronan Point disaster, accompanied by a large on-screen caption reading \'SATIRE\'.", "publish", "closed", "open", "", "ab-explicabo-aspernatur", "", "", "2016-07-12 01:58:09", "2016-07-12 01:58:09", "", "0", "http://localhost:8888/themingbasics/?p=18", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("19", "4", "2016-07-03 19:35:59", "2016-07-03 19:35:59", "<h2>Accusantium, qui.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur iure ab rerum voluptate aspernatur repellendus quis, temporibus quaerat quae, impedit sit fugit, accusamus, doloremque unde! Tempora, et, quod. Sunt tempora repellendus dolorem minima? Quos minus eligendi vel mollitia enim optio perspiciatis eaque cum, perferendis.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis modi natus assumenda obcaecati voluptates amet ut!</p>\r\n<p>Ratione iure pariatur tempore voluptatem quisquam aliquid minus placeat? Corporis necessitatibus molestias nesciunt quod ut error inventore minus porro nulla ea explicabo illo magni ab quae, incidunt, laudantium perferendis suscipit quos sed. Perspiciatis libero, cupiditate omnis laborum aliquid quia, laboriosam placeat illo distinctio vero!</p>\r\n<h3>Accusantium, eaque rem placeat?</h3>\r\n<p>Debitis libero qui accusantium cupiditate! Quos tempora quam fugit, autem assumenda quibusdam aliquam quo tenetur atque!</p>\r\n<h5>Eius beatae consequatur ullam tempora?</h5>\r\n<p>Quod commodi minima hic fugiat at unde ipsam qui. Facere architecto, maiores incidunt fugit delectus ab laboriosam quaerat iure ex! Eos reprehenderit magni laudantium cum autem harum nihil, fuga tempore, aliquam corrupti quo.</p>", "Harum, non quaerat.", "When Mr. Wiggin fails to persuade them to accept his \'real beaut\' of a design, he launches into an impassioned tirade against \'you non-creative garbage\' and blackballing Freemasons. When they still reject his design, however, he begs the increasingly uncomfortable City gents to accept him into the Freemasons.", "publish", "closed", "open", "", "harum-non-quaerat", "", "", "2016-07-12 01:57:24", "2016-07-12 01:57:24", "", "0", "http://localhost:8888/themingbasics/?p=19", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("20", "4", "2016-07-03 19:36:08", "2016-07-03 19:36:08", "<h2>Labore, repellendus?</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente, quisquam, harum. Consequuntur consectetur, voluptatibus mollitia. Unde voluptate ullam doloremque eos commodi in doloribus suscipit, facilis nam quas tenetur ratione obcaecati, sit vel laboriosam. Iste porro quasi aliquid modi fugiat consectetur assumenda, accusantium dolor obcaecati?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Exercitationem et hic consequuntur eaque facere, totam expedita.</p>\r\n<p>Error sunt deleniti placeat recusandae, magni est labore pariatur necessitatibus. Quam harum dolorum quas sed optio esse eum nulla quibusdam. Provident laborum, sapiente error perspiciatis a fugit cumque modi mollitia laudantium architecto animi voluptatum, beatae dolores. Exercitationem quisquam atque tempora dicta ipsa, veniam quas.</p>\r\n<h3>Ea nesciunt ex totam?</h3>\r\n<p>Velit, asperiores iste odit porro beatae quis! Itaque ipsam, delectus culpa dolores deserunt non odio quae.</p>\r\n<h5>Nihil iusto fugiat sit, eveniet!</h5>\r\n<p>Ipsa neque, autem voluptates enim non provident. Magni culpa modi obcaecati dolorum vero. Nostrum deserunt harum deleniti, magni provident necessitatibus, sit, impedit dolor porro rerum quis, non. Tempora qui expedita enim, amet aut.</p>", "Exercitationem, dignissimos.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "publish", "closed", "open", "", "sunt-exercitationem-dignissimos", "", "", "2016-07-12 01:56:52", "2016-07-12 01:56:52", "", "0", "http://localhost:8888/themingbasics/?p=20", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("21", "5", "2016-07-03 19:36:16", "2016-07-03 19:36:16", "<h2>Perspiciatis, quas.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Neque perferendis et magni sunt, rerum modi quae commodi aliquam vitae libero facere soluta perspiciatis blanditiis repellat maxime repellendus, nesciunt totam. Aspernatur impedit animi labore magni quidem ut fugiat quod facilis natus similique? Eveniet quia, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente a dolor distinctio minima, in sed obcaecati!</p>\r\n<p>Numquam unde harum beatae eos modi iste esse inventore libero adipisci nobis nostrum accusamus necessitatibus quae molestiae, reprehenderit repellat. Exercitationem harum, minus veniam ad iste atque nesciunt enim assumenda. Atque quo eaque rerum commodi voluptas consequatur harum qui nisi, eligendi, vero, nesciunt alias, nam?</p>\r\n<h3>Deleniti esse, et ex.</h3>\r\n<p>Blanditiis praesentium vitae, consequatur dignissimos beatae itaque quis perferendis, unde, illo sint minima laborum dolorum, possimus.</p>\r\n<h5>Enim officiis facere repellendus odit.</h5>\r\n<p>Hic magnam alias recusandae minima praesentium ipsam dolore eligendi aut commodi maxime tempora nam laudantium, ab accusamus facere doloribus quidem soluta. At cum quasi suscipit nobis eos harum libero, soluta aspernatur, modi sequi.</p>", "Eius, maxime.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "publish", "closed", "open", "", "similique-eius-maxime", "", "", "2016-07-12 01:58:09", "2016-07-12 01:58:09", "", "0", "http://localhost:8888/themingbasics/?p=21", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("22", "2", "2015-10-03 19:36:23", "2015-10-03 19:36:23", "<h2>Voluptatum, minima.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugiat fugit veritatis veniam facere modi, inventore ipsum possimus quo quibusdam. Laborum possimus nulla ducimus quo ipsa provident dignissimos aliquam esse aut quae, ut fuga, dolorum quod expedita? Minima sint in laboriosam quia similique, dolor vitae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolor quae, blanditiis, reiciendis ab debitis repellat esse?</p>\r\n<p>Libero suscipit id dolore doloribus minima sequi fugit similique nulla, esse nobis nesciunt numquam saepe commodi velit repellendus eos illum molestiae ipsum quam! Neque voluptates atque aliquid impedit, cumque voluptatibus ab alias facere quasi odio maiores delectus commodi dolor blanditiis laudantium minima labore, tempora.</p>\r\n<h3>Optio odio blanditiis vitae.</h3>\r\n<p>Autem quam sint, aliquam ipsum beatae, dolorem, minima explicabo nobis earum cumque labore sapiente veniam! Fugit.</p>\r\n<h5>Illo praesentium, enim dolores eos.</h5>\r\n<p>Accusantium laborum molestiae, vitae neque cupiditate harum. Quasi molestias nemo fugiat excepturi modi facilis reprehenderit numquam hic, vitae ratione atque officiis blanditiis sint repudiandae maiores nisi minima autem in labore asperiores aspernatur at.</p>", "Placeat, est!", "Due to her pointed criticism of both the Leninist and the more moderate social democratic schools of socialism, Luxemburg has had a somewhat ambivalent reception among scholars and theorists of the political left.[3] Nonetheless, some have regarded Luxemburg and Liebknecht as martyrs of the socialist cause.", "publish", "closed", "open", "", "placeat-natus-est", "", "", "2016-07-12 02:06:39", "2016-07-12 02:06:39", "", "0", "http://localhost:8888/themingbasics/?p=22", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("23", "2", "2016-04-12 19:36:33", "2016-04-12 19:36:33", "<h2>Nostrum, facere.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores, earum. Quisquam nemo esse rem unde corporis, dolor delectus officia voluptates alias adipisci totam illum impedit quia libero rerum expedita exercitationem porro ex! Praesentium eveniet enim voluptatem perspiciatis explicabo quidem harum vitae nostrum dicta, ducimus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate reiciendis dolorum exercitationem ipsam aspernatur placeat necessitatibus!</p>\r\n<p>Pariatur perspiciatis libero porro, debitis. Rem maxime corrupti, cumque nisi architecto commodi reiciendis velit voluptates quae aspernatur minima facilis. Exercitationem ea, ex consequuntur nesciunt deleniti vitae accusantium, delectus error atque, quae eligendi soluta! Quasi totam corrupti veniam perferendis repellat ratione minus, perspiciatis sed harum!</p>\r\n<h3>Explicabo, incidunt itaque. Dolorem?</h3>\r\n<p>Eaque excepturi accusamus quidem quam ratione maxime porro impedit sint maiores id vero consequuntur, ex laudantium!</p>\r\n<h5>Tempora eius, veritatis incidunt nisi.</h5>\r\n<p>Consequuntur esse iste, consequatur est facilis soluta pariatur voluptatum repellendus minima? Non odio, quas, error est, nulla quia natus nesciunt officiis voluptas esse harum placeat numquam quasi. Et cumque repellat nulla eaque minus.</p>", "Molestiae. Debitis.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "publish", "closed", "open", "", "molestiae-deleniti-debitis", "", "", "2016-07-12 01:56:52", "2016-07-12 01:56:52", "", "0", "http://localhost:8888/themingbasics/?p=23", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("24", "2", "2016-03-13 19:36:42", "2016-03-13 19:36:42", "<h2>Dolores, adipisci!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam facilis, eveniet neque aut, similique amet ea fugiat minima sint hic. Doloremque odio consectetur enim, assumenda odit praesentium vero eligendi beatae maiores cumque libero nobis inventore omnis magni laborum error repudiandae, rem ex. Nemo, maiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate, quis a sit quibusdam! Assumenda, similique ullam!</p>\r\n<p>Deserunt tempora, pariatur ratione soluta maiores sint. Eligendi dignissimos officia provident voluptates rem facere iure expedita ea accusamus eveniet. Dolore sapiente velit culpa eaque saepe recusandae blanditiis totam placeat alias distinctio laboriosam asperiores sunt, qui ipsum ab quidem expedita amet laborum neque id praesentium.</p>\r\n<h3>Atque, deleniti rerum similique.</h3>\r\n<p>Asperiores nihil perspiciatis, culpa non. Aspernatur eaque aperiam repellendus tempore ab quia facere alias maxime sint.</p>\r\n<h5>Fuga, voluptates. Consectetur, labore, molestiae.</h5>\r\n<p>Odit error obcaecati architecto sed veniam consequatur quidem aliquam optio, laudantium consequuntur fugit laborum ab rerum doloremque. A provident quae id, iste modi, ex velit vitae nemo quaerat illum esse voluptatibus, quas maxime.</p>", "Incidunt, qui.", "Rosa Luxemburg (also Rozalia Luxenburg; Polish: Róża Luksemburg; 5 March 1871[1] – 15 January 1919) was a Marxist theorist, philosopher, economist and revolutionary socialist of Polish-Jewish descent who became a naturalized German citizen. She was, successively, a member of the Social Democracy of the Kingdom of Poland and Lithuania (SDKPiL), the Social Democratic Party of Germany (SPD), the Independent Social Democratic Party (USPD), and the Communist Party of Germany (KPD).", "publish", "closed", "open", "", "incidunt-dolore-qui", "", "", "2016-07-12 02:09:09", "2016-07-12 02:09:09", "", "0", "http://localhost:8888/themingbasics/?p=24", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("25", "3", "2016-07-03 19:36:50", "2016-07-03 19:36:50", "<h2>Earum, dicta?</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Itaque similique consequatur nisi id consequuntur ipsum repudiandae ipsam beatae nulla sunt, fugit vel animi voluptas nesciunt, unde molestiae ducimus corrupti voluptates placeat velit quidem veritatis nobis aliquid? Rem, nam laudantium id aspernatur recusandae voluptatibus ratione.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Reprehenderit ipsum expedita quos sequi quidem recusandae commodi?</p>\r\n<p>Illo tempora debitis nisi et, sint, velit porro consequuntur quas officiis inventore quos aliquam dolores earum mollitia distinctio, corrupti doloribus culpa amet aliquid accusantium neque impedit maiores quisquam esse. Odit vero quaerat ipsam fugiat impedit non rerum nam, iusto sint, dignissimos sapiente, eligendi eum.</p>\r\n<h3>Ducimus sed impedit corporis?</h3>\r\n<p>Excepturi porro unde voluptate! Error at similique beatae pariatur optio, unde ullam omnis temporibus, dolorum perspiciatis?</p>\r\n<h5>Eaque ex recusandae assumenda cupiditate.</h5>\r\n<p>Nostrum aliquid, similique odit nobis tempore expedita, error vero, a tenetur aliquam aperiam placeat. Ex debitis voluptatum quibusdam, autem tenetur, eligendi dignissimos aspernatur, error libero nemo accusantium at quisquam reiciendis eaque voluptas non!</p>", "Nihil, amet minima.", "Often with emphasis on another effect such as scrambling, gating or tremolo. Some effects also utilize unusual features such as built in photoresistors, joysticks and effects loops. ", "publish", "closed", "open", "", "nihil-amet-minima", "", "", "2016-07-12 01:57:24", "2016-07-12 01:57:24", "", "0", "http://localhost:8888/themingbasics/?p=25", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("26", "5", "2016-05-18 19:36:58", "2016-05-18 19:36:58", "<h2>Temporibus, itaque!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae ea eaque nulla est tempore, dolore laudantium at reprehenderit eius doloremque rem obcaecati ab accusantium, quisquam, cupiditate sequi hic! Quasi non autem debitis eveniet molestias quaerat, est reprehenderit optio totam necessitatibus temporibus tenetur, dolore consequatur!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis soluta, error explicabo atque nobis non neque.</p>\r\n<p>Accusamus praesentium laborum aut ullam provident veritatis excepturi quisquam reprehenderit obcaecati repudiandae. Porro iusto velit nulla unde cum minus saepe aliquid repellat a libero ullam reprehenderit praesentium sed laborum, doloribus fugiat natus perspiciatis veritatis minima? Officia provident delectus eum quas perferendis, ullam eligendi quos.</p>\r\n<h3>Aspernatur iste repudiandae obcaecati.</h3>\r\n<p>Consequuntur id eligendi provident, repellendus, ratione et facilis fuga. Ducimus consectetur cumque molestias nesciunt quas nam.</p>\r\n<h5>Autem soluta assumenda totam natus.</h5>\r\n<p>Voluptatum labore, ullam obcaecati odit natus maxime harum et debitis est, perspiciatis dolor rem facilis delectus! Expedita alias error blanditiis officiis officia. Cupiditate dolore est voluptas sapiente minus, molestiae nihil qui harum alias.</p>", "Facilis, dignissimos.", "Commodi harum quod sed minima ea voluptatem obcaecati modi adipisci quia eaque libero distinctio explicabo eius illum optio, voluptates dolore! Rerum!\r\n", "publish", "closed", "open", "", "facilis-nobis-dignissimos", "", "", "2016-07-12 01:58:09", "2016-07-12 01:58:09", "", "0", "http://localhost:8888/themingbasics/?p=26", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("27", "1", "2016-01-02 19:37:06", "2016-01-02 19:37:06", "<h2>Omnis, corporis!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Recusandae voluptate doloribus aliquam minus, aut hic error quos amet totam, omnis, fugiat voluptates officiis natus voluptatem quaerat. Ratione optio voluptate quibusdam dolore natus, laboriosam quos culpa aliquam a expedita libero! Libero, animi. Iste, minus. Voluptas.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nihil, laborum distinctio quisquam ratione repellendus, sunt voluptas!</p>\r\n<p>Maiores cupiditate dolorem neque sint ipsam incidunt qui inventore ea eos dolor eius accusamus quod sed maxime laboriosam sequi non quibusdam, vero, minima officiis cumque quam? Accusamus corporis ad blanditiis officia quidem, error ab nulla tempore dolorum eligendi. Veniam libero excepturi vitae sed expedita?</p>\r\n<h3>Sed tempore, culpa beatae.</h3>\r\n<p>Quia provident expedita vitae deleniti tenetur voluptatum, voluptates reprehenderit a, eum iure est quod, ipsa optio.</p>\r\n<h5>Praesentium reiciendis omnis autem aliquam.</h5>\r\n<p>Earum reprehenderit dolorum aliquid praesentium nostrum nemo eum iste veniam adipisci nisi! Illo adipisci non hic dolorem enim, commodi, recusandae unde minus alias molestiae quas saepe iusto architecto modi magnam eum, sunt vero.</p>", "Ex ducimus, accusamus?", "She considered the Spartacist uprising of January 1919 a blunder,[2] but supported it as events unfolded. Friedrich Ebert\'s majority Social Democratic government crushed the revolt and the Spartakusbund by sending in the Freikorps (government-sponsored paramilitary groups consisting mostly of World War I veterans). Freikorps troops captured and murdered Luxemburg and Liebknecht. Luxemburg\'s body was thrown in the Landwehr Canal in Berlin.\r\n", "publish", "closed", "open", "", "ex-ducimus-accusamus", "", "", "2016-07-12 02:09:09", "2016-07-12 02:09:09", "", "0", "http://localhost:8888/themingbasics/?p=27", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("28", "3", "2016-03-23 19:37:15", "2016-03-23 19:37:15", "<h2>Doloremque, officia!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Inventore explicabo, ab dicta libero eum eius corrupti consequatur, iure rerum maxime tempora sed modi quaerat officiis neque quis veritatis illo. Nulla vel quam consequuntur molestias reprehenderit veritatis, fuga dolor, obcaecati cupiditate neque dolores dolorum ipsa!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat asperiores ducimus, at cum tempore veniam suscipit.</p>\r\n<p>Amet rerum veritatis rem, explicabo, ullam architecto doloribus velit expedita inventore consequuntur, laudantium iusto esse voluptates deserunt sunt eveniet distinctio dicta saepe cumque. Fuga ducimus doloremque dignissimos doloribus quos cum neque vero praesentium quae aspernatur, ipsa excepturi magnam nihil, voluptate asperiores in, suscipit iusto!</p>\r\n<h3>Saepe porro, dignissimos illo.</h3>\r\n<p>Reiciendis eum et laboriosam laborum voluptatibus officia consequatur cupiditate, eaque inventore ipsa nostrum necessitatibus quae a?</p>\r\n<h5>Nulla corrupti dignissimos quae rem.</h5>\r\n<p>Dolore enim accusantium, id numquam magni molestias. Facilis esse sed soluta, possimus tempore perferendis. Aperiam, eligendi, ab! Fuga sit laboriosam laborum doloribus dolorum sequi voluptatum quos architecto necessitatibus, ratione cupiditate quae veritatis accusantium.</p>", "A, delectus, cullom.", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolores sint blanditiis odio adipisci, quam veritatis perspiciatis eligendi. Nobis nemo optio culpa fugiat quas delectus nisi reiciendis, totam, debitis, aut vitae.", "publish", "closed", "open", "", "a-delectus-cum", "", "", "2016-07-12 02:09:09", "2016-07-12 02:09:09", "", "0", "http://localhost:8888/themingbasics/?p=28", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("29", "3", "2016-06-03 19:37:23", "2016-06-03 19:37:23", "<h2>Deleniti, molestiae.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facilis voluptates molestias debitis ipsam similique eveniet qui blanditiis explicabo accusamus omnis eaque, nemo, cum facere. Dolor molestias tempora, assumenda eaque commodi, vero ea iusto nesciunt quod quos praesentium a iure rerum harum repudiandae totam. Reprehenderit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam ea accusantium ex autem, quisquam animi itaque!</p>\r\n<p>Suscipit quis ad beatae ab voluptatum optio accusamus consequatur aut dolores nostrum ea adipisci, ipsam velit modi pariatur, nulla delectus odit veniam et dignissimos non ut iste doloremque tempore. Blanditiis ab aspernatur consequatur eaque rem dicta, reiciendis sed, repellendus, aliquam quaerat perferendis voluptates atque!</p>\r\n<h3>Illum ut fugit culpa.</h3>\r\n<p>Ab odio illum, dolorem, itaque porro quisquam impedit temporibus recusandae voluptatem, in quia eveniet vero libero.</p>\r\n<h5>Aspernatur nulla ut reprehenderit beatae.</h5>\r\n<p>Nesciunt quibusdam, consequatur unde minus dolorum ea, officia blanditiis, labore nulla velit illo nobis animi ab. Nostrum illo facere suscipit. Impedit ullam, omnis ab, ea aliquid nisi corporis, harum autem iure molestias odio.</p>", "Aliquid reiciendis.", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolores sint blanditiis odio adipisci, quam veritatis perspiciatis eligendi. Nobis nemo optio culpa fugiat quas delectus nisi reiciendis, totam, debitis, aut vitae.", "publish", "closed", "open", "", "aliquid-reiciendis-minus", "", "", "2016-07-12 02:00:27", "2016-07-12 02:00:27", "", "0", "http://localhost:8888/themingbasics/?p=29", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("30", "4", "2016-07-03 19:37:32", "2016-07-03 19:37:32", "<h2>Eligendi, consequuntur.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia tempore ullam autem cupiditate voluptate natus omnis temporibus, totam beatae repellat nihil dolor pariatur impedit fuga voluptatibus dicta sit eum, est tempora amet. Sint in odio, dicta ut vero quaerat dolore aliquid itaque dolores quas!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto cumque, ducimus, facere minima velit fugit omnis.</p>\r\n<p>Eveniet, beatae quidem, excepturi quas dolor, aliquid doloribus perspiciatis rem fugit illum unde libero, numquam quibusdam aliquam architecto dolorem minus odit dicta consequatur. Impedit aperiam, ullam esse. Id dolore sint minima repellat, error doloribus, laudantium non, cumque assumenda expedita mollitia laborum laboriosam quo. Sit.</p>\r\n<h3>Cupiditate repudiandae doloribus voluptates.</h3>\r\n<p>Iure dolorum, doloribus ex, accusantium soluta qui cum asperiores iste aspernatur praesentium nostrum tenetur, ratione dolorem.</p>\r\n<h5>Quibusdam neque cupiditate voluptate expedita!</h5>\r\n<p>In voluptatibus sint, repellendus nostrum magni veritatis temporibus provident nesciunt totam, soluta minus quisquam consequatur, excepturi non culpa. Culpa dolor labore consectetur repellendus amet, dolore consequatur, aut. Enim voluptatum quia molestias commodi culpa!</p>", "Facere asperiores", "The Vexter Fuzz Factory is a five-knob fuzz using two new old-stock sixties germanium transistors. It’s one of the most versatile Fuzz pedals on the market. Its circuit is not modeled after any classic fuzz design", "publish", "closed", "open", "", "facere-asperiores-laudantium", "", "", "2016-07-12 01:57:24", "2016-07-12 01:57:24", "", "0", "http://localhost:8888/themingbasics/?p=30", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("31", "4", "2016-07-01 19:37:40", "2016-07-01 19:37:40", "<h2>Voluptates, iure.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad ducimus laborum cumque, id, eligendi repellat deleniti. Deleniti odit impedit placeat in molestias ipsam nostrum voluptates explicabo, natus sed eos est quidem voluptatem modi vitae accusamus harum eaque quibusdam commodi quisquam! Iure, quam sunt amet.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia eos dicta rem sequi, iste quidem quae.</p>\r\n<p>Veniam, doloremque in sed magni aliquam, explicabo, saepe ut ab asperiores deserunt ducimus. Mollitia et nobis maxime ea incidunt animi error assumenda illo ipsam veniam minima cupiditate porro minus ratione fugiat aliquam vero, harum blanditiis deleniti pariatur necessitatibus molestiae doloribus odit suscipit. Minus, praesentium?</p>\r\n<h3>Dolores numquam exercitationem itaque!</h3>\r\n<p>Sed eius, ipsa tempora quos delectus officiis dolores, dolor harum totam tenetur recusandae, quaerat? Unde, ab.</p>\r\n<h5>Obcaecati commodi sit, reiciendis aut.</h5>\r\n<p>Ea esse, rem corporis alias eum iusto. Perferendis aut, quibusdam asperiores rerum dolor dolores aliquam id quia quis eum at, non voluptates quaerat. Ullam maiores voluptates quo laborum possimus cum ab commodi tempora?</p>", "Tenetur, facilis!", "Beatae voluptate quod placeat eos sunt, eveniet pariatur vitae assumenda debitis officiis dolor illum, nihil error velit ipsum mollitia quaerat. Praesentium.", "publish", "closed", "open", "", "tenetur-facilis-delectus", "", "", "2016-07-12 02:09:09", "2016-07-12 02:09:09", "", "0", "http://localhost:8888/themingbasics/?p=31", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("34", "5", "2016-01-03 19:38:07", "2016-01-03 19:38:07", "<h2>Consequuntur, quo.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maiores soluta recusandae et, eaque quo ratione repellendus explicabo debitis, ipsum nisi excepturi quisquam deleniti accusamus necessitatibus. Ipsam ad quam tenetur, nisi at velit dolorum ducimus exercitationem veritatis, officia animi! Corrupti ratione dignissimos accusantium eum quae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequuntur sint magni officia, doloremque perferendis. Laborum, fugit.</p>\r\n<p>Non ut animi fugiat suscipit quisquam odio, est, distinctio temporibus ratione. Consequuntur, labore non maxime deleniti alias adipisci eos odio maiores debitis! Nisi maxime id eos. Odio dicta voluptatem doloremque, quo, iste quidem laboriosam laborum possimus illo alias amet placeat assumenda libero quasi vitae!</p>\r\n<h3>Ipsa, nam fugit quia.</h3>\r\n<p>Vel repellat quae recusandae omnis beatae dolor ut maiores, libero voluptates, rem, veniam tenetur eius at.</p>\r\n<h5>Eveniet minima fuga, illo saepe!</h5>\r\n<p>Nobis rerum error necessitatibus veritatis accusantium, ex quam hic eligendi magni dolore aliquam, optio excepturi nostrum deleniti vero maxime, ducimus iusto natus fugit. Ipsa ad quasi alias fugit inventore delectus, tempora minima ipsam!</p>", "Tempora, voluptate!", "In 1915, after the SPD supported German involvement in World War I, she and Karl Liebknecht co-founded the anti-war Spartacus League (Spartakusbund), which eventually became the KPD. During the November Revolution she co-founded the newspaper Die Rote Fahne (\"The Red Flag\"), the central organ of the Spartacist movement.", "publish", "closed", "open", "", "tempora-voluptate-quibusdam", "", "", "2016-07-12 04:10:24", "2016-07-12 04:10:24", "", "0", "http://localhost:8888/themingbasics/?p=34", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("35", "3", "2016-04-03 19:38:15", "2016-04-03 19:38:15", "<h2>Repudiandae, quidem!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt vero delectus quibusdam ipsam, tenetur exercitationem quasi. Debitis at, explicabo doloremque nesciunt consequuntur dicta qui quisquam. Perferendis illum vel veritatis autem quasi iusto nesciunt sequi, exercitationem odit ad aut, consequuntur ratione. Rem beatae repellat ex!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facere animi nesciunt qui accusamus, commodi quasi, repudiandae!</p>\r\n<p>Incidunt, quos accusantium eaque magnam perspiciatis sed sequi excepturi aliquid. Quo quos quod accusantium optio nihil ut excepturi, voluptatibus dolore temporibus. Obcaecati eius hic maiores ab, aspernatur ipsum eum adipisci repellendus. Et consequatur suscipit nulla obcaecati, repellat aspernatur iure! Omnis totam reiciendis et consequuntur.</p>\r\n<h3>Nulla placeat nesciunt suscipit?</h3>\r\n<p>Laudantium voluptatem reprehenderit fugit quibusdam magnam enim, quo aspernatur ea inventore molestias quasi veritatis placeat quas!</p>\r\n<h5>Autem atque minus quos facere?</h5>\r\n<p>At vitae numquam repudiandae. Quod neque nulla doloremque provident officiis. Numquam, non eos earum nulla, reiciendis voluptatem quam, reprehenderit dolore necessitatibus architecto aspernatur itaque iure animi id totam? Iusto incidunt earum quaerat, debitis!</p>", "Quod, suscipit.", "Repellendus aliquid, sunt! Ea maxime eligendi dicta, animi quas consequatur natus dolore placeat impedit, alias reiciendis. Veritatis consectetur veniam nisi porro.\r\n", "publish", "closed", "open", "", "quod-perferendis-suscipit", "", "", "2016-07-12 01:56:52", "2016-07-12 01:56:52", "", "0", "http://localhost:8888/themingbasics/?p=35", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("36", "1", "2016-07-03 19:34:58", "2016-07-03 19:34:58", "", "Lorem ipsum dolor.", "", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2016-07-03 19:34:58", "2016-07-03 19:34:58", "", "11", "http://localhost:8888/themingbasics/2016/07/03/11-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("37", "1", "2016-07-03 19:35:07", "2016-07-03 19:35:07", "", "Aliquam animi, perspiciatis.", "", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2016-07-03 19:35:07", "2016-07-03 19:35:07", "", "12", "http://localhost:8888/themingbasics/2016/07/03/12-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("38", "1", "2016-07-03 19:35:14", "2016-07-03 19:35:14", "", "Porro, numquam, nisi!", "", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2016-07-03 19:35:14", "2016-07-03 19:35:14", "", "13", "http://localhost:8888/themingbasics/2016/07/03/13-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("39", "1", "2016-07-03 19:35:21", "2016-07-03 19:35:21", "", "Quibusdam enim, corporis.", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2016-07-03 19:35:21", "2016-07-03 19:35:21", "", "14", "http://localhost:8888/themingbasics/2016/07/03/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("40", "1", "2016-07-03 19:35:29", "2016-07-03 19:35:29", "", "Dolor, voluptatibus, doloremque.", "", "inherit", "closed", "closed", "", "15-revision-v1", "", "", "2016-07-03 19:35:29", "2016-07-03 19:35:29", "", "15", "http://localhost:8888/themingbasics/2016/07/03/15-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("41", "1", "2016-07-03 19:35:37", "2016-07-03 19:35:37", "", "Iste, veritatis, odit?", "", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2016-07-03 19:35:37", "2016-07-03 19:35:37", "", "16", "http://localhost:8888/themingbasics/2016/07/03/16-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("42", "1", "2016-07-03 19:35:44", "2016-07-03 19:35:44", "", "Sint, atque, minima?", "", "inherit", "closed", "closed", "", "17-revision-v1", "", "", "2016-07-03 19:35:44", "2016-07-03 19:35:44", "", "17", "http://localhost:8888/themingbasics/2016/07/03/17-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("43", "1", "2016-07-03 19:35:52", "2016-07-03 19:35:52", "", "Ab, explicabo, aspernatur.", "", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2016-07-03 19:35:52", "2016-07-03 19:35:52", "", "18", "http://localhost:8888/themingbasics/2016/07/03/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("44", "1", "2016-07-03 19:35:59", "2016-07-03 19:35:59", "", "Harum, non quaerat.", "", "inherit", "closed", "closed", "", "19-revision-v1", "", "", "2016-07-03 19:35:59", "2016-07-03 19:35:59", "", "19", "http://localhost:8888/themingbasics/2016/07/03/19-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("45", "1", "2016-07-03 19:36:08", "2016-07-03 19:36:08", "", "Sunt, exercitationem, dignissimos.", "", "inherit", "closed", "closed", "", "20-revision-v1", "", "", "2016-07-03 19:36:08", "2016-07-03 19:36:08", "", "20", "http://localhost:8888/themingbasics/2016/07/03/20-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("46", "1", "2016-07-03 19:36:16", "2016-07-03 19:36:16", "", "Similique, eius, maxime.", "", "inherit", "closed", "closed", "", "21-revision-v1", "", "", "2016-07-03 19:36:16", "2016-07-03 19:36:16", "", "21", "http://localhost:8888/themingbasics/2016/07/03/21-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("47", "1", "2016-07-03 19:36:23", "2016-07-03 19:36:23", "", "Placeat, natus, est!", "", "inherit", "closed", "closed", "", "22-revision-v1", "", "", "2016-07-03 19:36:23", "2016-07-03 19:36:23", "", "22", "http://localhost:8888/themingbasics/2016/07/03/22-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("48", "1", "2016-07-03 19:36:33", "2016-07-03 19:36:33", "", "Molestiae, deleniti. Debitis.", "", "inherit", "closed", "closed", "", "23-revision-v1", "", "", "2016-07-03 19:36:33", "2016-07-03 19:36:33", "", "23", "http://localhost:8888/themingbasics/2016/07/03/23-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("49", "1", "2016-07-03 19:36:42", "2016-07-03 19:36:42", "", "Incidunt, dolore qui.", "", "inherit", "closed", "closed", "", "24-revision-v1", "", "", "2016-07-03 19:36:42", "2016-07-03 19:36:42", "", "24", "http://localhost:8888/themingbasics/2016/07/03/24-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("50", "1", "2016-07-03 19:36:50", "2016-07-03 19:36:50", "", "Nihil, amet minima.", "", "inherit", "closed", "closed", "", "25-revision-v1", "", "", "2016-07-03 19:36:50", "2016-07-03 19:36:50", "", "25", "http://localhost:8888/themingbasics/2016/07/03/25-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("51", "1", "2016-07-03 19:36:58", "2016-07-03 19:36:58", "", "Facilis, nobis dignissimos.", "", "inherit", "closed", "closed", "", "26-revision-v1", "", "", "2016-07-03 19:36:58", "2016-07-03 19:36:58", "", "26", "http://localhost:8888/themingbasics/2016/07/03/26-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("52", "1", "2016-07-03 19:37:06", "2016-07-03 19:37:06", "", "Ex ducimus, accusamus?", "", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2016-07-03 19:37:06", "2016-07-03 19:37:06", "", "27", "http://localhost:8888/themingbasics/2016/07/03/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("53", "1", "2016-07-03 19:37:15", "2016-07-03 19:37:15", "", "A, delectus, cum.", "", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2016-07-03 19:37:15", "2016-07-03 19:37:15", "", "28", "http://localhost:8888/themingbasics/2016/07/03/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("54", "1", "2016-07-03 19:37:23", "2016-07-03 19:37:23", "", "Aliquid reiciendis, minus.", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2016-07-03 19:37:23", "2016-07-03 19:37:23", "", "29", "http://localhost:8888/themingbasics/2016/07/03/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("55", "1", "2016-07-03 19:37:32", "2016-07-03 19:37:32", "", "Facere asperiores, laudantium.", "", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2016-07-03 19:37:32", "2016-07-03 19:37:32", "", "30", "http://localhost:8888/themingbasics/2016/07/03/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("56", "1", "2016-07-03 19:37:40", "2016-07-03 19:37:40", "", "Tenetur, facilis delectus!", "", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2016-07-03 19:37:40", "2016-07-03 19:37:40", "", "31", "http://localhost:8888/themingbasics/2016/07/03/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("59", "1", "2016-07-03 19:38:07", "2016-07-03 19:38:07", "", "Tempora, voluptate, quibusdam.", "", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2016-07-03 19:38:07", "2016-07-03 19:38:07", "", "34", "http://localhost:8888/themingbasics/2016/07/03/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("60", "1", "2016-07-03 19:38:15", "2016-07-03 19:38:15", "", "Quod, perferendis, suscipit.", "", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2016-07-03 19:38:15", "2016-07-03 19:38:15", "", "35", "http://localhost:8888/themingbasics/2016/07/03/35-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("61", "1", "2016-07-03 19:43:11", "2016-07-03 19:43:11", "<h2>Lorem ipsum.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus repellat earum, impedit rerum commodi ea aperiam in deleniti necessitatibus asperiores, cum maiores illum, error totam! Placeat, hic laboriosam nemo corrupti debitis mollitia itaque molestias reprehenderit consectetur, harum dolores similique laudantium necessitatibus sit corporis repellat!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At beatae pariatur dolore odit id dignissimos deleniti?</p>\r\n<p>At sit laudantium fugit libero quam quos maxime dignissimos saepe dolores. Doloremque itaque, reiciendis vero quaerat ut culpa neque, laborum vitae voluptates! Esse quia cumque culpa maiores amet aut magnam voluptates ducimus, dolores hic. Amet consequatur deleniti quae quam odio! Minus, recusandae expedita ad!</p>\r\n<h3>Vitae, quas labore nihil.</h3>\r\n<p>Quaerat dignissimos optio exercitationem omnis, numquam aliquam reiciendis, odit, illum porro quod est quis sapiente repudiandae.</p>\r\n<h5>Lorem ipsum dolor sit amet.</h5>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam deleniti, iure. Maiores perferendis culpa quam rerum error iusto saepe vero repellendus accusantium deleniti aperiam obcaecati, nam, ea blanditiis cumque, accusamus laudantium praesentium alias.</p>", "Lorem ipsum dolor.", "", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2016-07-03 19:43:11", "2016-07-03 19:43:11", "", "11", "http://localhost:8888/themingbasics/politics/11-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("62", "1", "2016-07-03 19:43:25", "2016-07-03 19:43:25", "<h2>Aspernatur, dolorem.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Saepe blanditiis amet distinctio inventore quibusdam dolorum eius sapiente molestiae laudantium nostrum labore fugit dolorem natus mollitia accusantium nulla exercitationem odit cumque facere quis, deserunt. Corporis doloremque cumque nesciunt consequatur debitis pariatur ea sit ducimus magni.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde iste provident consequatur dolorum non assumenda ipsam.</p>\r\n<p>Optio perferendis dolor ut beatae est dolorum vero hic vel quo earum nobis corporis, illo nihil nisi mollitia iure odio cum eligendi voluptatum, minima repudiandae ipsa reiciendis aliquid repellat officia. Id voluptatem possimus veritatis animi fugiat, eum quibusdam rerum voluptatum, ut pariatur suscipit, nostrum.</p>\r\n<h3>Dolor at debitis velit.</h3>\r\n<p>Necessitatibus dicta aliquid repellendus fuga laudantium vitae nisi voluptatem accusantium, quas neque fugit adipisci eligendi tenetur.</p>\r\n<h5>Voluptatum voluptas pariatur, saepe sequi?</h5>\r\n<p>Sunt non nihil quas possimus veniam dicta soluta ipsum deleniti, quos repellendus in inventore vero libero delectus enim voluptatem consectetur voluptatibus iure esse blanditiis! Delectus corrupti cupiditate quidem omnis et unde suscipit dolore.</p>", "Aliquam animi, perspiciatis.", "", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2016-07-03 19:43:25", "2016-07-03 19:43:25", "", "12", "http://localhost:8888/themingbasics/politics/12-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("63", "1", "2016-07-03 19:43:40", "2016-07-03 19:43:40", "<h2>Magni, unde.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quasi, accusantium! Distinctio ipsam expedita non pariatur corporis neque vel deserunt accusantium asperiores iure totam, sunt perferendis quia eos temporibus veritatis eius itaque. Eligendi quo atque, non, porro optio reiciendis inventore ex minima facilis beatae accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deleniti voluptas reiciendis perspiciatis iste in, ex alias.</p>\r\n<p>Dolorum officia deleniti impedit, magni nihil eligendi, aspernatur voluptatibus incidunt eum sit similique tenetur iure aperiam maxime repellat ea ipsa amet. Velit cumque voluptates doloremque iure fugit, deleniti sint eius dolores possimus unde perspiciatis, quae totam alias corrupti ducimus asperiores. Mollitia molestiae, earum nemo.</p>\r\n<h3>Nesciunt pariatur iste harum.</h3>\r\n<p>Repudiandae iste repellat consequatur iure cum inventore nam culpa voluptatibus repellendus maxime assumenda omnis, expedita nesciunt.</p>\r\n<h5>Dicta deserunt rerum doloribus. Laudantium.</h5>\r\n<p>Explicabo, necessitatibus minima consectetur, sed omnis fugiat obcaecati corporis libero ipsa aspernatur quod eaque, impedit culpa exercitationem? Voluptatem deserunt aperiam, iusto maxime corporis cum repudiandae quam architecto. Et omnis, tempore fugit debitis sed?</p>", "Porro, numquam, nisi!", "", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2016-07-03 19:43:40", "2016-07-03 19:43:40", "", "13", "http://localhost:8888/themingbasics/politics/13-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("64", "1", "2016-07-03 19:43:53", "2016-07-03 19:43:53", "<h2>Quos, veritatis.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque temporibus, totam corporis voluptatibus voluptate accusamus repellendus, unde veniam magnam non sit magni molestiae ratione dolor velit expedita voluptas sequi ducimus nobis nam. Facere quod vel illum doloribus, rerum minima non harum. Pariatur, totam, officia.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate velit nam voluptates, accusamus perspiciatis! Maiores, ut?</p>\r\n<p>Qui accusantium sit dolorem nulla eum ut nemo praesentium ipsa quibusdam incidunt beatae obcaecati porro quisquam, voluptatum eveniet nostrum et, cumque iure aut. Asperiores molestiae maiores dolorum, commodi eaque necessitatibus autem dolore omnis quia, quos qui laborum eos. Accusamus facere architecto cupiditate adipisci ratione.</p>\r\n<h3>Culpa dolorum id, veritatis.</h3>\r\n<p>Ea hic dolorem tempora id doloribus. Minima libero quas nisi commodi, perferendis doloribus, possimus corporis rem!</p>\r\n<h5>Dicta, laborum ipsum tempore quibusdam?</h5>\r\n<p>Suscipit veritatis officiis hic commodi perspiciatis, autem illum nihil reprehenderit, possimus animi error provident quis alias, rem ipsa dolores eligendi ratione obcaecati fuga reiciendis unde, itaque quas. Officia praesentium quis vel iure hic.</p>", "Quibusdam enim, corporis.", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2016-07-03 19:43:53", "2016-07-03 19:43:53", "", "14", "http://localhost:8888/themingbasics/politics/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("65", "1", "2016-07-03 19:44:09", "2016-07-03 19:44:09", "<h2>Sapiente, ipsum!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed placeat, suscipit odit ea maiores ipsa blanditiis. Iusto nostrum nisi facere ratione molestias. Deleniti iste magni vel quae! Dolor blanditiis, incidunt temporibus et cumque maiores magnam architecto beatae! Tempore libero, voluptatum porro architecto ipsam vero.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quasi sint quod veritatis quaerat beatae laboriosam quis!</p>\r\n<p>Aperiam cum debitis, nobis consequatur natus placeat tenetur sint. Quae dicta, voluptatum dolores libero excepturi molestias eius! Debitis nobis sapiente illum et ex, dicta vero corrupti dolore iure ab nihil blanditiis deleniti, quia nemo animi aliquam. Illum, esse. Nesciunt ipsam enim explicabo, maiores eligendi!</p>\r\n<h3>Ut, officiis sint. Enim.</h3>\r\n<p>Quos incidunt blanditiis eius ratione dignissimos ipsum perspiciatis, non atque dolor, hic suscipit quo itaque, doloribus.</p>\r\n<h5>Mollitia nam amet assumenda id!</h5>\r\n<p>Alias ex enim molestias eligendi vitae, reiciendis dicta tenetur asperiores recusandae repellendus architecto nostrum ea labore est quam voluptas sapiente odit, eius pariatur et ullam quo suscipit velit. Dicta doloribus fugit totam cum.</p>", "Dolor, voluptatibus, doloremque.", "", "inherit", "closed", "closed", "", "15-revision-v1", "", "", "2016-07-03 19:44:09", "2016-07-03 19:44:09", "", "15", "http://localhost:8888/themingbasics/politics/15-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("66", "1", "2016-07-03 19:44:19", "2016-07-03 19:44:19", "<h2>Dolorum, veritatis.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ea, sapiente fuga nisi doloribus cum fugit nobis reiciendis expedita sint repellendus. Ad minus at consectetur tempora assumenda, ullam fuga blanditiis eligendi natus a delectus eaque voluptatum obcaecati quod nesciunt, inventore doloribus ratione! Obcaecati, eaque, impedit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsam quisquam consequuntur dolorem, ad consectetur numquam in!</p>\r\n<p>Quaerat fugit numquam veritatis exercitationem itaque, perferendis earum nisi libero, ipsum facere ipsam quos non animi molestias illo quae modi tenetur nemo eligendi mollitia nam cupiditate error natus debitis vel! Earum illum neque aliquid ea commodi eaque similique, aliquam qui rerum, reprehenderit? Et, aperiam.</p>\r\n<h3>Nisi dolorem non sit.</h3>\r\n<p>Dolore mollitia eveniet voluptate aliquid quasi amet nam, eius! Id quia iste, praesentium repellat quaerat mollitia.</p>\r\n<h5>Iste vitae quisquam consequuntur laborum.</h5>\r\n<p>Nostrum non, repellat fugiat reprehenderit eaque, qui, odio error laborum consectetur nam veritatis tempora consequuntur tenetur officia earum, minus temporibus alias asperiores reiciendis quas esse eius quibusdam. Dolor quibusdam modi, laudantium nam beatae.</p>", "Iste, veritatis, odit?", "", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2016-07-03 19:44:19", "2016-07-03 19:44:19", "", "16", "http://localhost:8888/themingbasics/politics/16-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("67", "1", "2016-07-03 19:44:29", "2016-07-03 19:44:29", "<h2>Hic, ex.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio, molestiae, ducimus. Maiores, eos expedita itaque officia impedit voluptatem possimus, autem dignissimos laboriosam laudantium provident, natus? Sit soluta cumque ex placeat quisquam odit aperiam, minus. Odit quis natus, est rerum, reprehenderit voluptates dignissimos corporis amet.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat delectus exercitationem, molestiae. Velit doloremque, doloribus impedit.</p>\r\n<p>Modi accusantium quia nam, hic distinctio possimus rem commodi cum beatae, pariatur, vel voluptatibus eos consectetur architecto consequuntur nemo a quaerat quo corporis iusto suscipit deleniti dolorem. Tempora laborum, est non dicta! Sed accusantium assumenda ex tenetur explicabo ad expedita neque dignissimos corrupti mollitia.</p>\r\n<h3>Modi sint, laudantium provident.</h3>\r\n<p>Sapiente debitis necessitatibus aspernatur, aut vero tempore atque magni molestias totam odio, non sint dignissimos ratione?</p>\r\n<h5>Sapiente porro illo dolor enim!</h5>\r\n<p>Laboriosam accusamus eius, deserunt odit fuga, voluptas maiores adipisci magnam officia iusto facere recusandae amet itaque molestiae animi! Porro libero excepturi laudantium provident repudiandae, iure rerum cupiditate voluptates praesentium explicabo. Dolores, error temporibus.</p>", "Sint, atque, minima?", "", "inherit", "closed", "closed", "", "17-revision-v1", "", "", "2016-07-03 19:44:29", "2016-07-03 19:44:29", "", "17", "http://localhost:8888/themingbasics/politics/17-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("68", "1", "2016-07-03 19:44:43", "2016-07-03 19:44:43", "<h2>Placeat, ullam!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corrupti, consequatur modi? Eius, pariatur, maiores reprehenderit, animi dolores velit cupiditate minus distinctio labore laudantium mollitia beatae neque at vero omnis corporis quos. Accusantium harum exercitationem, labore repellat autem voluptates dicta pariatur itaque doloribus sapiente rerum?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur perspiciatis dolorem, eaque debitis aut eveniet commodi.</p>\r\n<p>Incidunt repellendus dolores amet earum asperiores accusantium magni dignissimos reiciendis repudiandae, ducimus non nostrum doloremque iste quos, minus veritatis nam architecto nihil aliquid, aperiam porro dolore illo. Aut magnam architecto, saepe id aliquid veritatis nihil labore reprehenderit voluptas accusantium, dolore at tempore, quis. Ea!</p>\r\n<h3>Velit, aperiam porro vitae!</h3>\r\n<p>Qui nostrum, alias vero, iste, expedita dolorum exercitationem modi facere eius, impedit veniam pariatur. Quod, ad.</p>\r\n<h5>Quasi eos qui sit nobis!</h5>\r\n<p>Delectus iusto repudiandae veniam corrupti repellendus quidem. Nulla autem voluptates totam voluptate, ex consequatur optio laboriosam. Odio distinctio possimus non, adipisci dolores totam doloribus ducimus a porro, tempore repellendus ipsam quisquam nihil atque.</p>", "Ab, explicabo, aspernatur.", "", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2016-07-03 19:44:43", "2016-07-03 19:44:43", "", "18", "http://localhost:8888/themingbasics/politics/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("69", "1", "2016-07-03 19:44:55", "2016-07-03 19:44:55", "<h2>Accusantium, qui.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur iure ab rerum voluptate aspernatur repellendus quis, temporibus quaerat quae, impedit sit fugit, accusamus, doloremque unde! Tempora, et, quod. Sunt tempora repellendus dolorem minima? Quos minus eligendi vel mollitia enim optio perspiciatis eaque cum, perferendis.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis modi natus assumenda obcaecati voluptates amet ut!</p>\r\n<p>Ratione iure pariatur tempore voluptatem quisquam aliquid minus placeat? Corporis necessitatibus molestias nesciunt quod ut error inventore minus porro nulla ea explicabo illo magni ab quae, incidunt, laudantium perferendis suscipit quos sed. Perspiciatis libero, cupiditate omnis laborum aliquid quia, laboriosam placeat illo distinctio vero!</p>\r\n<h3>Accusantium, eaque rem placeat?</h3>\r\n<p>Debitis libero qui accusantium cupiditate! Quos tempora quam fugit, autem assumenda quibusdam aliquam quo tenetur atque!</p>\r\n<h5>Eius beatae consequatur ullam tempora?</h5>\r\n<p>Quod commodi minima hic fugiat at unde ipsam qui. Facere architecto, maiores incidunt fugit delectus ab laboriosam quaerat iure ex! Eos reprehenderit magni laudantium cum autem harum nihil, fuga tempore, aliquam corrupti quo.</p>", "Harum, non quaerat.", "", "inherit", "closed", "closed", "", "19-revision-v1", "", "", "2016-07-03 19:44:55", "2016-07-03 19:44:55", "", "19", "http://localhost:8888/themingbasics/politics/19-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("70", "1", "2016-07-03 19:45:10", "2016-07-03 19:45:10", "<h2>Labore, repellendus?</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente, quisquam, harum. Consequuntur consectetur, voluptatibus mollitia. Unde voluptate ullam doloremque eos commodi in doloribus suscipit, facilis nam quas tenetur ratione obcaecati, sit vel laboriosam. Iste porro quasi aliquid modi fugiat consectetur assumenda, accusantium dolor obcaecati?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Exercitationem et hic consequuntur eaque facere, totam expedita.</p>\r\n<p>Error sunt deleniti placeat recusandae, magni est labore pariatur necessitatibus. Quam harum dolorum quas sed optio esse eum nulla quibusdam. Provident laborum, sapiente error perspiciatis a fugit cumque modi mollitia laudantium architecto animi voluptatum, beatae dolores. Exercitationem quisquam atque tempora dicta ipsa, veniam quas.</p>\r\n<h3>Ea nesciunt ex totam?</h3>\r\n<p>Velit, asperiores iste odit porro beatae quis! Itaque ipsam, delectus culpa dolores deserunt non odio quae.</p>\r\n<h5>Nihil iusto fugiat sit, eveniet!</h5>\r\n<p>Ipsa neque, autem voluptates enim non provident. Magni culpa modi obcaecati dolorum vero. Nostrum deserunt harum deleniti, magni provident necessitatibus, sit, impedit dolor porro rerum quis, non. Tempora qui expedita enim, amet aut.</p>", "Sunt, exercitationem, dignissimos.", "", "inherit", "closed", "closed", "", "20-revision-v1", "", "", "2016-07-03 19:45:10", "2016-07-03 19:45:10", "", "20", "http://localhost:8888/themingbasics/politics/20-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("71", "1", "2016-07-03 19:45:22", "2016-07-03 19:45:22", "<h2>Perspiciatis, quas.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Neque perferendis et magni sunt, rerum modi quae commodi aliquam vitae libero facere soluta perspiciatis blanditiis repellat maxime repellendus, nesciunt totam. Aspernatur impedit animi labore magni quidem ut fugiat quod facilis natus similique? Eveniet quia, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente a dolor distinctio minima, in sed obcaecati!</p>\r\n<p>Numquam unde harum beatae eos modi iste esse inventore libero adipisci nobis nostrum accusamus necessitatibus quae molestiae, reprehenderit repellat. Exercitationem harum, minus veniam ad iste atque nesciunt enim assumenda. Atque quo eaque rerum commodi voluptas consequatur harum qui nisi, eligendi, vero, nesciunt alias, nam?</p>\r\n<h3>Deleniti esse, et ex.</h3>\r\n<p>Blanditiis praesentium vitae, consequatur dignissimos beatae itaque quis perferendis, unde, illo sint minima laborum dolorum, possimus.</p>\r\n<h5>Enim officiis facere repellendus odit.</h5>\r\n<p>Hic magnam alias recusandae minima praesentium ipsam dolore eligendi aut commodi maxime tempora nam laudantium, ab accusamus facere doloribus quidem soluta. At cum quasi suscipit nobis eos harum libero, soluta aspernatur, modi sequi.</p>", "Similique, eius, maxime.", "", "inherit", "closed", "closed", "", "21-revision-v1", "", "", "2016-07-03 19:45:22", "2016-07-03 19:45:22", "", "21", "http://localhost:8888/themingbasics/politics/21-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("72", "1", "2016-07-03 19:45:33", "2016-07-03 19:45:33", "<h2>Voluptatum, minima.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugiat fugit veritatis veniam facere modi, inventore ipsum possimus quo quibusdam. Laborum possimus nulla ducimus quo ipsa provident dignissimos aliquam esse aut quae, ut fuga, dolorum quod expedita? Minima sint in laboriosam quia similique, dolor vitae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolor quae, blanditiis, reiciendis ab debitis repellat esse?</p>\r\n<p>Libero suscipit id dolore doloribus minima sequi fugit similique nulla, esse nobis nesciunt numquam saepe commodi velit repellendus eos illum molestiae ipsum quam! Neque voluptates atque aliquid impedit, cumque voluptatibus ab alias facere quasi odio maiores delectus commodi dolor blanditiis laudantium minima labore, tempora.</p>\r\n<h3>Optio odio blanditiis vitae.</h3>\r\n<p>Autem quam sint, aliquam ipsum beatae, dolorem, minima explicabo nobis earum cumque labore sapiente veniam! Fugit.</p>\r\n<h5>Illo praesentium, enim dolores eos.</h5>\r\n<p>Accusantium laborum molestiae, vitae neque cupiditate harum. Quasi molestias nemo fugiat excepturi modi facilis reprehenderit numquam hic, vitae ratione atque officiis blanditiis sint repudiandae maiores nisi minima autem in labore asperiores aspernatur at.</p>", "Placeat, natus, est!", "", "inherit", "closed", "closed", "", "22-revision-v1", "", "", "2016-07-03 19:45:33", "2016-07-03 19:45:33", "", "22", "http://localhost:8888/themingbasics/politics/22-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("73", "1", "2016-07-03 19:45:44", "2016-07-03 19:45:44", "<h2>Nostrum, facere.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores, earum. Quisquam nemo esse rem unde corporis, dolor delectus officia voluptates alias adipisci totam illum impedit quia libero rerum expedita exercitationem porro ex! Praesentium eveniet enim voluptatem perspiciatis explicabo quidem harum vitae nostrum dicta, ducimus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate reiciendis dolorum exercitationem ipsam aspernatur placeat necessitatibus!</p>\r\n<p>Pariatur perspiciatis libero porro, debitis. Rem maxime corrupti, cumque nisi architecto commodi reiciendis velit voluptates quae aspernatur minima facilis. Exercitationem ea, ex consequuntur nesciunt deleniti vitae accusantium, delectus error atque, quae eligendi soluta! Quasi totam corrupti veniam perferendis repellat ratione minus, perspiciatis sed harum!</p>\r\n<h3>Explicabo, incidunt itaque. Dolorem?</h3>\r\n<p>Eaque excepturi accusamus quidem quam ratione maxime porro impedit sint maiores id vero consequuntur, ex laudantium!</p>\r\n<h5>Tempora eius, veritatis incidunt nisi.</h5>\r\n<p>Consequuntur esse iste, consequatur est facilis soluta pariatur voluptatum repellendus minima? Non odio, quas, error est, nulla quia natus nesciunt officiis voluptas esse harum placeat numquam quasi. Et cumque repellat nulla eaque minus.</p>", "Molestiae, deleniti. Debitis.", "", "inherit", "closed", "closed", "", "23-revision-v1", "", "", "2016-07-03 19:45:44", "2016-07-03 19:45:44", "", "23", "http://localhost:8888/themingbasics/politics/23-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("74", "1", "2016-07-03 19:46:00", "2016-07-03 19:46:00", "<h2>Dolores, adipisci!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam facilis, eveniet neque aut, similique amet ea fugiat minima sint hic. Doloremque odio consectetur enim, assumenda odit praesentium vero eligendi beatae maiores cumque libero nobis inventore omnis magni laborum error repudiandae, rem ex. Nemo, maiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate, quis a sit quibusdam! Assumenda, similique ullam!</p>\r\n<p>Deserunt tempora, pariatur ratione soluta maiores sint. Eligendi dignissimos officia provident voluptates rem facere iure expedita ea accusamus eveniet. Dolore sapiente velit culpa eaque saepe recusandae blanditiis totam placeat alias distinctio laboriosam asperiores sunt, qui ipsum ab quidem expedita amet laborum neque id praesentium.</p>\r\n<h3>Atque, deleniti rerum similique.</h3>\r\n<p>Asperiores nihil perspiciatis, culpa non. Aspernatur eaque aperiam repellendus tempore ab quia facere alias maxime sint.</p>\r\n<h5>Fuga, voluptates. Consectetur, labore, molestiae.</h5>\r\n<p>Odit error obcaecati architecto sed veniam consequatur quidem aliquam optio, laudantium consequuntur fugit laborum ab rerum doloremque. A provident quae id, iste modi, ex velit vitae nemo quaerat illum esse voluptatibus, quas maxime.</p>", "Incidunt, dolore qui.", "", "inherit", "closed", "closed", "", "24-revision-v1", "", "", "2016-07-03 19:46:00", "2016-07-03 19:46:00", "", "24", "http://localhost:8888/themingbasics/politics/24-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("75", "1", "2016-07-03 19:46:10", "2016-07-03 19:46:10", "<h2>Earum, dicta?</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Itaque similique consequatur nisi id consequuntur ipsum repudiandae ipsam beatae nulla sunt, fugit vel animi voluptas nesciunt, unde molestiae ducimus corrupti voluptates placeat velit quidem veritatis nobis aliquid? Rem, nam laudantium id aspernatur recusandae voluptatibus ratione.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Reprehenderit ipsum expedita quos sequi quidem recusandae commodi?</p>\r\n<p>Illo tempora debitis nisi et, sint, velit porro consequuntur quas officiis inventore quos aliquam dolores earum mollitia distinctio, corrupti doloribus culpa amet aliquid accusantium neque impedit maiores quisquam esse. Odit vero quaerat ipsam fugiat impedit non rerum nam, iusto sint, dignissimos sapiente, eligendi eum.</p>\r\n<h3>Ducimus sed impedit corporis?</h3>\r\n<p>Excepturi porro unde voluptate! Error at similique beatae pariatur optio, unde ullam omnis temporibus, dolorum perspiciatis?</p>\r\n<h5>Eaque ex recusandae assumenda cupiditate.</h5>\r\n<p>Nostrum aliquid, similique odit nobis tempore expedita, error vero, a tenetur aliquam aperiam placeat. Ex debitis voluptatum quibusdam, autem tenetur, eligendi dignissimos aspernatur, error libero nemo accusantium at quisquam reiciendis eaque voluptas non!</p>", "Nihil, amet minima.", "", "inherit", "closed", "closed", "", "25-revision-v1", "", "", "2016-07-03 19:46:10", "2016-07-03 19:46:10", "", "25", "http://localhost:8888/themingbasics/politics/25-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("76", "1", "2016-07-03 19:46:23", "2016-07-03 19:46:23", "<h2>Temporibus, itaque!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae ea eaque nulla est tempore, dolore laudantium at reprehenderit eius doloremque rem obcaecati ab accusantium, quisquam, cupiditate sequi hic! Quasi non autem debitis eveniet molestias quaerat, est reprehenderit optio totam necessitatibus temporibus tenetur, dolore consequatur!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis soluta, error explicabo atque nobis non neque.</p>\r\n<p>Accusamus praesentium laborum aut ullam provident veritatis excepturi quisquam reprehenderit obcaecati repudiandae. Porro iusto velit nulla unde cum minus saepe aliquid repellat a libero ullam reprehenderit praesentium sed laborum, doloribus fugiat natus perspiciatis veritatis minima? Officia provident delectus eum quas perferendis, ullam eligendi quos.</p>\r\n<h3>Aspernatur iste repudiandae obcaecati.</h3>\r\n<p>Consequuntur id eligendi provident, repellendus, ratione et facilis fuga. Ducimus consectetur cumque molestias nesciunt quas nam.</p>\r\n<h5>Autem soluta assumenda totam natus.</h5>\r\n<p>Voluptatum labore, ullam obcaecati odit natus maxime harum et debitis est, perspiciatis dolor rem facilis delectus! Expedita alias error blanditiis officiis officia. Cupiditate dolore est voluptas sapiente minus, molestiae nihil qui harum alias.</p>", "Facilis, nobis dignissimos.", "", "inherit", "closed", "closed", "", "26-revision-v1", "", "", "2016-07-03 19:46:23", "2016-07-03 19:46:23", "", "26", "http://localhost:8888/themingbasics/politics/26-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("77", "1", "2016-07-03 19:46:32", "2016-07-03 19:46:32", "<h2>Omnis, corporis!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Recusandae voluptate doloribus aliquam minus, aut hic error quos amet totam, omnis, fugiat voluptates officiis natus voluptatem quaerat. Ratione optio voluptate quibusdam dolore natus, laboriosam quos culpa aliquam a expedita libero! Libero, animi. Iste, minus. Voluptas.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nihil, laborum distinctio quisquam ratione repellendus, sunt voluptas!</p>\r\n<p>Maiores cupiditate dolorem neque sint ipsam incidunt qui inventore ea eos dolor eius accusamus quod sed maxime laboriosam sequi non quibusdam, vero, minima officiis cumque quam? Accusamus corporis ad blanditiis officia quidem, error ab nulla tempore dolorum eligendi. Veniam libero excepturi vitae sed expedita?</p>\r\n<h3>Sed tempore, culpa beatae.</h3>\r\n<p>Quia provident expedita vitae deleniti tenetur voluptatum, voluptates reprehenderit a, eum iure est quod, ipsa optio.</p>\r\n<h5>Praesentium reiciendis omnis autem aliquam.</h5>\r\n<p>Earum reprehenderit dolorum aliquid praesentium nostrum nemo eum iste veniam adipisci nisi! Illo adipisci non hic dolorem enim, commodi, recusandae unde minus alias molestiae quas saepe iusto architecto modi magnam eum, sunt vero.</p>", "Ex ducimus, accusamus?", "", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2016-07-03 19:46:32", "2016-07-03 19:46:32", "", "27", "http://localhost:8888/themingbasics/politics/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("78", "1", "2016-07-03 19:46:44", "2016-07-03 19:46:44", "<h2>Doloremque, officia!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Inventore explicabo, ab dicta libero eum eius corrupti consequatur, iure rerum maxime tempora sed modi quaerat officiis neque quis veritatis illo. Nulla vel quam consequuntur molestias reprehenderit veritatis, fuga dolor, obcaecati cupiditate neque dolores dolorum ipsa!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat asperiores ducimus, at cum tempore veniam suscipit.</p>\r\n<p>Amet rerum veritatis rem, explicabo, ullam architecto doloribus velit expedita inventore consequuntur, laudantium iusto esse voluptates deserunt sunt eveniet distinctio dicta saepe cumque. Fuga ducimus doloremque dignissimos doloribus quos cum neque vero praesentium quae aspernatur, ipsa excepturi magnam nihil, voluptate asperiores in, suscipit iusto!</p>\r\n<h3>Saepe porro, dignissimos illo.</h3>\r\n<p>Reiciendis eum et laboriosam laborum voluptatibus officia consequatur cupiditate, eaque inventore ipsa nostrum necessitatibus quae a?</p>\r\n<h5>Nulla corrupti dignissimos quae rem.</h5>\r\n<p>Dolore enim accusantium, id numquam magni molestias. Facilis esse sed soluta, possimus tempore perferendis. Aperiam, eligendi, ab! Fuga sit laboriosam laborum doloribus dolorum sequi voluptatum quos architecto necessitatibus, ratione cupiditate quae veritatis accusantium.</p>", "A, delectus, cum.", "", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2016-07-03 19:46:44", "2016-07-03 19:46:44", "", "28", "http://localhost:8888/themingbasics/politics/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("79", "1", "2016-07-03 19:46:56", "2016-07-03 19:46:56", "<h2>Doloremque, officia!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Inventore explicabo, ab dicta libero eum eius corrupti consequatur, iure rerum maxime tempora sed modi quaerat officiis neque quis veritatis illo. Nulla vel quam consequuntur molestias reprehenderit veritatis, fuga dolor, obcaecati cupiditate neque dolores dolorum ipsa!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat asperiores ducimus, at cum tempore veniam suscipit.</p>\r\n<p>Amet rerum veritatis rem, explicabo, ullam architecto doloribus velit expedita inventore consequuntur, laudantium iusto esse voluptates deserunt sunt eveniet distinctio dicta saepe cumque. Fuga ducimus doloremque dignissimos doloribus quos cum neque vero praesentium quae aspernatur, ipsa excepturi magnam nihil, voluptate asperiores in, suscipit iusto!</p>\r\n<h3>Saepe porro, dignissimos illo.</h3>\r\n<p>Reiciendis eum et laboriosam laborum voluptatibus officia consequatur cupiditate, eaque inventore ipsa nostrum necessitatibus quae a?</p>\r\n<h5>Nulla corrupti dignissimos quae rem.</h5>\r\n<p>Dolore enim accusantium, id numquam magni molestias. Facilis esse sed soluta, possimus tempore perferendis. Aperiam, eligendi, ab! Fuga sit laboriosam laborum doloribus dolorum sequi voluptatum quos architecto necessitatibus, ratione cupiditate quae veritatis accusantium.</p>", "A, delectus, cullom.", "", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2016-07-03 19:46:56", "2016-07-03 19:46:56", "", "28", "http://localhost:8888/themingbasics/politics/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("80", "1", "2016-07-03 19:47:09", "2016-07-03 19:47:09", "<h2>Deleniti, molestiae.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facilis voluptates molestias debitis ipsam similique eveniet qui blanditiis explicabo accusamus omnis eaque, nemo, cum facere. Dolor molestias tempora, assumenda eaque commodi, vero ea iusto nesciunt quod quos praesentium a iure rerum harum repudiandae totam. Reprehenderit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam ea accusantium ex autem, quisquam animi itaque!</p>\r\n<p>Suscipit quis ad beatae ab voluptatum optio accusamus consequatur aut dolores nostrum ea adipisci, ipsam velit modi pariatur, nulla delectus odit veniam et dignissimos non ut iste doloremque tempore. Blanditiis ab aspernatur consequatur eaque rem dicta, reiciendis sed, repellendus, aliquam quaerat perferendis voluptates atque!</p>\r\n<h3>Illum ut fugit culpa.</h3>\r\n<p>Ab odio illum, dolorem, itaque porro quisquam impedit temporibus recusandae voluptatem, in quia eveniet vero libero.</p>\r\n<h5>Aspernatur nulla ut reprehenderit beatae.</h5>\r\n<p>Nesciunt quibusdam, consequatur unde minus dolorum ea, officia blanditiis, labore nulla velit illo nobis animi ab. Nostrum illo facere suscipit. Impedit ullam, omnis ab, ea aliquid nisi corporis, harum autem iure molestias odio.</p>", "Aliquid reiciendis, minus.", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2016-07-03 19:47:09", "2016-07-03 19:47:09", "", "29", "http://localhost:8888/themingbasics/politics/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("81", "1", "2016-07-03 19:47:21", "2016-07-03 19:47:21", "<h2>Eligendi, consequuntur.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia tempore ullam autem cupiditate voluptate natus omnis temporibus, totam beatae repellat nihil dolor pariatur impedit fuga voluptatibus dicta sit eum, est tempora amet. Sint in odio, dicta ut vero quaerat dolore aliquid itaque dolores quas!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto cumque, ducimus, facere minima velit fugit omnis.</p>\r\n<p>Eveniet, beatae quidem, excepturi quas dolor, aliquid doloribus perspiciatis rem fugit illum unde libero, numquam quibusdam aliquam architecto dolorem minus odit dicta consequatur. Impedit aperiam, ullam esse. Id dolore sint minima repellat, error doloribus, laudantium non, cumque assumenda expedita mollitia laborum laboriosam quo. Sit.</p>\r\n<h3>Cupiditate repudiandae doloribus voluptates.</h3>\r\n<p>Iure dolorum, doloribus ex, accusantium soluta qui cum asperiores iste aspernatur praesentium nostrum tenetur, ratione dolorem.</p>\r\n<h5>Quibusdam neque cupiditate voluptate expedita!</h5>\r\n<p>In voluptatibus sint, repellendus nostrum magni veritatis temporibus provident nesciunt totam, soluta minus quisquam consequatur, excepturi non culpa. Culpa dolor labore consectetur repellendus amet, dolore consequatur, aut. Enim voluptatum quia molestias commodi culpa!</p>", "Facere asperiores, laudantium.", "", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2016-07-03 19:47:21", "2016-07-03 19:47:21", "", "30", "http://localhost:8888/themingbasics/politics/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("82", "1", "2016-07-03 19:47:34", "2016-07-03 19:47:34", "<h2>Voluptates, iure.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad ducimus laborum cumque, id, eligendi repellat deleniti. Deleniti odit impedit placeat in molestias ipsam nostrum voluptates explicabo, natus sed eos est quidem voluptatem modi vitae accusamus harum eaque quibusdam commodi quisquam! Iure, quam sunt amet.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia eos dicta rem sequi, iste quidem quae.</p>\r\n<p>Veniam, doloremque in sed magni aliquam, explicabo, saepe ut ab asperiores deserunt ducimus. Mollitia et nobis maxime ea incidunt animi error assumenda illo ipsam veniam minima cupiditate porro minus ratione fugiat aliquam vero, harum blanditiis deleniti pariatur necessitatibus molestiae doloribus odit suscipit. Minus, praesentium?</p>\r\n<h3>Dolores numquam exercitationem itaque!</h3>\r\n<p>Sed eius, ipsa tempora quos delectus officiis dolores, dolor harum totam tenetur recusandae, quaerat? Unde, ab.</p>\r\n<h5>Obcaecati commodi sit, reiciendis aut.</h5>\r\n<p>Ea esse, rem corporis alias eum iusto. Perferendis aut, quibusdam asperiores rerum dolor dolores aliquam id quia quis eum at, non voluptates quaerat. Ullam maiores voluptates quo laborum possimus cum ab commodi tempora?</p>", "Tenetur, facilis delectus!", "", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2016-07-03 19:47:34", "2016-07-03 19:47:34", "", "31", "http://localhost:8888/themingbasics/politics/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("85", "1", "2016-07-03 19:48:53", "2016-07-03 19:48:53", "<h2>Consequuntur, quo.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maiores soluta recusandae et, eaque quo ratione repellendus explicabo debitis, ipsum nisi excepturi quisquam deleniti accusamus necessitatibus. Ipsam ad quam tenetur, nisi at velit dolorum ducimus exercitationem veritatis, officia animi! Corrupti ratione dignissimos accusantium eum quae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequuntur sint magni officia, doloremque perferendis. Laborum, fugit.</p>\r\n<p>Non ut animi fugiat suscipit quisquam odio, est, distinctio temporibus ratione. Consequuntur, labore non maxime deleniti alias adipisci eos odio maiores debitis! Nisi maxime id eos. Odio dicta voluptatem doloremque, quo, iste quidem laboriosam laborum possimus illo alias amet placeat assumenda libero quasi vitae!</p>\r\n<h3>Ipsa, nam fugit quia.</h3>\r\n<p>Vel repellat quae recusandae omnis beatae dolor ut maiores, libero voluptates, rem, veniam tenetur eius at.</p>\r\n<h5>Eveniet minima fuga, illo saepe!</h5>\r\n<p>Nobis rerum error necessitatibus veritatis accusantium, ex quam hic eligendi magni dolore aliquam, optio excepturi nostrum deleniti vero maxime, ducimus iusto natus fugit. Ipsa ad quasi alias fugit inventore delectus, tempora minima ipsam!</p>", "Tempora, voluptate, quibusdam.", "", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2016-07-03 19:48:53", "2016-07-03 19:48:53", "", "34", "http://localhost:8888/themingbasics/politics/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("86", "1", "2016-07-03 19:49:05", "2016-07-03 19:49:05", "<h2>Repudiandae, quidem!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt vero delectus quibusdam ipsam, tenetur exercitationem quasi. Debitis at, explicabo doloremque nesciunt consequuntur dicta qui quisquam. Perferendis illum vel veritatis autem quasi iusto nesciunt sequi, exercitationem odit ad aut, consequuntur ratione. Rem beatae repellat ex!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facere animi nesciunt qui accusamus, commodi quasi, repudiandae!</p>\r\n<p>Incidunt, quos accusantium eaque magnam perspiciatis sed sequi excepturi aliquid. Quo quos quod accusantium optio nihil ut excepturi, voluptatibus dolore temporibus. Obcaecati eius hic maiores ab, aspernatur ipsum eum adipisci repellendus. Et consequatur suscipit nulla obcaecati, repellat aspernatur iure! Omnis totam reiciendis et consequuntur.</p>\r\n<h3>Nulla placeat nesciunt suscipit?</h3>\r\n<p>Laudantium voluptatem reprehenderit fugit quibusdam magnam enim, quo aspernatur ea inventore molestias quasi veritatis placeat quas!</p>\r\n<h5>Autem atque minus quos facere?</h5>\r\n<p>At vitae numquam repudiandae. Quod neque nulla doloremque provident officiis. Numquam, non eos earum nulla, reiciendis voluptatem quam, reprehenderit dolore necessitatibus architecto aspernatur itaque iure animi id totam? Iusto incidunt earum quaerat, debitis!</p>", "Quod, perferendis, suscipit.", "", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2016-07-03 19:49:05", "2016-07-03 19:49:05", "", "35", "http://localhost:8888/themingbasics/politics/35-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("137", "1", "2016-07-03 20:46:41", "2016-07-03 20:46:41", " ", "", "", "publish", "closed", "closed", "", "137", "", "", "2016-07-03 22:11:15", "2016-07-03 22:11:15", "", "0", "http://localhost:8888/themingbasics/?p=137", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("138", "1", "2016-07-03 20:46:41", "2016-07-03 20:46:41", " ", "", "", "publish", "closed", "closed", "", "138", "", "", "2016-07-03 22:11:15", "2016-07-03 22:11:15", "", "0", "http://localhost:8888/themingbasics/?p=138", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("139", "1", "2016-07-03 20:46:41", "2016-07-03 20:46:41", " ", "", "", "publish", "closed", "closed", "", "139", "", "", "2016-07-03 22:11:15", "2016-07-03 22:11:15", "", "0", "http://localhost:8888/themingbasics/?p=139", "3", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("140", "1", "2016-07-03 20:46:41", "2016-07-03 20:46:41", " ", "", "", "publish", "closed", "closed", "", "140", "", "", "2016-07-03 22:11:15", "2016-07-03 22:11:15", "", "0", "http://localhost:8888/themingbasics/?p=140", "4", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("141", "1", "2016-07-03 20:46:41", "2016-07-03 20:46:41", " ", "", "", "publish", "closed", "closed", "", "141", "", "", "2016-07-03 22:11:15", "2016-07-03 22:11:15", "", "0", "http://localhost:8888/themingbasics/?p=141", "5", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("142", "1", "2016-07-03 20:46:41", "2016-07-03 20:46:41", "", "Contact", "", "publish", "closed", "closed", "", "contact", "", "", "2016-07-03 22:11:15", "2016-07-03 22:11:15", "", "0", "http://localhost:8888/themingbasics/?p=142", "6", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("143", "1", "2016-07-03 20:47:10", "2016-07-03 20:47:10", "", "Facebook", "", "publish", "closed", "closed", "", "facebook", "", "", "2016-07-14 05:48:40", "2016-07-14 05:48:40", "", "0", "http://localhost:8888/themingbasics/?p=143", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("144", "1", "2016-07-03 20:47:43", "2016-07-03 20:47:43", "", "Twitter", "", "publish", "closed", "closed", "", "twitter", "", "", "2016-07-14 05:48:40", "2016-07-14 05:48:40", "", "0", "http://localhost:8888/themingbasics/?p=144", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("145", "1", "2016-07-03 20:47:43", "2016-07-03 20:47:43", "", "Pinterest", "", "publish", "closed", "closed", "", "pinterest", "", "", "2016-07-14 05:48:40", "2016-07-14 05:48:40", "", "0", "http://localhost:8888/themingbasics/?p=145", "3", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("146", "1", "2016-07-03 20:47:43", "2016-07-03 20:47:43", "", "YouTube", "", "publish", "closed", "closed", "", "youtube", "", "", "2016-07-14 05:48:40", "2016-07-14 05:48:40", "", "0", "http://localhost:8888/themingbasics/?p=146", "4", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("147", "1", "2016-07-03 21:05:25", "2016-07-03 21:05:25", "<h2>Repudiandae, quidem!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt vero delectus quibusdam ipsam, tenetur exercitationem quasi. Debitis at, explicabo doloremque nesciunt consequuntur dicta qui quisquam. Perferendis illum vel veritatis autem quasi iusto nesciunt sequi, exercitationem odit ad aut, consequuntur ratione. Rem beatae repellat ex!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facere animi nesciunt qui accusamus, commodi quasi, repudiandae!</p>\r\n<p>Incidunt, quos accusantium eaque magnam perspiciatis sed sequi excepturi aliquid. Quo quos quod accusantium optio nihil ut excepturi, voluptatibus dolore temporibus. Obcaecati eius hic maiores ab, aspernatur ipsum eum adipisci repellendus. Et consequatur suscipit nulla obcaecati, repellat aspernatur iure! Omnis totam reiciendis et consequuntur.</p>\r\n<h3>Nulla placeat nesciunt suscipit?</h3>\r\n<p>Laudantium voluptatem reprehenderit fugit quibusdam magnam enim, quo aspernatur ea inventore molestias quasi veritatis placeat quas!</p>\r\n<h5>Autem atque minus quos facere?</h5>\r\n<p>At vitae numquam repudiandae. Quod neque nulla doloremque provident officiis. Numquam, non eos earum nulla, reiciendis voluptatem quam, reprehenderit dolore necessitatibus architecto aspernatur itaque iure animi id totam? Iusto incidunt earum quaerat, debitis!</p>", "Quod, perferendis, suscipit.", "Repellendus aliquid, sunt! Ea maxime eligendi dicta, animi quas consequatur natus dolore placeat impedit, alias reiciendis. Veritatis consectetur veniam nisi porro.\r\n", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2016-07-03 21:05:25", "2016-07-03 21:05:25", "", "35", "http://localhost:8888/themingbasics/politics/35-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("148", "1", "2016-07-03 21:05:50", "2016-07-03 21:05:50", "<h2>Consequuntur, quo.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maiores soluta recusandae et, eaque quo ratione repellendus explicabo debitis, ipsum nisi excepturi quisquam deleniti accusamus necessitatibus. Ipsam ad quam tenetur, nisi at velit dolorum ducimus exercitationem veritatis, officia animi! Corrupti ratione dignissimos accusantium eum quae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequuntur sint magni officia, doloremque perferendis. Laborum, fugit.</p>\r\n<p>Non ut animi fugiat suscipit quisquam odio, est, distinctio temporibus ratione. Consequuntur, labore non maxime deleniti alias adipisci eos odio maiores debitis! Nisi maxime id eos. Odio dicta voluptatem doloremque, quo, iste quidem laboriosam laborum possimus illo alias amet placeat assumenda libero quasi vitae!</p>\r\n<h3>Ipsa, nam fugit quia.</h3>\r\n<p>Vel repellat quae recusandae omnis beatae dolor ut maiores, libero voluptates, rem, veniam tenetur eius at.</p>\r\n<h5>Eveniet minima fuga, illo saepe!</h5>\r\n<p>Nobis rerum error necessitatibus veritatis accusantium, ex quam hic eligendi magni dolore aliquam, optio excepturi nostrum deleniti vero maxime, ducimus iusto natus fugit. Ipsa ad quasi alias fugit inventore delectus, tempora minima ipsam!</p>", "Tempora, voluptate, quibusdam.", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugiat hic vitae ab minima totam laudantium provident doloremque similique, non accusantium architecto!", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2016-07-03 21:05:50", "2016-07-03 21:05:50", "", "34", "http://localhost:8888/themingbasics/politics/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("152", "1", "2016-07-03 21:07:02", "2016-07-03 21:07:02", "<h2>Voluptates, iure.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad ducimus laborum cumque, id, eligendi repellat deleniti. Deleniti odit impedit placeat in molestias ipsam nostrum voluptates explicabo, natus sed eos est quidem voluptatem modi vitae accusamus harum eaque quibusdam commodi quisquam! Iure, quam sunt amet.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia eos dicta rem sequi, iste quidem quae.</p>\r\n<p>Veniam, doloremque in sed magni aliquam, explicabo, saepe ut ab asperiores deserunt ducimus. Mollitia et nobis maxime ea incidunt animi error assumenda illo ipsam veniam minima cupiditate porro minus ratione fugiat aliquam vero, harum blanditiis deleniti pariatur necessitatibus molestiae doloribus odit suscipit. Minus, praesentium?</p>\r\n<h3>Dolores numquam exercitationem itaque!</h3>\r\n<p>Sed eius, ipsa tempora quos delectus officiis dolores, dolor harum totam tenetur recusandae, quaerat? Unde, ab.</p>\r\n<h5>Obcaecati commodi sit, reiciendis aut.</h5>\r\n<p>Ea esse, rem corporis alias eum iusto. Perferendis aut, quibusdam asperiores rerum dolor dolores aliquam id quia quis eum at, non voluptates quaerat. Ullam maiores voluptates quo laborum possimus cum ab commodi tempora?</p>", "Tenetur, facilis delectus!", "Beatae voluptate quod placeat eos sunt, eveniet pariatur vitae assumenda debitis officiis dolor illum, nihil error velit ipsum mollitia quaerat. Praesentium.", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2016-07-03 21:07:02", "2016-07-03 21:07:02", "", "31", "http://localhost:8888/themingbasics/politics/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("153", "1", "2016-07-03 21:07:27", "2016-07-03 21:07:27", "<h2>Deleniti, molestiae.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facilis voluptates molestias debitis ipsam similique eveniet qui blanditiis explicabo accusamus omnis eaque, nemo, cum facere. Dolor molestias tempora, assumenda eaque commodi, vero ea iusto nesciunt quod quos praesentium a iure rerum harum repudiandae totam. Reprehenderit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam ea accusantium ex autem, quisquam animi itaque!</p>\r\n<p>Suscipit quis ad beatae ab voluptatum optio accusamus consequatur aut dolores nostrum ea adipisci, ipsam velit modi pariatur, nulla delectus odit veniam et dignissimos non ut iste doloremque tempore. Blanditiis ab aspernatur consequatur eaque rem dicta, reiciendis sed, repellendus, aliquam quaerat perferendis voluptates atque!</p>\r\n<h3>Illum ut fugit culpa.</h3>\r\n<p>Ab odio illum, dolorem, itaque porro quisquam impedit temporibus recusandae voluptatem, in quia eveniet vero libero.</p>\r\n<h5>Aspernatur nulla ut reprehenderit beatae.</h5>\r\n<p>Nesciunt quibusdam, consequatur unde minus dolorum ea, officia blanditiis, labore nulla velit illo nobis animi ab. Nostrum illo facere suscipit. Impedit ullam, omnis ab, ea aliquid nisi corporis, harum autem iure molestias odio.</p>", "Aliquid reiciendis, minus.", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolores sint blanditiis odio adipisci, quam veritatis perspiciatis eligendi. Nobis nemo optio culpa fugiat quas delectus nisi reiciendis, totam, debitis, aut vitae.", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2016-07-03 21:07:27", "2016-07-03 21:07:27", "", "29", "http://localhost:8888/themingbasics/politics/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("154", "1", "2016-07-03 21:07:59", "2016-07-03 21:07:59", "<h2>Doloremque, officia!</h2>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Inventore explicabo, ab dicta libero eum eius corrupti consequatur, iure rerum maxime tempora sed modi quaerat officiis neque quis veritatis illo. Nulla vel quam consequuntur molestias reprehenderit veritatis, fuga dolor, obcaecati cupiditate neque dolores dolorum ipsa!</p>\n<h3>Lorem ipsum dolor sit.</h3>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat asperiores ducimus, at cum tempore veniam suscipit.</p>\n<p>Amet rerum veritatis rem, explicabo, ullam architecto doloribus velit expedita inventore consequuntur, laudantium iusto esse voluptates deserunt sunt eveniet distinctio dicta saepe cumque. Fuga ducimus doloremque dignissimos doloribus quos cum neque vero praesentium quae aspernatur, ipsa excepturi magnam nihil, voluptate asperiores in, suscipit iusto!</p>\n<h3>Saepe porro, dignissimos illo.</h3>\n<p>Reiciendis eum et laboriosam laborum voluptatibus officia consequatur cupiditate, eaque inventore ipsa nostrum necessitatibus quae a?</p>\n<h5>Nulla corrupti dignissimos quae rem.</h5>\n<p>Dolore enim accusantium, id numquam magni molestias. Facilis esse sed soluta, possimus tempore perferendis. Aperiam, eligendi, ab! Fuga sit laboriosam laborum doloribus dolorum sequi voluptatum quos architecto necessitatibus, ratione cupiditate quae veritatis accusantium.</p>", "A, delectus, cullom.", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolores sint blanditiis odio adipisci, quam veritatis perspiciatis eligendi. Nobis nemo optio culpa fugiat quas delectus nisi reiciendis, totam, debitis, aut vitae.", "inherit", "closed", "closed", "", "28-autosave-v1", "", "", "2016-07-03 21:07:59", "2016-07-03 21:07:59", "", "28", "http://localhost:8888/themingbasics/politics/28-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("155", "1", "2016-07-03 21:08:12", "2016-07-03 21:08:12", "<h2>Doloremque, officia!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Inventore explicabo, ab dicta libero eum eius corrupti consequatur, iure rerum maxime tempora sed modi quaerat officiis neque quis veritatis illo. Nulla vel quam consequuntur molestias reprehenderit veritatis, fuga dolor, obcaecati cupiditate neque dolores dolorum ipsa!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat asperiores ducimus, at cum tempore veniam suscipit.</p>\r\n<p>Amet rerum veritatis rem, explicabo, ullam architecto doloribus velit expedita inventore consequuntur, laudantium iusto esse voluptates deserunt sunt eveniet distinctio dicta saepe cumque. Fuga ducimus doloremque dignissimos doloribus quos cum neque vero praesentium quae aspernatur, ipsa excepturi magnam nihil, voluptate asperiores in, suscipit iusto!</p>\r\n<h3>Saepe porro, dignissimos illo.</h3>\r\n<p>Reiciendis eum et laboriosam laborum voluptatibus officia consequatur cupiditate, eaque inventore ipsa nostrum necessitatibus quae a?</p>\r\n<h5>Nulla corrupti dignissimos quae rem.</h5>\r\n<p>Dolore enim accusantium, id numquam magni molestias. Facilis esse sed soluta, possimus tempore perferendis. Aperiam, eligendi, ab! Fuga sit laboriosam laborum doloribus dolorum sequi voluptatum quos architecto necessitatibus, ratione cupiditate quae veritatis accusantium.</p>", "A, delectus, cullom.", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolores sint blanditiis odio adipisci, quam veritatis perspiciatis eligendi. Nobis nemo optio culpa fugiat quas delectus nisi reiciendis, totam, debitis, aut vitae.", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2016-07-03 21:08:12", "2016-07-03 21:08:12", "", "28", "http://localhost:8888/themingbasics/politics/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("156", "1", "2016-07-03 21:08:38", "2016-07-03 21:08:38", "<h2>Omnis, corporis!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Recusandae voluptate doloribus aliquam minus, aut hic error quos amet totam, omnis, fugiat voluptates officiis natus voluptatem quaerat. Ratione optio voluptate quibusdam dolore natus, laboriosam quos culpa aliquam a expedita libero! Libero, animi. Iste, minus. Voluptas.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nihil, laborum distinctio quisquam ratione repellendus, sunt voluptas!</p>\r\n<p>Maiores cupiditate dolorem neque sint ipsam incidunt qui inventore ea eos dolor eius accusamus quod sed maxime laboriosam sequi non quibusdam, vero, minima officiis cumque quam? Accusamus corporis ad blanditiis officia quidem, error ab nulla tempore dolorum eligendi. Veniam libero excepturi vitae sed expedita?</p>\r\n<h3>Sed tempore, culpa beatae.</h3>\r\n<p>Quia provident expedita vitae deleniti tenetur voluptatum, voluptates reprehenderit a, eum iure est quod, ipsa optio.</p>\r\n<h5>Praesentium reiciendis omnis autem aliquam.</h5>\r\n<p>Earum reprehenderit dolorum aliquid praesentium nostrum nemo eum iste veniam adipisci nisi! Illo adipisci non hic dolorem enim, commodi, recusandae unde minus alias molestiae quas saepe iusto architecto modi magnam eum, sunt vero.</p>", "Ex ducimus, accusamus?", "Eius amet iste tempore hic in sapiente inventore, animi, numquam beatae eveniet, aliquid odio accusantium obcaecati nisi nobis voluptatum ad nam!\r\n", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2016-07-03 21:08:38", "2016-07-03 21:08:38", "", "27", "http://localhost:8888/themingbasics/politics/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("157", "1", "2016-07-03 21:08:59", "2016-07-03 21:08:59", "<h2>Temporibus, itaque!</h2>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae ea eaque nulla est tempore, dolore laudantium at reprehenderit eius doloremque rem obcaecati ab accusantium, quisquam, cupiditate sequi hic! Quasi non autem debitis eveniet molestias quaerat, est reprehenderit optio totam necessitatibus temporibus tenetur, dolore consequatur!</p>\n<h3>Lorem ipsum dolor sit.</h3>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis soluta, error explicabo atque nobis non neque.</p>\n<p>Accusamus praesentium laborum aut ullam provident veritatis excepturi quisquam reprehenderit obcaecati repudiandae. Porro iusto velit nulla unde cum minus saepe aliquid repellat a libero ullam reprehenderit praesentium sed laborum, doloribus fugiat natus perspiciatis veritatis minima? Officia provident delectus eum quas perferendis, ullam eligendi quos.</p>\n<h3>Aspernatur iste repudiandae obcaecati.</h3>\n<p>Consequuntur id eligendi provident, repellendus, ratione et facilis fuga. Ducimus consectetur cumque molestias nesciunt quas nam.</p>\n<h5>Autem soluta assumenda totam natus.</h5>\n<p>Voluptatum labore, ullam obcaecati odit natus maxime harum et debitis est, perspiciatis dolor rem facilis delectus! Expedita alias error blanditiis officiis officia. Cupiditate dolore est voluptas sapiente minus, molestiae nihil qui harum alias.</p>", "Facilis, nobis dignissimos.", "Commodi harum quod sed minima ea voluptatem obcaecati modi adipisci quia eaque libero distinctio explicabo eius illum optio, voluptates dolore! Rerum!\n", "inherit", "closed", "closed", "", "26-autosave-v1", "", "", "2016-07-03 21:08:59", "2016-07-03 21:08:59", "", "26", "http://localhost:8888/themingbasics/politics/26-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("158", "1", "2016-07-03 21:09:02", "2016-07-03 21:09:02", "<h2>Temporibus, itaque!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae ea eaque nulla est tempore, dolore laudantium at reprehenderit eius doloremque rem obcaecati ab accusantium, quisquam, cupiditate sequi hic! Quasi non autem debitis eveniet molestias quaerat, est reprehenderit optio totam necessitatibus temporibus tenetur, dolore consequatur!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis soluta, error explicabo atque nobis non neque.</p>\r\n<p>Accusamus praesentium laborum aut ullam provident veritatis excepturi quisquam reprehenderit obcaecati repudiandae. Porro iusto velit nulla unde cum minus saepe aliquid repellat a libero ullam reprehenderit praesentium sed laborum, doloribus fugiat natus perspiciatis veritatis minima? Officia provident delectus eum quas perferendis, ullam eligendi quos.</p>\r\n<h3>Aspernatur iste repudiandae obcaecati.</h3>\r\n<p>Consequuntur id eligendi provident, repellendus, ratione et facilis fuga. Ducimus consectetur cumque molestias nesciunt quas nam.</p>\r\n<h5>Autem soluta assumenda totam natus.</h5>\r\n<p>Voluptatum labore, ullam obcaecati odit natus maxime harum et debitis est, perspiciatis dolor rem facilis delectus! Expedita alias error blanditiis officiis officia. Cupiditate dolore est voluptas sapiente minus, molestiae nihil qui harum alias.</p>", "Facilis, nobis dignissimos.", "Commodi harum quod sed minima ea voluptatem obcaecati modi adipisci quia eaque libero distinctio explicabo eius illum optio, voluptates dolore! Rerum!\r\n", "inherit", "closed", "closed", "", "26-revision-v1", "", "", "2016-07-03 21:09:02", "2016-07-03 21:09:02", "", "26", "http://localhost:8888/themingbasics/politics/26-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("159", "1", "2016-07-03 21:10:09", "2016-07-03 21:10:09", "<h2>Earum, dicta?</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Itaque similique consequatur nisi id consequuntur ipsum repudiandae ipsam beatae nulla sunt, fugit vel animi voluptas nesciunt, unde molestiae ducimus corrupti voluptates placeat velit quidem veritatis nobis aliquid? Rem, nam laudantium id aspernatur recusandae voluptatibus ratione.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Reprehenderit ipsum expedita quos sequi quidem recusandae commodi?</p>\r\n<p>Illo tempora debitis nisi et, sint, velit porro consequuntur quas officiis inventore quos aliquam dolores earum mollitia distinctio, corrupti doloribus culpa amet aliquid accusantium neque impedit maiores quisquam esse. Odit vero quaerat ipsam fugiat impedit non rerum nam, iusto sint, dignissimos sapiente, eligendi eum.</p>\r\n<h3>Ducimus sed impedit corporis?</h3>\r\n<p>Excepturi porro unde voluptate! Error at similique beatae pariatur optio, unde ullam omnis temporibus, dolorum perspiciatis?</p>\r\n<h5>Eaque ex recusandae assumenda cupiditate.</h5>\r\n<p>Nostrum aliquid, similique odit nobis tempore expedita, error vero, a tenetur aliquam aperiam placeat. Ex debitis voluptatum quibusdam, autem tenetur, eligendi dignissimos aspernatur, error libero nemo accusantium at quisquam reiciendis eaque voluptas non!</p>", "Nihil, amet minima.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "inherit", "closed", "closed", "", "25-revision-v1", "", "", "2016-07-03 21:10:09", "2016-07-03 21:10:09", "", "25", "http://localhost:8888/themingbasics/politics/25-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("160", "1", "2016-07-03 21:10:30", "2016-07-03 21:10:30", "<h2>Dolores, adipisci!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam facilis, eveniet neque aut, similique amet ea fugiat minima sint hic. Doloremque odio consectetur enim, assumenda odit praesentium vero eligendi beatae maiores cumque libero nobis inventore omnis magni laborum error repudiandae, rem ex. Nemo, maiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate, quis a sit quibusdam! Assumenda, similique ullam!</p>\r\n<p>Deserunt tempora, pariatur ratione soluta maiores sint. Eligendi dignissimos officia provident voluptates rem facere iure expedita ea accusamus eveniet. Dolore sapiente velit culpa eaque saepe recusandae blanditiis totam placeat alias distinctio laboriosam asperiores sunt, qui ipsum ab quidem expedita amet laborum neque id praesentium.</p>\r\n<h3>Atque, deleniti rerum similique.</h3>\r\n<p>Asperiores nihil perspiciatis, culpa non. Aspernatur eaque aperiam repellendus tempore ab quia facere alias maxime sint.</p>\r\n<h5>Fuga, voluptates. Consectetur, labore, molestiae.</h5>\r\n<p>Odit error obcaecati architecto sed veniam consequatur quidem aliquam optio, laudantium consequuntur fugit laborum ab rerum doloremque. A provident quae id, iste modi, ex velit vitae nemo quaerat illum esse voluptatibus, quas maxime.</p>", "Incidunt, dolore qui.", "Assumenda dolorem excepturi molestiae quos. Ratione temporibus, dolor aperiam tenetur ipsa autem, rem, odit dolorum, tempore dolores nihil atque architecto saepe.", "inherit", "closed", "closed", "", "24-revision-v1", "", "", "2016-07-03 21:10:30", "2016-07-03 21:10:30", "", "24", "http://localhost:8888/themingbasics/politics/24-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("161", "1", "2016-07-03 21:10:44", "2016-07-03 21:10:44", "<h2>Nostrum, facere.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores, earum. Quisquam nemo esse rem unde corporis, dolor delectus officia voluptates alias adipisci totam illum impedit quia libero rerum expedita exercitationem porro ex! Praesentium eveniet enim voluptatem perspiciatis explicabo quidem harum vitae nostrum dicta, ducimus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate reiciendis dolorum exercitationem ipsam aspernatur placeat necessitatibus!</p>\r\n<p>Pariatur perspiciatis libero porro, debitis. Rem maxime corrupti, cumque nisi architecto commodi reiciendis velit voluptates quae aspernatur minima facilis. Exercitationem ea, ex consequuntur nesciunt deleniti vitae accusantium, delectus error atque, quae eligendi soluta! Quasi totam corrupti veniam perferendis repellat ratione minus, perspiciatis sed harum!</p>\r\n<h3>Explicabo, incidunt itaque. Dolorem?</h3>\r\n<p>Eaque excepturi accusamus quidem quam ratione maxime porro impedit sint maiores id vero consequuntur, ex laudantium!</p>\r\n<h5>Tempora eius, veritatis incidunt nisi.</h5>\r\n<p>Consequuntur esse iste, consequatur est facilis soluta pariatur voluptatum repellendus minima? Non odio, quas, error est, nulla quia natus nesciunt officiis voluptas esse harum placeat numquam quasi. Et cumque repellat nulla eaque minus.</p>", "Molestiae, deleniti. Debitis.", "Eius amet iste tempore hic in sapiente inventore, animi, numquam beatae eveniet, aliquid odio accusantium obcaecati nisi nobis voluptatum ad nam!", "inherit", "closed", "closed", "", "23-revision-v1", "", "", "2016-07-03 21:10:44", "2016-07-03 21:10:44", "", "23", "http://localhost:8888/themingbasics/politics/23-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("162", "1", "2016-07-03 21:11:00", "2016-07-03 21:11:00", "<h2>Nostrum, facere.</h2>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores, earum. Quisquam nemo esse rem unde corporis, dolor delectus officia voluptates alias adipisci totam illum impedit quia libero rerum expedita exercitationem porro ex! Praesentium eveniet enim voluptatem perspiciatis explicabo quidem harum vitae nostrum dicta, ducimus.</p>\n<h3>Lorem ipsum dolor sit.</h3>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate reiciendis dolorum exercitationem ipsam aspernatur placeat necessitatibus!</p>\n<p>Pariatur perspiciatis libero porro, debitis. Rem maxime corrupti, cumque nisi architecto commodi reiciendis velit voluptates quae aspernatur minima facilis. Exercitationem ea, ex consequuntur nesciunt deleniti vitae accusantium, delectus error atque, quae eligendi soluta! Quasi totam corrupti veniam perferendis repellat ratione minus, perspiciatis sed harum!</p>\n<h3>Explicabo, incidunt itaque. Dolorem?</h3>\n<p>Eaque excepturi accusamus quidem quam ratione maxime porro impedit sint maiores id vero consequuntur, ex laudantium!</p>\n<h5>Tempora eius, veritatis incidunt nisi.</h5>\n<p>Consequuntur esse iste, consequatur est facilis soluta pariatur voluptatum repellendus minima? Non odio, quas, error est, nulla quia natus nesciunt officiis voluptas esse harum placeat numquam quasi. Et cumque repellat nulla eaque minus.</p>", "Molestiae, deleniti. Debitis.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "inherit", "closed", "closed", "", "23-autosave-v1", "", "", "2016-07-03 21:11:00", "2016-07-03 21:11:00", "", "23", "http://localhost:8888/themingbasics/politics/23-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("163", "1", "2016-07-03 21:11:04", "2016-07-03 21:11:04", "<h2>Nostrum, facere.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores, earum. Quisquam nemo esse rem unde corporis, dolor delectus officia voluptates alias adipisci totam illum impedit quia libero rerum expedita exercitationem porro ex! Praesentium eveniet enim voluptatem perspiciatis explicabo quidem harum vitae nostrum dicta, ducimus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate reiciendis dolorum exercitationem ipsam aspernatur placeat necessitatibus!</p>\r\n<p>Pariatur perspiciatis libero porro, debitis. Rem maxime corrupti, cumque nisi architecto commodi reiciendis velit voluptates quae aspernatur minima facilis. Exercitationem ea, ex consequuntur nesciunt deleniti vitae accusantium, delectus error atque, quae eligendi soluta! Quasi totam corrupti veniam perferendis repellat ratione minus, perspiciatis sed harum!</p>\r\n<h3>Explicabo, incidunt itaque. Dolorem?</h3>\r\n<p>Eaque excepturi accusamus quidem quam ratione maxime porro impedit sint maiores id vero consequuntur, ex laudantium!</p>\r\n<h5>Tempora eius, veritatis incidunt nisi.</h5>\r\n<p>Consequuntur esse iste, consequatur est facilis soluta pariatur voluptatum repellendus minima? Non odio, quas, error est, nulla quia natus nesciunt officiis voluptas esse harum placeat numquam quasi. Et cumque repellat nulla eaque minus.</p>", "Molestiae, deleniti. Debitis.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "inherit", "closed", "closed", "", "23-revision-v1", "", "", "2016-07-03 21:11:04", "2016-07-03 21:11:04", "", "23", "http://localhost:8888/themingbasics/politics/23-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("164", "1", "2016-07-03 21:11:21", "2016-07-03 21:11:21", "<h2>Voluptatum, minima.</h2>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugiat fugit veritatis veniam facere modi, inventore ipsum possimus quo quibusdam. Laborum possimus nulla ducimus quo ipsa provident dignissimos aliquam esse aut quae, ut fuga, dolorum quod expedita? Minima sint in laboriosam quia similique, dolor vitae.</p>\n<h3>Lorem ipsum dolor sit.</h3>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolor quae, blanditiis, reiciendis ab debitis repellat esse?</p>\n<p>Libero suscipit id dolore doloribus minima sequi fugit similique nulla, esse nobis nesciunt numquam saepe commodi velit repellendus eos illum molestiae ipsum quam! Neque voluptates atque aliquid impedit, cumque voluptatibus ab alias facere quasi odio maiores delectus commodi dolor blanditiis laudantium minima labore, tempora.</p>\n<h3>Optio odio blanditiis vitae.</h3>\n<p>Autem quam sint, aliquam ipsum beatae, dolorem, minima explicabo nobis earum cumque labore sapiente veniam! Fugit.</p>\n<h5>Illo praesentium, enim dolores eos.</h5>\n<p>Accusantium laborum molestiae, vitae neque cupiditate harum. Quasi molestias nemo fugiat excepturi modi facilis reprehenderit numquam hic, vitae ratione atque officiis blanditiis sint repudiandae maiores nisi minima autem in labore asperiores aspernatur at.</p>", "Placeat, natus, est!", "Repellendus aliquid, sunt! Ea maxime eligendi dicta, animi quas consequatur natus dolore placeat impedit, alias reiciendis. Veritatis consectetur veniam nisi porro.", "inherit", "closed", "closed", "", "22-autosave-v1", "", "", "2016-07-03 21:11:21", "2016-07-03 21:11:21", "", "22", "http://localhost:8888/themingbasics/politics/22-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("165", "1", "2016-07-03 21:11:23", "2016-07-03 21:11:23", "<h2>Voluptatum, minima.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugiat fugit veritatis veniam facere modi, inventore ipsum possimus quo quibusdam. Laborum possimus nulla ducimus quo ipsa provident dignissimos aliquam esse aut quae, ut fuga, dolorum quod expedita? Minima sint in laboriosam quia similique, dolor vitae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolor quae, blanditiis, reiciendis ab debitis repellat esse?</p>\r\n<p>Libero suscipit id dolore doloribus minima sequi fugit similique nulla, esse nobis nesciunt numquam saepe commodi velit repellendus eos illum molestiae ipsum quam! Neque voluptates atque aliquid impedit, cumque voluptatibus ab alias facere quasi odio maiores delectus commodi dolor blanditiis laudantium minima labore, tempora.</p>\r\n<h3>Optio odio blanditiis vitae.</h3>\r\n<p>Autem quam sint, aliquam ipsum beatae, dolorem, minima explicabo nobis earum cumque labore sapiente veniam! Fugit.</p>\r\n<h5>Illo praesentium, enim dolores eos.</h5>\r\n<p>Accusantium laborum molestiae, vitae neque cupiditate harum. Quasi molestias nemo fugiat excepturi modi facilis reprehenderit numquam hic, vitae ratione atque officiis blanditiis sint repudiandae maiores nisi minima autem in labore asperiores aspernatur at.</p>", "Placeat, natus, est!", "Repellendus aliquid, sunt! Ea maxime eligendi dicta, animi quas consequatur natus dolore placeat impedit, alias reiciendis. Veritatis consectetur veniam nisi porro.", "inherit", "closed", "closed", "", "22-revision-v1", "", "", "2016-07-03 21:11:23", "2016-07-03 21:11:23", "", "22", "http://localhost:8888/themingbasics/politics/22-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("166", "1", "2016-07-03 21:11:32", "2016-07-03 21:11:32", "<h2>Perspiciatis, quas.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Neque perferendis et magni sunt, rerum modi quae commodi aliquam vitae libero facere soluta perspiciatis blanditiis repellat maxime repellendus, nesciunt totam. Aspernatur impedit animi labore magni quidem ut fugiat quod facilis natus similique? Eveniet quia, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente a dolor distinctio minima, in sed obcaecati!</p>\r\n<p>Numquam unde harum beatae eos modi iste esse inventore libero adipisci nobis nostrum accusamus necessitatibus quae molestiae, reprehenderit repellat. Exercitationem harum, minus veniam ad iste atque nesciunt enim assumenda. Atque quo eaque rerum commodi voluptas consequatur harum qui nisi, eligendi, vero, nesciunt alias, nam?</p>\r\n<h3>Deleniti esse, et ex.</h3>\r\n<p>Blanditiis praesentium vitae, consequatur dignissimos beatae itaque quis perferendis, unde, illo sint minima laborum dolorum, possimus.</p>\r\n<h5>Enim officiis facere repellendus odit.</h5>\r\n<p>Hic magnam alias recusandae minima praesentium ipsam dolore eligendi aut commodi maxime tempora nam laudantium, ab accusamus facere doloribus quidem soluta. At cum quasi suscipit nobis eos harum libero, soluta aspernatur, modi sequi.</p>", "Similique, eius, maxime.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "inherit", "closed", "closed", "", "21-revision-v1", "", "", "2016-07-03 21:11:32", "2016-07-03 21:11:32", "", "21", "http://localhost:8888/themingbasics/politics/21-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("167", "1", "2016-07-03 21:11:42", "2016-07-03 21:11:42", "<h2>Labore, repellendus?</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente, quisquam, harum. Consequuntur consectetur, voluptatibus mollitia. Unde voluptate ullam doloremque eos commodi in doloribus suscipit, facilis nam quas tenetur ratione obcaecati, sit vel laboriosam. Iste porro quasi aliquid modi fugiat consectetur assumenda, accusantium dolor obcaecati?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Exercitationem et hic consequuntur eaque facere, totam expedita.</p>\r\n<p>Error sunt deleniti placeat recusandae, magni est labore pariatur necessitatibus. Quam harum dolorum quas sed optio esse eum nulla quibusdam. Provident laborum, sapiente error perspiciatis a fugit cumque modi mollitia laudantium architecto animi voluptatum, beatae dolores. Exercitationem quisquam atque tempora dicta ipsa, veniam quas.</p>\r\n<h3>Ea nesciunt ex totam?</h3>\r\n<p>Velit, asperiores iste odit porro beatae quis! Itaque ipsam, delectus culpa dolores deserunt non odio quae.</p>\r\n<h5>Nihil iusto fugiat sit, eveniet!</h5>\r\n<p>Ipsa neque, autem voluptates enim non provident. Magni culpa modi obcaecati dolorum vero. Nostrum deserunt harum deleniti, magni provident necessitatibus, sit, impedit dolor porro rerum quis, non. Tempora qui expedita enim, amet aut.</p>", "Sunt, exercitationem, dignissimos.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "inherit", "closed", "closed", "", "20-revision-v1", "", "", "2016-07-03 21:11:42", "2016-07-03 21:11:42", "", "20", "http://localhost:8888/themingbasics/politics/20-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("168", "1", "2016-07-03 21:11:46", "2016-07-03 21:11:46", "<h2>Accusantium, qui.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur iure ab rerum voluptate aspernatur repellendus quis, temporibus quaerat quae, impedit sit fugit, accusamus, doloremque unde! Tempora, et, quod. Sunt tempora repellendus dolorem minima? Quos minus eligendi vel mollitia enim optio perspiciatis eaque cum, perferendis.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis modi natus assumenda obcaecati voluptates amet ut!</p>\r\n<p>Ratione iure pariatur tempore voluptatem quisquam aliquid minus placeat? Corporis necessitatibus molestias nesciunt quod ut error inventore minus porro nulla ea explicabo illo magni ab quae, incidunt, laudantium perferendis suscipit quos sed. Perspiciatis libero, cupiditate omnis laborum aliquid quia, laboriosam placeat illo distinctio vero!</p>\r\n<h3>Accusantium, eaque rem placeat?</h3>\r\n<p>Debitis libero qui accusantium cupiditate! Quos tempora quam fugit, autem assumenda quibusdam aliquam quo tenetur atque!</p>\r\n<h5>Eius beatae consequatur ullam tempora?</h5>\r\n<p>Quod commodi minima hic fugiat at unde ipsam qui. Facere architecto, maiores incidunt fugit delectus ab laboriosam quaerat iure ex! Eos reprehenderit magni laudantium cum autem harum nihil, fuga tempore, aliquam corrupti quo.</p>", "Harum, non quaerat.", "Repellendus aliquid, sunt! Ea maxime eligendi dicta, animi quas consequatur natus dolore placeat impedit, alias reiciendis. Veritatis consectetur veniam nisi porro.", "inherit", "closed", "closed", "", "19-revision-v1", "", "", "2016-07-03 21:11:46", "2016-07-03 21:11:46", "", "19", "http://localhost:8888/themingbasics/politics/19-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("169", "1", "2016-07-03 21:11:55", "2016-07-03 21:11:55", "<h2>Placeat, ullam!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corrupti, consequatur modi? Eius, pariatur, maiores reprehenderit, animi dolores velit cupiditate minus distinctio labore laudantium mollitia beatae neque at vero omnis corporis quos. Accusantium harum exercitationem, labore repellat autem voluptates dicta pariatur itaque doloribus sapiente rerum?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur perspiciatis dolorem, eaque debitis aut eveniet commodi.</p>\r\n<p>Incidunt repellendus dolores amet earum asperiores accusantium magni dignissimos reiciendis repudiandae, ducimus non nostrum doloremque iste quos, minus veritatis nam architecto nihil aliquid, aperiam porro dolore illo. Aut magnam architecto, saepe id aliquid veritatis nihil labore reprehenderit voluptas accusantium, dolore at tempore, quis. Ea!</p>\r\n<h3>Velit, aperiam porro vitae!</h3>\r\n<p>Qui nostrum, alias vero, iste, expedita dolorum exercitationem modi facere eius, impedit veniam pariatur. Quod, ad.</p>\r\n<h5>Quasi eos qui sit nobis!</h5>\r\n<p>Delectus iusto repudiandae veniam corrupti repellendus quidem. Nulla autem voluptates totam voluptate, ex consequatur optio laboriosam. Odio distinctio possimus non, adipisci dolores totam doloribus ducimus a porro, tempore repellendus ipsam quisquam nihil atque.</p>", "Ab, explicabo, aspernatur.", "Assumenda dolorem excepturi molestiae quos. Ratione temporibus, dolor aperiam tenetur ipsa autem, rem, odit dolorum, tempore dolores nihil atque architecto saepe.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2016-07-03 21:11:55", "2016-07-03 21:11:55", "", "18", "http://localhost:8888/themingbasics/politics/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("170", "1", "2016-07-03 21:12:10", "2016-07-03 21:12:10", "<h2>Hic, ex.</h2>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio, molestiae, ducimus. Maiores, eos expedita itaque officia impedit voluptatem possimus, autem dignissimos laboriosam laudantium provident, natus? Sit soluta cumque ex placeat quisquam odit aperiam, minus. Odit quis natus, est rerum, reprehenderit voluptates dignissimos corporis amet.</p>\n<h3>Lorem ipsum dolor sit.</h3>\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat delectus exercitationem, molestiae. Velit doloremque, doloribus impedit.</p>\n<p>Modi accusantium quia nam, hic distinctio possimus rem commodi cum beatae, pariatur, vel voluptatibus eos consectetur architecto consequuntur nemo a quaerat quo corporis iusto suscipit deleniti dolorem. Tempora laborum, est non dicta! Sed accusantium assumenda ex tenetur explicabo ad expedita neque dignissimos corrupti mollitia.</p>\n<h3>Modi sint, laudantium provident.</h3>\n<p>Sapiente debitis necessitatibus aspernatur, aut vero tempore atque magni molestias totam odio, non sint dignissimos ratione?</p>\n<h5>Sapiente porro illo dolor enim!</h5>\n<p>Laboriosam accusamus eius, deserunt odit fuga, voluptas maiores adipisci magnam officia iusto facere recusandae amet itaque molestiae animi! Porro libero excepturi laudantium provident repudiandae, iure rerum cupiditate voluptates praesentium explicabo. Dolores, error temporibus.</p>", "Sint, atque, minima?", "Repellendus aliquid, sunt! Ea maxime eligendi dicta, animi quas consequatur natus dolore placeat impedit, alias reiciendis. Veritatis consectetur veniam nisi porro.", "inherit", "closed", "closed", "", "17-autosave-v1", "", "", "2016-07-03 21:12:10", "2016-07-03 21:12:10", "", "17", "http://localhost:8888/themingbasics/politics/17-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("171", "1", "2016-07-03 21:12:40", "2016-07-03 21:12:40", "<h2>Hic, ex.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio, molestiae, ducimus. Maiores, eos expedita itaque officia impedit voluptatem possimus, autem dignissimos laboriosam laudantium provident, natus? Sit soluta cumque ex placeat quisquam odit aperiam, minus. Odit quis natus, est rerum, reprehenderit voluptates dignissimos corporis amet.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat delectus exercitationem, molestiae. Velit doloremque, doloribus impedit.</p>\r\n<p>Modi accusantium quia nam, hic distinctio possimus rem commodi cum beatae, pariatur, vel voluptatibus eos consectetur architecto consequuntur nemo a quaerat quo corporis iusto suscipit deleniti dolorem. Tempora laborum, est non dicta! Sed accusantium assumenda ex tenetur explicabo ad expedita neque dignissimos corrupti mollitia.</p>\r\n<h3>Modi sint, laudantium provident.</h3>\r\n<p>Sapiente debitis necessitatibus aspernatur, aut vero tempore atque magni molestias totam odio, non sint dignissimos ratione?</p>\r\n<h5>Sapiente porro illo dolor enim!</h5>\r\n<p>Laboriosam accusamus eius, deserunt odit fuga, voluptas maiores adipisci magnam officia iusto facere recusandae amet itaque molestiae animi! Porro libero excepturi laudantium provident repudiandae, iure rerum cupiditate voluptates praesentium explicabo. Dolores, error temporibus.</p>", "Sint, atque, minima?", "First to arrive is Mr. Wiggin (John Cleese), who describes his architectural design and modern construction, and then explains his killing technique starting with a conveyor belt and \'rotating knives\'. It turns out that Mr. Wiggin mainly designs slaughterhouses and has misunderstood the owners\' attitude to their tenants. When Mr. Wiggin fails to persuade them to accept his \'real beaut\' of a design, he launches into an impassioned tirade against \'you non-creative garbage\' and blackballing Freemasons. When they still reject his design, however, he begs the increasingly uncomfortable City gents to accept him into the Freemasons.", "inherit", "closed", "closed", "", "17-revision-v1", "", "", "2016-07-03 21:12:40", "2016-07-03 21:12:40", "", "17", "http://localhost:8888/themingbasics/politics/17-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("172", "1", "2016-07-03 21:13:26", "2016-07-03 21:13:26", "<h2>Placeat, ullam!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corrupti, consequatur modi? Eius, pariatur, maiores reprehenderit, animi dolores velit cupiditate minus distinctio labore laudantium mollitia beatae neque at vero omnis corporis quos. Accusantium harum exercitationem, labore repellat autem voluptates dicta pariatur itaque doloribus sapiente rerum?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur perspiciatis dolorem, eaque debitis aut eveniet commodi.</p>\r\n<p>Incidunt repellendus dolores amet earum asperiores accusantium magni dignissimos reiciendis repudiandae, ducimus non nostrum doloremque iste quos, minus veritatis nam architecto nihil aliquid, aperiam porro dolore illo. Aut magnam architecto, saepe id aliquid veritatis nihil labore reprehenderit voluptas accusantium, dolore at tempore, quis. Ea!</p>\r\n<h3>Velit, aperiam porro vitae!</h3>\r\n<p>Qui nostrum, alias vero, iste, expedita dolorum exercitationem modi facere eius, impedit veniam pariatur. Quod, ad.</p>\r\n<h5>Quasi eos qui sit nobis!</h5>\r\n<p>Delectus iusto repudiandae veniam corrupti repellendus quidem. Nulla autem voluptates totam voluptate, ex consequatur optio laboriosam. Odio distinctio possimus non, adipisci dolores totam doloribus ducimus a porro, tempore repellendus ipsam quisquam nihil atque.</p>", "Ab, explicabo, aspernatur.", "Once Wiggin has been persuaded to leave, the second architect, Mr. Leavey (Eric Idle), arrives. As Mr. Leavey describes the strong construction and safety features of his design, his model collapses and catches fire in the manner of the recent Ronan Point disaster, accompanied by a large on-screen caption reading \'SATIRE\'.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2016-07-03 21:13:26", "2016-07-03 21:13:26", "", "18", "http://localhost:8888/themingbasics/politics/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("173", "1", "2016-07-03 21:13:56", "2016-07-03 21:13:56", "<h2>Dolorum, veritatis.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ea, sapiente fuga nisi doloribus cum fugit nobis reiciendis expedita sint repellendus. Ad minus at consectetur tempora assumenda, ullam fuga blanditiis eligendi natus a delectus eaque voluptatum obcaecati quod nesciunt, inventore doloribus ratione! Obcaecati, eaque, impedit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsam quisquam consequuntur dolorem, ad consectetur numquam in!</p>\r\n<p>Quaerat fugit numquam veritatis exercitationem itaque, perferendis earum nisi libero, ipsum facere ipsam quos non animi molestias illo quae modi tenetur nemo eligendi mollitia nam cupiditate error natus debitis vel! Earum illum neque aliquid ea commodi eaque similique, aliquam qui rerum, reprehenderit? Et, aperiam.</p>\r\n<h3>Nisi dolorem non sit.</h3>\r\n<p>Dolore mollitia eveniet voluptate aliquid quasi amet nam, eius! Id quia iste, praesentium repellat quaerat mollitia.</p>\r\n<h5>Iste vitae quisquam consequuntur laborum.</h5>\r\n<p>Nostrum non, repellat fugiat reprehenderit eaque, qui, odio error laborum consectetur nam veritatis tempora consequuntur tenetur officia earum, minus temporibus alias asperiores reiciendis quas esse eius quibusdam. Dolor quibusdam modi, laudantium nam beatae.</p>", "Iste, veritatis, odit?", "Good morning, gentlemen. This is a twelwe-storey block combining classical neo-Georgian features with the efficiency of modern techniques. The tenants arrive in the entrance hall here, and are carried along the corridor on a conveyor belt in extreme comfort and past murals depicting Mediterranean scenes, towards the rotating knives. The last twenty feet of the corridor are heavily soundproofed. The blood pours down these chutes and the mangled flesh slurps into these..", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2016-07-03 21:13:56", "2016-07-03 21:13:56", "", "16", "http://localhost:8888/themingbasics/politics/16-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("174", "1", "2016-07-03 21:17:09", "2016-07-03 21:17:09", "<h2>Dolores, adipisci!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam facilis, eveniet neque aut, similique amet ea fugiat minima sint hic. Doloremque odio consectetur enim, assumenda odit praesentium vero eligendi beatae maiores cumque libero nobis inventore omnis magni laborum error repudiandae, rem ex. Nemo, maiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate, quis a sit quibusdam! Assumenda, similique ullam!</p>\r\n<p>Deserunt tempora, pariatur ratione soluta maiores sint. Eligendi dignissimos officia provident voluptates rem facere iure expedita ea accusamus eveniet. Dolore sapiente velit culpa eaque saepe recusandae blanditiis totam placeat alias distinctio laboriosam asperiores sunt, qui ipsum ab quidem expedita amet laborum neque id praesentium.</p>\r\n<h3>Atque, deleniti rerum similique.</h3>\r\n<p>Asperiores nihil perspiciatis, culpa non. Aspernatur eaque aperiam repellendus tempore ab quia facere alias maxime sint.</p>\r\n<h5>Fuga, voluptates. Consectetur, labore, molestiae.</h5>\r\n<p>Odit error obcaecati architecto sed veniam consequatur quidem aliquam optio, laudantium consequuntur fugit laborum ab rerum doloremque. A provident quae id, iste modi, ex velit vitae nemo quaerat illum esse voluptatibus, quas maxime.</p>", "Incidunt, dolore qui.", "Rosa Luxemburg (also Rozalia Luxenburg; Polish: Róża Luksemburg; 5 March 1871[1] – 15 January 1919) was a Marxist theorist, philosopher, economist and revolutionary socialist of Polish-Jewish descent who became a naturalized German citizen. She was, successively, a member of the Social Democracy of the Kingdom of Poland and Lithuania (SDKPiL), the Social Democratic Party of Germany (SPD), the Independent Social Democratic Party (USPD), and the Communist Party of Germany (KPD).", "inherit", "closed", "closed", "", "24-revision-v1", "", "", "2016-07-03 21:17:09", "2016-07-03 21:17:09", "", "24", "http://localhost:8888/themingbasics/politics/24-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("175", "1", "2016-07-03 21:17:18", "2016-07-03 21:17:18", "<h2>Consequuntur, quo.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maiores soluta recusandae et, eaque quo ratione repellendus explicabo debitis, ipsum nisi excepturi quisquam deleniti accusamus necessitatibus. Ipsam ad quam tenetur, nisi at velit dolorum ducimus exercitationem veritatis, officia animi! Corrupti ratione dignissimos accusantium eum quae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequuntur sint magni officia, doloremque perferendis. Laborum, fugit.</p>\r\n<p>Non ut animi fugiat suscipit quisquam odio, est, distinctio temporibus ratione. Consequuntur, labore non maxime deleniti alias adipisci eos odio maiores debitis! Nisi maxime id eos. Odio dicta voluptatem doloremque, quo, iste quidem laboriosam laborum possimus illo alias amet placeat assumenda libero quasi vitae!</p>\r\n<h3>Ipsa, nam fugit quia.</h3>\r\n<p>Vel repellat quae recusandae omnis beatae dolor ut maiores, libero voluptates, rem, veniam tenetur eius at.</p>\r\n<h5>Eveniet minima fuga, illo saepe!</h5>\r\n<p>Nobis rerum error necessitatibus veritatis accusantium, ex quam hic eligendi magni dolore aliquam, optio excepturi nostrum deleniti vero maxime, ducimus iusto natus fugit. Ipsa ad quasi alias fugit inventore delectus, tempora minima ipsam!</p>", "Tempora, voluptate, quibusdam.", "In 1915, after the SPD supported German involvement in World War I, she and Karl Liebknecht co-founded the anti-war Spartacus League (Spartakusbund), which eventually became the KPD. During the November Revolution she co-founded the newspaper Die Rote Fahne (\"The Red Flag\"), the central organ of the Spartacist movement.", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2016-07-03 21:17:18", "2016-07-03 21:17:18", "", "34", "http://localhost:8888/themingbasics/politics/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("176", "1", "2016-07-03 21:17:33", "2016-07-03 21:17:33", "<h2>Omnis, corporis!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Recusandae voluptate doloribus aliquam minus, aut hic error quos amet totam, omnis, fugiat voluptates officiis natus voluptatem quaerat. Ratione optio voluptate quibusdam dolore natus, laboriosam quos culpa aliquam a expedita libero! Libero, animi. Iste, minus. Voluptas.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nihil, laborum distinctio quisquam ratione repellendus, sunt voluptas!</p>\r\n<p>Maiores cupiditate dolorem neque sint ipsam incidunt qui inventore ea eos dolor eius accusamus quod sed maxime laboriosam sequi non quibusdam, vero, minima officiis cumque quam? Accusamus corporis ad blanditiis officia quidem, error ab nulla tempore dolorum eligendi. Veniam libero excepturi vitae sed expedita?</p>\r\n<h3>Sed tempore, culpa beatae.</h3>\r\n<p>Quia provident expedita vitae deleniti tenetur voluptatum, voluptates reprehenderit a, eum iure est quod, ipsa optio.</p>\r\n<h5>Praesentium reiciendis omnis autem aliquam.</h5>\r\n<p>Earum reprehenderit dolorum aliquid praesentium nostrum nemo eum iste veniam adipisci nisi! Illo adipisci non hic dolorem enim, commodi, recusandae unde minus alias molestiae quas saepe iusto architecto modi magnam eum, sunt vero.</p>", "Ex ducimus, accusamus?", "She considered the Spartacist uprising of January 1919 a blunder,[2] but supported it as events unfolded. Friedrich Ebert\'s majority Social Democratic government crushed the revolt and the Spartakusbund by sending in the Freikorps (government-sponsored paramilitary groups consisting mostly of World War I veterans). Freikorps troops captured and murdered Luxemburg and Liebknecht. Luxemburg\'s body was thrown in the Landwehr Canal in Berlin.\r\n", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2016-07-03 21:17:33", "2016-07-03 21:17:33", "", "27", "http://localhost:8888/themingbasics/politics/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("177", "1", "2016-07-03 21:17:42", "2016-07-03 21:17:42", "<h2>Voluptatum, minima.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugiat fugit veritatis veniam facere modi, inventore ipsum possimus quo quibusdam. Laborum possimus nulla ducimus quo ipsa provident dignissimos aliquam esse aut quae, ut fuga, dolorum quod expedita? Minima sint in laboriosam quia similique, dolor vitae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolor quae, blanditiis, reiciendis ab debitis repellat esse?</p>\r\n<p>Libero suscipit id dolore doloribus minima sequi fugit similique nulla, esse nobis nesciunt numquam saepe commodi velit repellendus eos illum molestiae ipsum quam! Neque voluptates atque aliquid impedit, cumque voluptatibus ab alias facere quasi odio maiores delectus commodi dolor blanditiis laudantium minima labore, tempora.</p>\r\n<h3>Optio odio blanditiis vitae.</h3>\r\n<p>Autem quam sint, aliquam ipsum beatae, dolorem, minima explicabo nobis earum cumque labore sapiente veniam! Fugit.</p>\r\n<h5>Illo praesentium, enim dolores eos.</h5>\r\n<p>Accusantium laborum molestiae, vitae neque cupiditate harum. Quasi molestias nemo fugiat excepturi modi facilis reprehenderit numquam hic, vitae ratione atque officiis blanditiis sint repudiandae maiores nisi minima autem in labore asperiores aspernatur at.</p>", "Placeat, natus, est!", "Due to her pointed criticism of both the Leninist and the more moderate social democratic schools of socialism, Luxemburg has had a somewhat ambivalent reception among scholars and theorists of the political left.[3] Nonetheless, some have regarded Luxemburg and Liebknecht as martyrs of the socialist cause.", "inherit", "closed", "closed", "", "22-revision-v1", "", "", "2016-07-03 21:17:42", "2016-07-03 21:17:42", "", "22", "http://localhost:8888/themingbasics/politics/22-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("178", "1", "2016-07-03 21:19:04", "2016-07-03 21:19:04", "<h2>Eligendi, consequuntur.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia tempore ullam autem cupiditate voluptate natus omnis temporibus, totam beatae repellat nihil dolor pariatur impedit fuga voluptatibus dicta sit eum, est tempora amet. Sint in odio, dicta ut vero quaerat dolore aliquid itaque dolores quas!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto cumque, ducimus, facere minima velit fugit omnis.</p>\r\n<p>Eveniet, beatae quidem, excepturi quas dolor, aliquid doloribus perspiciatis rem fugit illum unde libero, numquam quibusdam aliquam architecto dolorem minus odit dicta consequatur. Impedit aperiam, ullam esse. Id dolore sint minima repellat, error doloribus, laudantium non, cumque assumenda expedita mollitia laborum laboriosam quo. Sit.</p>\r\n<h3>Cupiditate repudiandae doloribus voluptates.</h3>\r\n<p>Iure dolorum, doloribus ex, accusantium soluta qui cum asperiores iste aspernatur praesentium nostrum tenetur, ratione dolorem.</p>\r\n<h5>Quibusdam neque cupiditate voluptate expedita!</h5>\r\n<p>In voluptatibus sint, repellendus nostrum magni veritatis temporibus provident nesciunt totam, soluta minus quisquam consequatur, excepturi non culpa. Culpa dolor labore consectetur repellendus amet, dolore consequatur, aut. Enim voluptatum quia molestias commodi culpa!</p>", "Facere asperiores, laudantium.", "The Vexter Fuzz Factory is a five-knob fuzz using two new old-stock sixties germanium transistors. It’s one of the most versatile Fuzz pedals on the market. Its circuit is not modeled after any classic fuzz design", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2016-07-03 21:19:04", "2016-07-03 21:19:04", "", "30", "http://localhost:8888/themingbasics/politics/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("179", "1", "2016-07-03 21:19:58", "2016-07-03 21:19:58", "<h2>Earum, dicta?</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Itaque similique consequatur nisi id consequuntur ipsum repudiandae ipsam beatae nulla sunt, fugit vel animi voluptas nesciunt, unde molestiae ducimus corrupti voluptates placeat velit quidem veritatis nobis aliquid? Rem, nam laudantium id aspernatur recusandae voluptatibus ratione.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Reprehenderit ipsum expedita quos sequi quidem recusandae commodi?</p>\r\n<p>Illo tempora debitis nisi et, sint, velit porro consequuntur quas officiis inventore quos aliquam dolores earum mollitia distinctio, corrupti doloribus culpa amet aliquid accusantium neque impedit maiores quisquam esse. Odit vero quaerat ipsam fugiat impedit non rerum nam, iusto sint, dignissimos sapiente, eligendi eum.</p>\r\n<h3>Ducimus sed impedit corporis?</h3>\r\n<p>Excepturi porro unde voluptate! Error at similique beatae pariatur optio, unde ullam omnis temporibus, dolorum perspiciatis?</p>\r\n<h5>Eaque ex recusandae assumenda cupiditate.</h5>\r\n<p>Nostrum aliquid, similique odit nobis tempore expedita, error vero, a tenetur aliquam aperiam placeat. Ex debitis voluptatum quibusdam, autem tenetur, eligendi dignissimos aspernatur, error libero nemo accusantium at quisquam reiciendis eaque voluptas non!</p>", "Nihil, amet minima.", "Often with emphasis on another effect such as scrambling, gating or tremolo. Some effects also utilize unusual features such as built in photoresistors, joysticks and effects loops. ", "inherit", "closed", "closed", "", "25-revision-v1", "", "", "2016-07-03 21:19:58", "2016-07-03 21:19:58", "", "25", "http://localhost:8888/themingbasics/politics/25-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("180", "1", "2016-07-03 21:21:19", "2016-07-03 21:21:19", "<h2>Hic, ex.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio, molestiae, ducimus. Maiores, eos expedita itaque officia impedit voluptatem possimus, autem dignissimos laboriosam laudantium provident, natus? Sit soluta cumque ex placeat quisquam odit aperiam, minus. Odit quis natus, est rerum, reprehenderit voluptates dignissimos corporis amet.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat delectus exercitationem, molestiae. Velit doloremque, doloribus impedit.</p>\r\n<p>Modi accusantium quia nam, hic distinctio possimus rem commodi cum beatae, pariatur, vel voluptatibus eos consectetur architecto consequuntur nemo a quaerat quo corporis iusto suscipit deleniti dolorem. Tempora laborum, est non dicta! Sed accusantium assumenda ex tenetur explicabo ad expedita neque dignissimos corrupti mollitia.</p>\r\n<h3>Modi sint, laudantium provident.</h3>\r\n<p>Sapiente debitis necessitatibus aspernatur, aut vero tempore atque magni molestias totam odio, non sint dignissimos ratione?</p>\r\n<h5>Sapiente porro illo dolor enim!</h5>\r\n<p>Laboriosam accusamus eius, deserunt odit fuga, voluptas maiores adipisci magnam officia iusto facere recusandae amet itaque molestiae animi! Porro libero excepturi laudantium provident repudiandae, iure rerum cupiditate voluptates praesentium explicabo. Dolores, error temporibus.</p>", "Sint, atque, minima?", "First to arrive is Mr. Wiggin, who describes his architectural design and modern construction, and then explains his killing technique starting with a conveyor belt and \'rotating knives\'. It turns out that Mr. Wiggin mainly designs slaughterhouses and has misunderstood the owners\' attitude to their tenants. ", "inherit", "closed", "closed", "", "17-revision-v1", "", "", "2016-07-03 21:21:19", "2016-07-03 21:21:19", "", "17", "http://localhost:8888/themingbasics/politics/17-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("181", "1", "2016-07-03 21:21:40", "2016-07-03 21:21:40", "<h2>Accusantium, qui.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur iure ab rerum voluptate aspernatur repellendus quis, temporibus quaerat quae, impedit sit fugit, accusamus, doloremque unde! Tempora, et, quod. Sunt tempora repellendus dolorem minima? Quos minus eligendi vel mollitia enim optio perspiciatis eaque cum, perferendis.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis modi natus assumenda obcaecati voluptates amet ut!</p>\r\n<p>Ratione iure pariatur tempore voluptatem quisquam aliquid minus placeat? Corporis necessitatibus molestias nesciunt quod ut error inventore minus porro nulla ea explicabo illo magni ab quae, incidunt, laudantium perferendis suscipit quos sed. Perspiciatis libero, cupiditate omnis laborum aliquid quia, laboriosam placeat illo distinctio vero!</p>\r\n<h3>Accusantium, eaque rem placeat?</h3>\r\n<p>Debitis libero qui accusantium cupiditate! Quos tempora quam fugit, autem assumenda quibusdam aliquam quo tenetur atque!</p>\r\n<h5>Eius beatae consequatur ullam tempora?</h5>\r\n<p>Quod commodi minima hic fugiat at unde ipsam qui. Facere architecto, maiores incidunt fugit delectus ab laboriosam quaerat iure ex! Eos reprehenderit magni laudantium cum autem harum nihil, fuga tempore, aliquam corrupti quo.</p>", "Harum, non quaerat.", "When Mr. Wiggin fails to persuade them to accept his \'real beaut\' of a design, he launches into an impassioned tirade against \'you non-creative garbage\' and blackballing Freemasons. When they still reject his design, however, he begs the increasingly uncomfortable City gents to accept him into the Freemasons.", "inherit", "closed", "closed", "", "19-revision-v1", "", "", "2016-07-03 21:21:40", "2016-07-03 21:21:40", "", "19", "http://localhost:8888/themingbasics/politics/19-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("182", "1", "2016-07-03 21:22:57", "2016-07-03 21:22:57", "<h2>Quos, veritatis.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque temporibus, totam corporis voluptatibus voluptate accusamus repellendus, unde veniam magnam non sit magni molestiae ratione dolor velit expedita voluptas sequi ducimus nobis nam. Facere quod vel illum doloribus, rerum minima non harum. Pariatur, totam, officia.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate velit nam voluptates, accusamus perspiciatis! Maiores, ut?</p>\r\n<p>Qui accusantium sit dolorem nulla eum ut nemo praesentium ipsa quibusdam incidunt beatae obcaecati porro quisquam, voluptatum eveniet nostrum et, cumque iure aut. Asperiores molestiae maiores dolorum, commodi eaque necessitatibus autem dolore omnis quia, quos qui laborum eos. Accusamus facere architecto cupiditate adipisci ratione.</p>\r\n<h3>Culpa dolorum id, veritatis.</h3>\r\n<p>Ea hic dolorem tempora id doloribus. Minima libero quas nisi commodi, perferendis doloribus, possimus corporis rem!</p>\r\n<h5>Dicta, laborum ipsum tempore quibusdam?</h5>\r\n<p>Suscipit veritatis officiis hic commodi perspiciatis, autem illum nihil reprehenderit, possimus animi error provident quis alias, rem ipsa dolores eligendi ratione obcaecati fuga reiciendis unde, itaque quas. Officia praesentium quis vel iure hic.</p>", "Quibusdam enim, corporis.", "MESA was started by Randall Smith as a small repair shop which modified Fender Amplifiers, particularly the diminutive Fender Princeton. Smith\'s modifications gave the small amps much more input gain, making them much louder as well as creating a high-gain, distorted guitar tone. ", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2016-07-03 21:22:57", "2016-07-03 21:22:57", "", "14", "http://localhost:8888/themingbasics/politics/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("184", "1", "2016-07-12 01:52:29", "2016-07-12 01:52:29", "<h2>Eligendi, consequuntur.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia tempore ullam autem cupiditate voluptate natus omnis temporibus, totam beatae repellat nihil dolor pariatur impedit fuga voluptatibus dicta sit eum, est tempora amet. Sint in odio, dicta ut vero quaerat dolore aliquid itaque dolores quas!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto cumque, ducimus, facere minima velit fugit omnis.</p>\r\n<p>Eveniet, beatae quidem, excepturi quas dolor, aliquid doloribus perspiciatis rem fugit illum unde libero, numquam quibusdam aliquam architecto dolorem minus odit dicta consequatur. Impedit aperiam, ullam esse. Id dolore sint minima repellat, error doloribus, laudantium non, cumque assumenda expedita mollitia laborum laboriosam quo. Sit.</p>\r\n<h3>Cupiditate repudiandae doloribus voluptates.</h3>\r\n<p>Iure dolorum, doloribus ex, accusantium soluta qui cum asperiores iste aspernatur praesentium nostrum tenetur, ratione dolorem.</p>\r\n<h5>Quibusdam neque cupiditate voluptate expedita!</h5>\r\n<p>In voluptatibus sint, repellendus nostrum magni veritatis temporibus provident nesciunt totam, soluta minus quisquam consequatur, excepturi non culpa. Culpa dolor labore consectetur repellendus amet, dolore consequatur, aut. Enim voluptatum quia molestias commodi culpa!</p>", "Facere asperiores", "The Vexter Fuzz Factory is a five-knob fuzz using two new old-stock sixties germanium transistors. It’s one of the most versatile Fuzz pedals on the market. Its circuit is not modeled after any classic fuzz design", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2016-07-12 01:52:29", "2016-07-12 01:52:29", "", "30", "http://localhost:8888/theming-basics/politics/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("185", "1", "2016-07-12 01:52:37", "2016-07-12 01:52:37", "<h2>Labore, repellendus?</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente, quisquam, harum. Consequuntur consectetur, voluptatibus mollitia. Unde voluptate ullam doloremque eos commodi in doloribus suscipit, facilis nam quas tenetur ratione obcaecati, sit vel laboriosam. Iste porro quasi aliquid modi fugiat consectetur assumenda, accusantium dolor obcaecati?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Exercitationem et hic consequuntur eaque facere, totam expedita.</p>\r\n<p>Error sunt deleniti placeat recusandae, magni est labore pariatur necessitatibus. Quam harum dolorum quas sed optio esse eum nulla quibusdam. Provident laborum, sapiente error perspiciatis a fugit cumque modi mollitia laudantium architecto animi voluptatum, beatae dolores. Exercitationem quisquam atque tempora dicta ipsa, veniam quas.</p>\r\n<h3>Ea nesciunt ex totam?</h3>\r\n<p>Velit, asperiores iste odit porro beatae quis! Itaque ipsam, delectus culpa dolores deserunt non odio quae.</p>\r\n<h5>Nihil iusto fugiat sit, eveniet!</h5>\r\n<p>Ipsa neque, autem voluptates enim non provident. Magni culpa modi obcaecati dolorum vero. Nostrum deserunt harum deleniti, magni provident necessitatibus, sit, impedit dolor porro rerum quis, non. Tempora qui expedita enim, amet aut.</p>", "Exercitationem, dignissimos.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "inherit", "closed", "closed", "", "20-revision-v1", "", "", "2016-07-12 01:52:37", "2016-07-12 01:52:37", "", "20", "http://localhost:8888/theming-basics/politics/20-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("186", "1", "2016-07-12 01:52:50", "2016-07-12 01:52:50", "<h2>Perspiciatis, quas.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Neque perferendis et magni sunt, rerum modi quae commodi aliquam vitae libero facere soluta perspiciatis blanditiis repellat maxime repellendus, nesciunt totam. Aspernatur impedit animi labore magni quidem ut fugiat quod facilis natus similique? Eveniet quia, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente a dolor distinctio minima, in sed obcaecati!</p>\r\n<p>Numquam unde harum beatae eos modi iste esse inventore libero adipisci nobis nostrum accusamus necessitatibus quae molestiae, reprehenderit repellat. Exercitationem harum, minus veniam ad iste atque nesciunt enim assumenda. Atque quo eaque rerum commodi voluptas consequatur harum qui nisi, eligendi, vero, nesciunt alias, nam?</p>\r\n<h3>Deleniti esse, et ex.</h3>\r\n<p>Blanditiis praesentium vitae, consequatur dignissimos beatae itaque quis perferendis, unde, illo sint minima laborum dolorum, possimus.</p>\r\n<h5>Enim officiis facere repellendus odit.</h5>\r\n<p>Hic magnam alias recusandae minima praesentium ipsam dolore eligendi aut commodi maxime tempora nam laudantium, ab accusamus facere doloribus quidem soluta. At cum quasi suscipit nobis eos harum libero, soluta aspernatur, modi sequi.</p>", "Eius, maxime.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "inherit", "closed", "closed", "", "21-revision-v1", "", "", "2016-07-12 01:52:50", "2016-07-12 01:52:50", "", "21", "http://localhost:8888/theming-basics/politics/21-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("188", "1", "2016-07-12 01:53:08", "2016-07-12 01:53:08", "<h2>Aspernatur, dolorem.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Saepe blanditiis amet distinctio inventore quibusdam dolorum eius sapiente molestiae laudantium nostrum labore fugit dolorem natus mollitia accusantium nulla exercitationem odit cumque facere quis, deserunt. Corporis doloremque cumque nesciunt consequatur debitis pariatur ea sit ducimus magni.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde iste provident consequatur dolorum non assumenda ipsam.</p>\r\n<p>Optio perferendis dolor ut beatae est dolorum vero hic vel quo earum nobis corporis, illo nihil nisi mollitia iure odio cum eligendi voluptatum, minima repudiandae ipsa reiciendis aliquid repellat officia. Id voluptatem possimus veritatis animi fugiat, eum quibusdam rerum voluptatum, ut pariatur suscipit, nostrum.</p>\r\n<h3>Dolor at debitis velit.</h3>\r\n<p>Necessitatibus dicta aliquid repellendus fuga laudantium vitae nisi voluptatem accusantium, quas neque fugit adipisci eligendi tenetur.</p>\r\n<h5>Voluptatum voluptas pariatur, saepe sequi?</h5>\r\n<p>Sunt non nihil quas possimus veniam dicta soluta ipsum deleniti, quos repellendus in inventore vero libero delectus enim voluptatem consectetur voluptatibus iure esse blanditiis! Delectus corrupti cupiditate quidem omnis et unde suscipit dolore.</p>", "Aliquam perspiciatis.", "", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2016-07-12 01:53:08", "2016-07-12 01:53:08", "", "12", "http://localhost:8888/theming-basics/politics/12-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("189", "1", "2016-07-12 01:53:17", "2016-07-12 01:53:17", "<h2>Placeat, ullam!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corrupti, consequatur modi? Eius, pariatur, maiores reprehenderit, animi dolores velit cupiditate minus distinctio labore laudantium mollitia beatae neque at vero omnis corporis quos. Accusantium harum exercitationem, labore repellat autem voluptates dicta pariatur itaque doloribus sapiente rerum?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur perspiciatis dolorem, eaque debitis aut eveniet commodi.</p>\r\n<p>Incidunt repellendus dolores amet earum asperiores accusantium magni dignissimos reiciendis repudiandae, ducimus non nostrum doloremque iste quos, minus veritatis nam architecto nihil aliquid, aperiam porro dolore illo. Aut magnam architecto, saepe id aliquid veritatis nihil labore reprehenderit voluptas accusantium, dolore at tempore, quis. Ea!</p>\r\n<h3>Velit, aperiam porro vitae!</h3>\r\n<p>Qui nostrum, alias vero, iste, expedita dolorum exercitationem modi facere eius, impedit veniam pariatur. Quod, ad.</p>\r\n<h5>Quasi eos qui sit nobis!</h5>\r\n<p>Delectus iusto repudiandae veniam corrupti repellendus quidem. Nulla autem voluptates totam voluptate, ex consequatur optio laboriosam. Odio distinctio possimus non, adipisci dolores totam doloribus ducimus a porro, tempore repellendus ipsam quisquam nihil atque.</p>", "Ab, aspernatur.", "Once Wiggin has been persuaded to leave, the second architect, Mr. Leavey (Eric Idle), arrives. As Mr. Leavey describes the strong construction and safety features of his design, his model collapses and catches fire in the manner of the recent Ronan Point disaster, accompanied by a large on-screen caption reading \'SATIRE\'.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2016-07-12 01:53:17", "2016-07-12 01:53:17", "", "18", "http://localhost:8888/theming-basics/politics/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("190", "1", "2016-07-12 01:53:25", "2016-07-12 01:53:25", "<h2>Temporibus, itaque!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae ea eaque nulla est tempore, dolore laudantium at reprehenderit eius doloremque rem obcaecati ab accusantium, quisquam, cupiditate sequi hic! Quasi non autem debitis eveniet molestias quaerat, est reprehenderit optio totam necessitatibus temporibus tenetur, dolore consequatur!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis soluta, error explicabo atque nobis non neque.</p>\r\n<p>Accusamus praesentium laborum aut ullam provident veritatis excepturi quisquam reprehenderit obcaecati repudiandae. Porro iusto velit nulla unde cum minus saepe aliquid repellat a libero ullam reprehenderit praesentium sed laborum, doloribus fugiat natus perspiciatis veritatis minima? Officia provident delectus eum quas perferendis, ullam eligendi quos.</p>\r\n<h3>Aspernatur iste repudiandae obcaecati.</h3>\r\n<p>Consequuntur id eligendi provident, repellendus, ratione et facilis fuga. Ducimus consectetur cumque molestias nesciunt quas nam.</p>\r\n<h5>Autem soluta assumenda totam natus.</h5>\r\n<p>Voluptatum labore, ullam obcaecati odit natus maxime harum et debitis est, perspiciatis dolor rem facilis delectus! Expedita alias error blanditiis officiis officia. Cupiditate dolore est voluptas sapiente minus, molestiae nihil qui harum alias.</p>", "Facilis dignissimos.", "Commodi harum quod sed minima ea voluptatem obcaecati modi adipisci quia eaque libero distinctio explicabo eius illum optio, voluptates dolore! Rerum!\r\n", "inherit", "closed", "closed", "", "26-revision-v1", "", "", "2016-07-12 01:53:25", "2016-07-12 01:53:25", "", "26", "http://localhost:8888/theming-basics/politics/26-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("192", "1", "2016-07-12 01:54:13", "2016-07-12 01:54:13", "<h2>Consequuntur, quo.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maiores soluta recusandae et, eaque quo ratione repellendus explicabo debitis, ipsum nisi excepturi quisquam deleniti accusamus necessitatibus. Ipsam ad quam tenetur, nisi at velit dolorum ducimus exercitationem veritatis, officia animi! Corrupti ratione dignissimos accusantium eum quae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequuntur sint magni officia, doloremque perferendis. Laborum, fugit.</p>\r\n<p>Non ut animi fugiat suscipit quisquam odio, est, distinctio temporibus ratione. Consequuntur, labore non maxime deleniti alias adipisci eos odio maiores debitis! Nisi maxime id eos. Odio dicta voluptatem doloremque, quo, iste quidem laboriosam laborum possimus illo alias amet placeat assumenda libero quasi vitae!</p>\r\n<h3>Ipsa, nam fugit quia.</h3>\r\n<p>Vel repellat quae recusandae omnis beatae dolor ut maiores, libero voluptates, rem, veniam tenetur eius at.</p>\r\n<h5>Eveniet minima fuga, illo saepe!</h5>\r\n<p>Nobis rerum error necessitatibus veritatis accusantium, ex quam hic eligendi magni dolore aliquam, optio excepturi nostrum deleniti vero maxime, ducimus iusto natus fugit. Ipsa ad quasi alias fugit inventore delectus, tempora minima ipsam!</p>", "Tempora, voluptate!", "In 1915, after the SPD supported German involvement in World War I, she and Karl Liebknecht co-founded the anti-war Spartacus League (Spartakusbund), which eventually became the KPD. During the November Revolution she co-founded the newspaper Die Rote Fahne (\"The Red Flag\"), the central organ of the Spartacist movement.", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2016-07-12 01:54:13", "2016-07-12 01:54:13", "", "34", "http://localhost:8888/theming-basics/politics/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("193", "1", "2016-07-12 01:54:20", "2016-07-12 01:54:20", "<h2>Dolores, adipisci!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam facilis, eveniet neque aut, similique amet ea fugiat minima sint hic. Doloremque odio consectetur enim, assumenda odit praesentium vero eligendi beatae maiores cumque libero nobis inventore omnis magni laborum error repudiandae, rem ex. Nemo, maiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate, quis a sit quibusdam! Assumenda, similique ullam!</p>\r\n<p>Deserunt tempora, pariatur ratione soluta maiores sint. Eligendi dignissimos officia provident voluptates rem facere iure expedita ea accusamus eveniet. Dolore sapiente velit culpa eaque saepe recusandae blanditiis totam placeat alias distinctio laboriosam asperiores sunt, qui ipsum ab quidem expedita amet laborum neque id praesentium.</p>\r\n<h3>Atque, deleniti rerum similique.</h3>\r\n<p>Asperiores nihil perspiciatis, culpa non. Aspernatur eaque aperiam repellendus tempore ab quia facere alias maxime sint.</p>\r\n<h5>Fuga, voluptates. Consectetur, labore, molestiae.</h5>\r\n<p>Odit error obcaecati architecto sed veniam consequatur quidem aliquam optio, laudantium consequuntur fugit laborum ab rerum doloremque. A provident quae id, iste modi, ex velit vitae nemo quaerat illum esse voluptatibus, quas maxime.</p>", "Incidunt, qui.", "Rosa Luxemburg (also Rozalia Luxenburg; Polish: Róża Luksemburg; 5 March 1871[1] – 15 January 1919) was a Marxist theorist, philosopher, economist and revolutionary socialist of Polish-Jewish descent who became a naturalized German citizen. She was, successively, a member of the Social Democracy of the Kingdom of Poland and Lithuania (SDKPiL), the Social Democratic Party of Germany (SPD), the Independent Social Democratic Party (USPD), and the Communist Party of Germany (KPD).", "inherit", "closed", "closed", "", "24-revision-v1", "", "", "2016-07-12 01:54:20", "2016-07-12 01:54:20", "", "24", "http://localhost:8888/theming-basics/politics/24-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("194", "1", "2016-07-12 01:54:29", "2016-07-12 01:54:29", "<h2>Repudiandae, quidem!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt vero delectus quibusdam ipsam, tenetur exercitationem quasi. Debitis at, explicabo doloremque nesciunt consequuntur dicta qui quisquam. Perferendis illum vel veritatis autem quasi iusto nesciunt sequi, exercitationem odit ad aut, consequuntur ratione. Rem beatae repellat ex!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facere animi nesciunt qui accusamus, commodi quasi, repudiandae!</p>\r\n<p>Incidunt, quos accusantium eaque magnam perspiciatis sed sequi excepturi aliquid. Quo quos quod accusantium optio nihil ut excepturi, voluptatibus dolore temporibus. Obcaecati eius hic maiores ab, aspernatur ipsum eum adipisci repellendus. Et consequatur suscipit nulla obcaecati, repellat aspernatur iure! Omnis totam reiciendis et consequuntur.</p>\r\n<h3>Nulla placeat nesciunt suscipit?</h3>\r\n<p>Laudantium voluptatem reprehenderit fugit quibusdam magnam enim, quo aspernatur ea inventore molestias quasi veritatis placeat quas!</p>\r\n<h5>Autem atque minus quos facere?</h5>\r\n<p>At vitae numquam repudiandae. Quod neque nulla doloremque provident officiis. Numquam, non eos earum nulla, reiciendis voluptatem quam, reprehenderit dolore necessitatibus architecto aspernatur itaque iure animi id totam? Iusto incidunt earum quaerat, debitis!</p>", "Quod, suscipit.", "Repellendus aliquid, sunt! Ea maxime eligendi dicta, animi quas consequatur natus dolore placeat impedit, alias reiciendis. Veritatis consectetur veniam nisi porro.\r\n", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2016-07-12 01:54:29", "2016-07-12 01:54:29", "", "35", "http://localhost:8888/theming-basics/politics/35-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("195", "1", "2016-07-12 01:54:38", "2016-07-12 01:54:38", "<h2>Nostrum, facere.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores, earum. Quisquam nemo esse rem unde corporis, dolor delectus officia voluptates alias adipisci totam illum impedit quia libero rerum expedita exercitationem porro ex! Praesentium eveniet enim voluptatem perspiciatis explicabo quidem harum vitae nostrum dicta, ducimus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate reiciendis dolorum exercitationem ipsam aspernatur placeat necessitatibus!</p>\r\n<p>Pariatur perspiciatis libero porro, debitis. Rem maxime corrupti, cumque nisi architecto commodi reiciendis velit voluptates quae aspernatur minima facilis. Exercitationem ea, ex consequuntur nesciunt deleniti vitae accusantium, delectus error atque, quae eligendi soluta! Quasi totam corrupti veniam perferendis repellat ratione minus, perspiciatis sed harum!</p>\r\n<h3>Explicabo, incidunt itaque. Dolorem?</h3>\r\n<p>Eaque excepturi accusamus quidem quam ratione maxime porro impedit sint maiores id vero consequuntur, ex laudantium!</p>\r\n<h5>Tempora eius, veritatis incidunt nisi.</h5>\r\n<p>Consequuntur esse iste, consequatur est facilis soluta pariatur voluptatum repellendus minima? Non odio, quas, error est, nulla quia natus nesciunt officiis voluptas esse harum placeat numquam quasi. Et cumque repellat nulla eaque minus.</p>", "Molestiae. Debitis.", "Iste, voluptates praesentium, sunt deleniti voluptatem ipsum eaque ab itaque consequatur a, ex recusandae dolor at porro. Quibusdam qui accusantium cumque.", "inherit", "closed", "closed", "", "23-revision-v1", "", "", "2016-07-12 01:54:38", "2016-07-12 01:54:38", "", "23", "http://localhost:8888/theming-basics/politics/23-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("196", "1", "2016-07-12 01:54:45", "2016-07-12 01:54:45", "<h2>Temporibus, itaque!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae ea eaque nulla est tempore, dolore laudantium at reprehenderit eius doloremque rem obcaecati ab accusantium, quisquam, cupiditate sequi hic! Quasi non autem debitis eveniet molestias quaerat, est reprehenderit optio totam necessitatibus temporibus tenetur, dolore consequatur!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis soluta, error explicabo atque nobis non neque.</p>\r\n<p>Accusamus praesentium laborum aut ullam provident veritatis excepturi quisquam reprehenderit obcaecati repudiandae. Porro iusto velit nulla unde cum minus saepe aliquid repellat a libero ullam reprehenderit praesentium sed laborum, doloribus fugiat natus perspiciatis veritatis minima? Officia provident delectus eum quas perferendis, ullam eligendi quos.</p>\r\n<h3>Aspernatur iste repudiandae obcaecati.</h3>\r\n<p>Consequuntur id eligendi provident, repellendus, ratione et facilis fuga. Ducimus consectetur cumque molestias nesciunt quas nam.</p>\r\n<h5>Autem soluta assumenda totam natus.</h5>\r\n<p>Voluptatum labore, ullam obcaecati odit natus maxime harum et debitis est, perspiciatis dolor rem facilis delectus! Expedita alias error blanditiis officiis officia. Cupiditate dolore est voluptas sapiente minus, molestiae nihil qui harum alias.</p>", "Facilis, dignissimos.", "Commodi harum quod sed minima ea voluptatem obcaecati modi adipisci quia eaque libero distinctio explicabo eius illum optio, voluptates dolore! Rerum!\r\n", "inherit", "closed", "closed", "", "26-revision-v1", "", "", "2016-07-12 01:54:45", "2016-07-12 01:54:45", "", "26", "http://localhost:8888/theming-basics/politics/26-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("197", "1", "2016-07-12 01:54:54", "2016-07-12 01:54:54", "<h2>Deleniti, molestiae.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facilis voluptates molestias debitis ipsam similique eveniet qui blanditiis explicabo accusamus omnis eaque, nemo, cum facere. Dolor molestias tempora, assumenda eaque commodi, vero ea iusto nesciunt quod quos praesentium a iure rerum harum repudiandae totam. Reprehenderit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam ea accusantium ex autem, quisquam animi itaque!</p>\r\n<p>Suscipit quis ad beatae ab voluptatum optio accusamus consequatur aut dolores nostrum ea adipisci, ipsam velit modi pariatur, nulla delectus odit veniam et dignissimos non ut iste doloremque tempore. Blanditiis ab aspernatur consequatur eaque rem dicta, reiciendis sed, repellendus, aliquam quaerat perferendis voluptates atque!</p>\r\n<h3>Illum ut fugit culpa.</h3>\r\n<p>Ab odio illum, dolorem, itaque porro quisquam impedit temporibus recusandae voluptatem, in quia eveniet vero libero.</p>\r\n<h5>Aspernatur nulla ut reprehenderit beatae.</h5>\r\n<p>Nesciunt quibusdam, consequatur unde minus dolorum ea, officia blanditiis, labore nulla velit illo nobis animi ab. Nostrum illo facere suscipit. Impedit ullam, omnis ab, ea aliquid nisi corporis, harum autem iure molestias odio.</p>", "Aliquid reiciendis.", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolores sint blanditiis odio adipisci, quam veritatis perspiciatis eligendi. Nobis nemo optio culpa fugiat quas delectus nisi reiciendis, totam, debitis, aut vitae.", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2016-07-12 01:54:54", "2016-07-12 01:54:54", "", "29", "http://localhost:8888/theming-basics/politics/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("198", "1", "2016-07-12 01:55:03", "2016-07-12 01:55:03", "<h2>Voluptates, iure.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad ducimus laborum cumque, id, eligendi repellat deleniti. Deleniti odit impedit placeat in molestias ipsam nostrum voluptates explicabo, natus sed eos est quidem voluptatem modi vitae accusamus harum eaque quibusdam commodi quisquam! Iure, quam sunt amet.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia eos dicta rem sequi, iste quidem quae.</p>\r\n<p>Veniam, doloremque in sed magni aliquam, explicabo, saepe ut ab asperiores deserunt ducimus. Mollitia et nobis maxime ea incidunt animi error assumenda illo ipsam veniam minima cupiditate porro minus ratione fugiat aliquam vero, harum blanditiis deleniti pariatur necessitatibus molestiae doloribus odit suscipit. Minus, praesentium?</p>\r\n<h3>Dolores numquam exercitationem itaque!</h3>\r\n<p>Sed eius, ipsa tempora quos delectus officiis dolores, dolor harum totam tenetur recusandae, quaerat? Unde, ab.</p>\r\n<h5>Obcaecati commodi sit, reiciendis aut.</h5>\r\n<p>Ea esse, rem corporis alias eum iusto. Perferendis aut, quibusdam asperiores rerum dolor dolores aliquam id quia quis eum at, non voluptates quaerat. Ullam maiores voluptates quo laborum possimus cum ab commodi tempora?</p>", "Tenetur, facilis!", "Beatae voluptate quod placeat eos sunt, eveniet pariatur vitae assumenda debitis officiis dolor illum, nihil error velit ipsum mollitia quaerat. Praesentium.", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2016-07-12 01:55:03", "2016-07-12 01:55:03", "", "31", "http://localhost:8888/theming-basics/politics/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("199", "1", "2016-07-12 01:55:12", "2016-07-12 01:55:12", "<h2>Sapiente, ipsum!</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed placeat, suscipit odit ea maiores ipsa blanditiis. Iusto nostrum nisi facere ratione molestias. Deleniti iste magni vel quae! Dolor blanditiis, incidunt temporibus et cumque maiores magnam architecto beatae! Tempore libero, voluptatum porro architecto ipsam vero.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quasi sint quod veritatis quaerat beatae laboriosam quis!</p>\r\n<p>Aperiam cum debitis, nobis consequatur natus placeat tenetur sint. Quae dicta, voluptatum dolores libero excepturi molestias eius! Debitis nobis sapiente illum et ex, dicta vero corrupti dolore iure ab nihil blanditiis deleniti, quia nemo animi aliquam. Illum, esse. Nesciunt ipsam enim explicabo, maiores eligendi!</p>\r\n<h3>Ut, officiis sint. Enim.</h3>\r\n<p>Quos incidunt blanditiis eius ratione dignissimos ipsum perspiciatis, non atque dolor, hic suscipit quo itaque, doloribus.</p>\r\n<h5>Mollitia nam amet assumenda id!</h5>\r\n<p>Alias ex enim molestias eligendi vitae, reiciendis dicta tenetur asperiores recusandae repellendus architecto nostrum ea labore est quam voluptas sapiente odit, eius pariatur et ullam quo suscipit velit. Dicta doloribus fugit totam cum.</p>", "Dolor, voluptatibus?", "", "inherit", "closed", "closed", "", "15-revision-v1", "", "", "2016-07-12 01:55:12", "2016-07-12 01:55:12", "", "15", "http://localhost:8888/theming-basics/politics/15-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("200", "1", "2016-07-12 02:06:15", "2016-07-12 02:06:15", "<h2>Quos, veritatis.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque temporibus, totam corporis voluptatibus voluptate accusamus repellendus, unde veniam magnam non sit magni molestiae ratione dolor velit expedita voluptas sequi ducimus nobis nam. Facere quod vel illum doloribus, rerum minima non harum. Pariatur, totam, officia.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate velit nam voluptates, accusamus perspiciatis! Maiores, ut?</p>\r\n<p>Qui accusantium sit dolorem nulla eum ut nemo praesentium ipsa quibusdam incidunt beatae obcaecati porro quisquam, voluptatum eveniet nostrum et, cumque iure aut. Asperiores molestiae maiores dolorum, commodi eaque necessitatibus autem dolore omnis quia, quos qui laborum eos. Accusamus facere architecto cupiditate adipisci ratione.</p>\r\n<h3>Culpa dolorum id, veritatis.</h3>\r\n<p>Ea hic dolorem tempora id doloribus. Minima libero quas nisi commodi, perferendis doloribus, possimus corporis rem!</p>\r\n<h5>Dicta, laborum ipsum tempore quibusdam?</h5>\r\n<p>Suscipit veritatis officiis hic commodi perspiciatis, autem illum nihil reprehenderit, possimus animi error provident quis alias, rem ipsa dolores eligendi ratione obcaecati fuga reiciendis unde, itaque quas. Officia praesentium quis vel iure hic.</p>", "Quibusdam enim.", "MESA was started by Randall Smith as a small repair shop which modified Fender Amplifiers, particularly the diminutive Fender Princeton. Smith\'s modifications gave the small amps much more input gain, making them much louder as well as creating a high-gain, distorted guitar tone. ", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2016-07-12 02:06:15", "2016-07-12 02:06:15", "", "14", "http://localhost:8888/theming-basics/politics/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("202", "1", "2016-07-12 02:06:39", "2016-07-12 02:06:39", "<h2>Voluptatum, minima.</h2>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugiat fugit veritatis veniam facere modi, inventore ipsum possimus quo quibusdam. Laborum possimus nulla ducimus quo ipsa provident dignissimos aliquam esse aut quae, ut fuga, dolorum quod expedita? Minima sint in laboriosam quia similique, dolor vitae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolor quae, blanditiis, reiciendis ab debitis repellat esse?</p>\r\n<p>Libero suscipit id dolore doloribus minima sequi fugit similique nulla, esse nobis nesciunt numquam saepe commodi velit repellendus eos illum molestiae ipsum quam! Neque voluptates atque aliquid impedit, cumque voluptatibus ab alias facere quasi odio maiores delectus commodi dolor blanditiis laudantium minima labore, tempora.</p>\r\n<h3>Optio odio blanditiis vitae.</h3>\r\n<p>Autem quam sint, aliquam ipsum beatae, dolorem, minima explicabo nobis earum cumque labore sapiente veniam! Fugit.</p>\r\n<h5>Illo praesentium, enim dolores eos.</h5>\r\n<p>Accusantium laborum molestiae, vitae neque cupiditate harum. Quasi molestias nemo fugiat excepturi modi facilis reprehenderit numquam hic, vitae ratione atque officiis blanditiis sint repudiandae maiores nisi minima autem in labore asperiores aspernatur at.</p>", "Placeat, est!", "Due to her pointed criticism of both the Leninist and the more moderate social democratic schools of socialism, Luxemburg has had a somewhat ambivalent reception among scholars and theorists of the political left.[3] Nonetheless, some have regarded Luxemburg and Liebknecht as martyrs of the socialist cause.", "inherit", "closed", "closed", "", "22-revision-v1", "", "", "2016-07-12 02:06:39", "2016-07-12 02:06:39", "", "22", "http://localhost:8888/theming-basics/politics/22-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("204", "1", "2016-07-12 04:05:49", "2016-07-12 04:05:49", "", "lightsnow", "", "inherit", "closed", "closed", "", "lightsnow", "", "", "2016-07-12 04:05:49", "2016-07-12 04:05:49", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/lightsnow.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("205", "1", "2016-07-12 04:05:50", "2016-07-12 04:05:50", "", "gyro", "", "inherit", "closed", "closed", "", "gyro", "", "", "2016-07-12 04:05:50", "2016-07-12 04:05:50", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/gyro.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("207", "1", "2016-07-12 04:05:51", "2016-07-12 04:05:51", "", "geostairs", "", "inherit", "closed", "closed", "", "geostairs", "", "", "2016-07-12 04:05:51", "2016-07-12 04:05:51", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/geostairs.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("210", "1", "2016-07-12 04:05:54", "2016-07-12 04:05:54", "", "docksteps", "", "inherit", "closed", "closed", "", "docksteps", "", "", "2016-07-12 04:05:54", "2016-07-12 04:05:54", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/docksteps.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("211", "1", "2016-07-12 04:05:55", "2016-07-12 04:05:55", "", "SampleImage19", "", "inherit", "closed", "closed", "", "sampleimage19", "", "", "2016-07-12 04:05:55", "2016-07-12 04:05:55", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage19.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("212", "1", "2016-07-12 04:05:56", "2016-07-12 04:05:56", "", "SampleImage18", "", "inherit", "closed", "closed", "", "sampleimage18", "", "", "2016-07-12 04:05:56", "2016-07-12 04:05:56", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage18.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("214", "1", "2016-07-12 04:05:58", "2016-07-12 04:05:58", "", "SampleImage16", "", "inherit", "closed", "closed", "", "sampleimage16", "", "", "2016-07-12 04:05:58", "2016-07-12 04:05:58", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage16.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("215", "1", "2016-07-12 04:05:58", "2016-07-12 04:05:58", "", "SampleImage14", "", "inherit", "closed", "closed", "", "sampleimage14", "", "", "2016-07-12 04:05:58", "2016-07-12 04:05:58", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage14.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("216", "1", "2016-07-12 04:05:59", "2016-07-12 04:05:59", "", "SampleImage13", "", "inherit", "closed", "closed", "", "sampleimage13", "", "", "2016-07-12 04:05:59", "2016-07-12 04:05:59", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage13.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("218", "1", "2016-07-12 04:06:01", "2016-07-12 04:06:01", "", "SampleImage10", "", "inherit", "closed", "closed", "", "sampleimage10", "", "", "2016-07-12 04:06:01", "2016-07-12 04:06:01", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage10.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("219", "1", "2016-07-12 04:06:02", "2016-07-12 04:06:02", "", "SampleImage09", "", "inherit", "closed", "closed", "", "sampleimage09", "", "", "2016-07-12 04:06:02", "2016-07-12 04:06:02", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage09.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("220", "1", "2016-07-12 04:06:03", "2016-07-12 04:06:03", "", "SampleImage08", "", "inherit", "closed", "closed", "", "sampleimage08", "", "", "2016-07-12 04:06:03", "2016-07-12 04:06:03", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage08.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("221", "1", "2016-07-12 04:06:04", "2016-07-12 04:06:04", "", "SampleImage06", "", "inherit", "closed", "closed", "", "sampleimage06", "", "", "2016-07-12 04:06:04", "2016-07-12 04:06:04", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage06.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("222", "1", "2016-07-12 04:06:05", "2016-07-12 04:06:05", "", "SampleImage04", "", "inherit", "closed", "closed", "", "sampleimage04", "", "", "2016-07-12 04:06:05", "2016-07-12 04:06:05", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage04.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("223", "1", "2016-07-12 04:06:06", "2016-07-12 04:06:06", "", "SampleImage05", "", "inherit", "closed", "closed", "", "sampleimage05", "", "", "2016-07-12 04:06:06", "2016-07-12 04:06:06", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage05.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("224", "1", "2016-07-12 04:06:07", "2016-07-12 04:06:07", "", "SampleImage02", "", "inherit", "closed", "closed", "", "sampleimage02", "", "", "2016-07-12 04:06:07", "2016-07-12 04:06:07", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage02.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("226", "1", "2016-07-12 04:06:08", "2016-07-12 04:06:08", "", "SampleImage01", "", "inherit", "closed", "closed", "", "sampleimage01", "", "", "2016-07-12 04:06:08", "2016-07-12 04:06:08", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage01.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("227", "1", "2016-07-12 04:06:09", "2016-07-12 04:06:09", "", "NewYork10", "", "inherit", "closed", "closed", "", "newyork10", "", "", "2016-07-12 04:06:09", "2016-07-12 04:06:09", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/NewYork10.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("228", "1", "2016-07-12 04:06:10", "2016-07-12 04:06:10", "", "NewYork09", "", "inherit", "closed", "closed", "", "newyork09", "", "", "2016-07-12 04:06:10", "2016-07-12 04:06:10", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/NewYork09.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("229", "1", "2016-07-12 04:06:11", "2016-07-12 04:06:11", "", "NewYork08", "", "inherit", "closed", "closed", "", "newyork08", "", "", "2016-07-12 04:06:11", "2016-07-12 04:06:11", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/NewYork08.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("230", "1", "2016-07-12 04:06:12", "2016-07-12 04:06:12", "", "NewYork07", "", "inherit", "closed", "closed", "", "newyork07", "", "", "2016-07-12 04:06:12", "2016-07-12 04:06:12", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/NewYork07.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("231", "1", "2016-07-12 04:06:13", "2016-07-12 04:06:13", "", "NewYork05", "", "inherit", "closed", "closed", "", "newyork05", "", "", "2016-07-12 04:06:13", "2016-07-12 04:06:13", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/NewYork05.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("232", "1", "2016-07-12 04:06:14", "2016-07-12 04:06:14", "", "NewYork03", "", "inherit", "closed", "closed", "", "newyork03", "", "", "2016-07-12 04:06:14", "2016-07-12 04:06:14", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/NewYork03.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("234", "1", "2016-07-12 05:56:39", "2016-07-12 05:56:39", "", "SampleImage17", "", "inherit", "closed", "closed", "", "sampleimage17", "", "", "2016-07-12 05:56:39", "2016-07-12 05:56:39", "", "0", "http://localhost:8888/theming-basics/wp-content/uploads/2016/07/SampleImage17.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("239", "1", "2022-02-09 01:38:40", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "closed", "closed", "", "", "", "", "2022-02-09 01:38:40", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/2022/preclass-runthroughs-2022-01/theming-basics/?p=239", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("240", "1", "2022-02-09 01:39:48", "2022-02-09 01:39:48", "{\"version\": 2, \"isGlobalStylesUserThemeJSON\": true }", "Custom Styles", "", "publish", "closed", "closed", "", "wp-global-styles-twentytwentytwo", "", "", "2022-02-09 01:39:48", "2022-02-09 01:39:48", "", "0", "http://localhost:8888/2022/preclass-runthroughs-2022-01/theming-basics/wp-global-styles-twentytwentytwo/", "0", "wp_global_styles", "", "0");

/* INSERT TABLE DATA: wp_term_relationships */
INSERT INTO `wp_term_relationships` VALUES("11", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "32", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "33", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("19", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("21", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("23", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "36", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "37", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "38", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("25", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("27", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("27", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("27", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("27", "36", "0");
INSERT INTO `wp_term_relationships` VALUES("27", "37", "0");
INSERT INTO `wp_term_relationships` VALUES("27", "38", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "36", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "37", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "38", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "32", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "33", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "36", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "37", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "38", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "32", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "33", "0");
INSERT INTO `wp_term_relationships` VALUES("35", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("35", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("35", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("35", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("35", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("35", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("35", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("137", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("138", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("139", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("140", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("141", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("142", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("143", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("144", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("145", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("146", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("240", "39", "0");

/* INSERT TABLE DATA: wp_term_taxonomy */
INSERT INTO `wp_term_taxonomy` VALUES("1", "1", "category", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("2", "2", "category", "\"The people who cast the votes decide nothing. The people who count the votes decide everything. \"\r\n\r\nJoseph Stalin\r\n", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("3", "3", "category", "", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("4", "4", "category", "\"Children are the vessels into which adults pour their poison.\"\r\n\r\nSalman Rushdie", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("5", "5", "category", "\"A waffle is like a pancake with a syrup trap.\"\r\n\r\nMitch Hedberg", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("6", "6", "category", "\"It\'s the movies that have really been running things in America ever since they were invented. They show you what to do, how to do it, when to do it, how to feel about it, and how to look how you feel about it.\"\r\n\r\nAndy Warhol", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("7", "7", "nav_menu", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("8", "8", "nav_menu", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("9", "9", "post_tag", "", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("10", "10", "post_tag", "", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("11", "11", "post_tag", "", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("12", "12", "post_tag", "", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("13", "13", "post_tag", "", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("14", "14", "post_tag", "", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("15", "15", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("16", "16", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("17", "17", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("18", "18", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("19", "19", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("20", "20", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("21", "21", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("22", "22", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("23", "23", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("24", "24", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("25", "25", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("26", "26", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("27", "27", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("28", "28", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("29", "29", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("30", "30", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("31", "31", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("32", "32", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("33", "33", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("34", "34", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("35", "35", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("36", "36", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("37", "37", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("38", "38", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("39", "39", "wp_theme", "", "0", "1");

/* INSERT TABLE DATA: wp_terms */
INSERT INTO `wp_terms` VALUES("1", "Uncategorized", "uncategorized", "0");
INSERT INTO `wp_terms` VALUES("2", "Politics", "politics", "0");
INSERT INTO `wp_terms` VALUES("3", "Sports", "sports", "0");
INSERT INTO `wp_terms` VALUES("4", "Culture", "culture", "0");
INSERT INTO `wp_terms` VALUES("5", "Food", "food", "0");
INSERT INTO `wp_terms` VALUES("6", "Movies", "movies", "0");
INSERT INTO `wp_terms` VALUES("7", "Main Menu", "main-menu", "0");
INSERT INTO `wp_terms` VALUES("8", "Social Menu", "social-menu", "0");
INSERT INTO `wp_terms` VALUES("9", "cat", "cat", "0");
INSERT INTO `wp_terms` VALUES("10", "dog", "dog", "0");
INSERT INTO `wp_terms` VALUES("11", "chicken", "chicken", "0");
INSERT INTO `wp_terms` VALUES("12", "newt", "newt", "0");
INSERT INTO `wp_terms` VALUES("13", "salamandar", "salamandar", "0");
INSERT INTO `wp_terms` VALUES("14", "fish", "fish", "0");
INSERT INTO `wp_terms` VALUES("15", "india", "india", "0");
INSERT INTO `wp_terms` VALUES("16", "pakistan", "pakistan", "0");
INSERT INTO `wp_terms` VALUES("17", "china", "china", "0");
INSERT INTO `wp_terms` VALUES("18", "canada", "canada", "0");
INSERT INTO `wp_terms` VALUES("19", "ireland", "ireland", "0");
INSERT INTO `wp_terms` VALUES("20", "finland", "finland", "0");
INSERT INTO `wp_terms` VALUES("21", "distortion", "distortion", "0");
INSERT INTO `wp_terms` VALUES("22", "delay", "delay", "0");
INSERT INTO `wp_terms` VALUES("23", "chorus", "chorus", "0");
INSERT INTO `wp_terms` VALUES("24", "fuzz", "fuzz", "0");
INSERT INTO `wp_terms` VALUES("25", "overdrive", "overdrive", "0");
INSERT INTO `wp_terms` VALUES("26", "tremolo", "tremolo", "0");
INSERT INTO `wp_terms` VALUES("27", "wah wah", "wah-wah", "0");
INSERT INTO `wp_terms` VALUES("28", "joyce", "joyce", "0");
INSERT INTO `wp_terms` VALUES("29", "camus", "camus", "0");
INSERT INTO `wp_terms` VALUES("30", "acker", "acker", "0");
INSERT INTO `wp_terms` VALUES("31", "cixous", "cixous", "0");
INSERT INTO `wp_terms` VALUES("32", "califia", "califia", "0");
INSERT INTO `wp_terms` VALUES("33", "carter", "carter", "0");
INSERT INTO `wp_terms` VALUES("34", "Araya", "araya", "0");
INSERT INTO `wp_terms` VALUES("35", "Hanneman", "hanneman", "0");
INSERT INTO `wp_terms` VALUES("36", "King", "king", "0");
INSERT INTO `wp_terms` VALUES("37", "Holt", "holt", "0");
INSERT INTO `wp_terms` VALUES("38", "Lombardo", "lombardo", "0");
INSERT INTO `wp_terms` VALUES("39", "twentytwentytwo", "twentytwentytwo", "0");

/* INSERT TABLE DATA: wp_usermeta */
INSERT INTO `wp_usermeta` VALUES("1", "1", "nickname", "kevinmcmillan");
INSERT INTO `wp_usermeta` VALUES("2", "1", "first_name", "");
INSERT INTO `wp_usermeta` VALUES("3", "1", "last_name", "");
INSERT INTO `wp_usermeta` VALUES("4", "1", "description", "Langara &amp; Emily Carr Employee. Staff writer.");
INSERT INTO `wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("6", "1", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("7", "1", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("8", "1", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("9", "1", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("10", "1", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("11", "1", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("12", "1", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("13", "1", "show_welcome_panel", "1");
INSERT INTO `wp_usermeta` VALUES("14", "1", "session_tokens", "a:1:{s:64:\"6db14d51b2896c3de01326946704c53a70a711d87cae9b49069eccdaefde9688\";a:4:{s:10:\"expiration\";i:1644543411;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:120:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.80 Safari/537.36\";s:5:\"login\";i:1644370611;}}");
INSERT INTO `wp_usermeta` VALUES("15", "1", "wp_dashboard_quick_press_last_post_id", "239");
INSERT INTO `wp_usermeta` VALUES("16", "1", "wp_user-settings", "editor=html&libraryContent=browse&posts_list_mode=list");
INSERT INTO `wp_usermeta` VALUES("17", "1", "wp_user-settings-time", "1467611061");
INSERT INTO `wp_usermeta` VALUES("18", "1", "closedpostboxes_post", "a:3:{i:0;s:9:\"formatdiv\";i:1;s:11:\"categorydiv\";i:2;s:16:\"tagsdiv-post_tag\";}");
INSERT INTO `wp_usermeta` VALUES("19", "1", "metaboxhidden_post", "a:7:{i:0;s:12:\"revisionsdiv\";i:1;s:13:\"trackbacksdiv\";i:2;s:10:\"postcustom\";i:3;s:16:\"commentstatusdiv\";i:4;s:11:\"commentsdiv\";i:5;s:7:\"slugdiv\";i:6;s:9:\"authordiv\";}");
INSERT INTO `wp_usermeta` VALUES("20", "1", "meta-box-order_post", "a:3:{s:4:\"side\";s:61:\"submitdiv,postimagediv,formatdiv,categorydiv,tagsdiv-post_tag\";s:6:\"normal\";s:96:\"revisionsdiv,postexcerpt,trackbacksdiv,postcustom,commentstatusdiv,commentsdiv,slugdiv,authordiv\";s:8:\"advanced\";s:0:\"\";}");
INSERT INTO `wp_usermeta` VALUES("21", "1", "screen_layout_post", "2");
INSERT INTO `wp_usermeta` VALUES("22", "1", "managenav-menuscolumnshidden", "a:4:{i:0;s:11:\"link-target\";i:1;s:15:\"title-attribute\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";}");
INSERT INTO `wp_usermeta` VALUES("23", "1", "metaboxhidden_nav-menus", "a:2:{i:0;s:12:\"add-post_tag\";i:1;s:15:\"add-post_format\";}");
INSERT INTO `wp_usermeta` VALUES("24", "2", "nickname", "walterwhite");
INSERT INTO `wp_usermeta` VALUES("25", "2", "first_name", "Walter");
INSERT INTO `wp_usermeta` VALUES("26", "2", "last_name", "White");
INSERT INTO `wp_usermeta` VALUES("27", "2", "description", "Famed for cooking skill. Staff writer.");
INSERT INTO `wp_usermeta` VALUES("28", "2", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("29", "2", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("30", "2", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("31", "2", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("32", "2", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("33", "2", "wp_capabilities", "a:1:{s:6:\"author\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("34", "2", "wp_user_level", "2");
INSERT INTO `wp_usermeta` VALUES("35", "2", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("36", "3", "nickname", "jessiepinkman");
INSERT INTO `wp_usermeta` VALUES("37", "3", "first_name", "Jessie");
INSERT INTO `wp_usermeta` VALUES("38", "3", "last_name", "Pinkman");
INSERT INTO `wp_usermeta` VALUES("39", "3", "description", "Walter\'s cooking partner and former student.  Staff writer.");
INSERT INTO `wp_usermeta` VALUES("40", "3", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("41", "3", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("42", "3", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("43", "3", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("44", "3", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("45", "3", "wp_capabilities", "a:1:{s:6:\"author\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("46", "3", "wp_user_level", "2");
INSERT INTO `wp_usermeta` VALUES("47", "3", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("48", "4", "nickname", "saulgoodman");
INSERT INTO `wp_usermeta` VALUES("49", "4", "first_name", "Saul");
INSERT INTO `wp_usermeta` VALUES("50", "4", "last_name", "Goodman");
INSERT INTO `wp_usermeta` VALUES("51", "4", "description", "Crooked strip mall lawyer.  Staff writer.");
INSERT INTO `wp_usermeta` VALUES("52", "4", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("53", "4", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("54", "4", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("55", "4", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("56", "4", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("57", "4", "wp_capabilities", "a:1:{s:6:\"author\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("58", "4", "wp_user_level", "2");
INSERT INTO `wp_usermeta` VALUES("59", "4", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("60", "5", "nickname", "mikeehrmantraut");
INSERT INTO `wp_usermeta` VALUES("61", "5", "first_name", "Mike");
INSERT INTO `wp_usermeta` VALUES("62", "5", "last_name", "Erhmantraut");
INSERT INTO `wp_usermeta` VALUES("63", "5", "description", "Gus\' fixer and hitman. Staff writer.");
INSERT INTO `wp_usermeta` VALUES("64", "5", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("65", "5", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("66", "5", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("67", "5", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("68", "5", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("69", "5", "wp_capabilities", "a:1:{s:6:\"author\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("70", "5", "wp_user_level", "2");
INSERT INTO `wp_usermeta` VALUES("71", "5", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("72", "1", "nav_menu_recently_edited", "8");
INSERT INTO `wp_usermeta` VALUES("73", "1", "edit_post_per_page", "40");
INSERT INTO `wp_usermeta` VALUES("74", "1", "wp_media_library_mode", "list");
INSERT INTO `wp_usermeta` VALUES("75", "1", "upload_per_page", "40");
INSERT INTO `wp_usermeta` VALUES("76", "1", "community-events-location", "a:1:{s:2:\"ip\";s:2:\"::\";}");

/* INSERT TABLE DATA: wp_users */
INSERT INTO `wp_users` VALUES("1", "kevinmcmillan", "$P$B.DBDsTDdIxRAXRlYt3eZbUloYkc/k/", "kevinmcmillan", "kmcmillan@langara.bc.ca", "", "2016-07-03 19:28:11", "", "0", "kevinmcmillan");
INSERT INTO `wp_users` VALUES("2", "walterwhite", "$P$BxYBidPlhPq6RTAydt0AKih8znIck/1", "walterwhite", "walterwhite@kevinmc.ca", "", "2016-07-03 20:49:41", "", "0", "Walter White");
INSERT INTO `wp_users` VALUES("3", "jessiepinkman", "$P$BGXVUXJWfz6nTYc0RDcBmYZuGkiP8U/", "jessiepinkman", "km1@kevinmc.ca", "", "2016-07-03 20:50:40", "", "0", "Jessie Pinkman");
INSERT INTO `wp_users` VALUES("4", "saulgoodman", "$P$B4oOdkfiVE379VXTyta2qE93rwtMea1", "saulgoodman", "saulgoodman@kevinmc.ca", "", "2016-07-03 20:51:13", "", "0", "Saul Goodman");
INSERT INTO `wp_users` VALUES("5", "mikeehrmantraut", "$P$BAIHc9sY161XVJ4YzWG8RjtFvSzTTp0", "mikeehrmantraut", "mikeehrmantraut@kevinmc.ca", "", "2016-07-03 20:51:50", "", "0", "Mike Erhmantraut");

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2022-02-09 01:44:46*/
/* DUPLICATOR_MYSQLDUMP_EOF */
